
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rnd_jue_ii.data';
      var REMOTE_PACKAGE_BASE = 'rnd_jue_ii.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "R'n'D Contributions", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions", "Contributions_2003", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2003", "rnd_paul_e_collins_iii", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii", "tapes", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2003", "Walpurgis Flashbacks", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions", "Contributions_2004", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2004", "rnd_niko_boehm", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2004", "rnd_andrzej_grzesik", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik", "tapes", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions", "gfx_cont", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/gfx_cont", "graphics", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions", "Contributions_2014", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2014", "rnd RS_MIX_01", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01", "tapes", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions", "Contributions_2002", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2002", "rnd_equinox_tetra 2", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2", "tapes", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2002", "rnd_equinox_tetra 1", true, true);
Module['FS_createPath']("/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1", "tapes", true, true);
Module['FS_createPath']("/levels", "jue_sokoban", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "murase", true, true);
Module['FS_createPath']("/levels/jue_sokoban/murase", "murase_auto", true, true);
Module['FS_createPath']("/levels/jue_sokoban/murase/murase_auto", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "gfx_soko", true, true);
Module['FS_createPath']("/levels/jue_sokoban/gfx_soko", "sounds", true, true);
Module['FS_createPath']("/levels/jue_sokoban/gfx_soko", "graphics", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "shaggath", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath", "V2009", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath/V2009", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath", "V2010", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath/V2010", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "skinner", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner", "sb_microban_1", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner/sb_microban_1", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner", "sb_microban_2", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner/sb_microban_2", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner", "sb_microban_3", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner/sb_microban_3", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "reinke", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke", "scoria2", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke", "scoria1", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke/scoria1", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke", "anomaly1", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke/anomaly1", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "peloux", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "peloux_micro", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/peloux_micro", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "peloux_nabo", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/peloux_nabo", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "myriocosmos", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/myriocosmos", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "peloux_mini", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/peloux_mini", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "cosmonotes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/cosmonotes", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "homs_caussa", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "pico", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/pico", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "funny", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/funny", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "maps_after", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/maps_after", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "smaller", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/smaller", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "choriban", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/choriban", "tapes", true, true);
Module['FS_createPath']("/levels", "Classic Levelsets", true, true);
Module['FS_createPath']("/levels/Classic Levelsets", "emc_exception_2", true, true);
Module['FS_createPath']("/levels/Classic Levelsets/emc_exception_2", "tapes", true, true);
Module['FS_createPath']("/levels/Classic Levelsets/emc_exception_2", "graphics", true, true);
Module['FS_createPath']("/levels/Classic Levelsets", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic Levelsets/classic_supaplex", "tapes", true, true);
Module['FS_createPath']("/levels/Classic Levelsets/classic_supaplex", "graphics", true, true);
Module['FS_createPath']("/levels", "rndjue_2002-2019", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019", "puzzlemine", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/puzzlemine", "tapes", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/puzzlemine", "sounds", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/puzzlemine", "graphics", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019", "puzznic", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/puzznic", "tapes", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/puzznic", "sounds", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/puzznic", "graphics", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019", "jue_first_edition", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/jue_first_edition", "tapes", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/jue_first_edition", "graphics", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019", "easymine", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/easymine", "tapes", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/easymine", "sounds", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/easymine", "graphics", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019", "jue_puzzle_mix", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/jue_puzzle_mix", "tapes", true, true);
Module['FS_createPath']("/levels/rndjue_2002-2019/jue_puzzle_mix", "graphics", true, true);
Module['FS_createPath']("/levels", "empty user sets", true, true);
Module['FS_createPath']("/levels/empty user sets", "my puzznic", true, true);
Module['FS_createPath']("/levels/empty user sets/my puzznic", "sounds", true, true);
Module['FS_createPath']("/levels/empty user sets/my puzznic", "graphics", true, true);
Module['FS_createPath']("/levels/empty user sets", "my_soko", true, true);
Module['FS_createPath']("/levels/empty user sets/my_soko", "graphics", true, true);
Module['FS_createPath']("/levels/empty user sets", "my levels", true, true);
Module['FS_createPath']("/levels/empty user sets/my levels", "graphics", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "jue64", true, true);
Module['FS_createPath']("/graphics/jue64", "anim", true, true);
Module['FS_createPath']("/graphics/jue64", "menu", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "jue64", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "jue64", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rnd_jue_ii.data');

      };
      Module['addRunDependency']('datafile_rnd_jue_ii.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/setup-android.conf", "start": 0, "end": 58}, {"filename": "/conf/setup-emscripten.conf", "start": 58, "end": 120}, {"filename": "/conf/setup.conf", "start": 120, "end": 2184}, {"filename": "/conf/gamecontrollerdb.txt", "start": 2184, "end": 49767}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 49767, "end": 49852}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 49852, "end": 49890}, {"filename": "/docs/elements/sp_port_any.txt", "start": 49890, "end": 49934}, {"filename": "/docs/elements/emc_lenses.txt", "start": 49934, "end": 50026}, {"filename": "/docs/elements/wall.txt", "start": 50026, "end": 50084}, {"filename": "/docs/elements/exit_open.txt", "start": 50084, "end": 50369}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 50369, "end": 50482}, {"filename": "/docs/elements/empty_space.txt", "start": 50482, "end": 50547}, {"filename": "/docs/elements/trap.txt", "start": 50547, "end": 50699}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 50699, "end": 50768}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 50768, "end": 50849}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 50849, "end": 51204}, {"filename": "/docs/elements/dragon.txt", "start": 51204, "end": 51520}, {"filename": "/docs/elements/arrow_down.txt", "start": 51520, "end": 51604}, {"filename": "/docs/elements/sp_zonk.txt", "start": 51604, "end": 51735}, {"filename": "/docs/elements/acid.txt", "start": 51735, "end": 52002}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 52002, "end": 52290}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 52290, "end": 52465}, {"filename": "/docs/elements/key_2.txt", "start": 52465, "end": 52638}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 52638, "end": 52739}, {"filename": "/docs/elements/mm_lightball.txt", "start": 52739, "end": 52789}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 52789, "end": 53186}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 53186, "end": 53583}, {"filename": "/docs/elements/player_2.txt", "start": 53583, "end": 53601}, {"filename": "/docs/elements/black_orb.txt", "start": 53601, "end": 53774}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 53774, "end": 53943}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 53943, "end": 54090}, {"filename": "/docs/elements/unused.txt", "start": 54090, "end": 54106}, {"filename": "/docs/elements/bug.txt", "start": 54106, "end": 54299}, {"filename": "/docs/elements/bomb.txt", "start": 54299, "end": 54430}, {"filename": "/docs/elements/sp_murphy.txt", "start": 54430, "end": 54543}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 54543, "end": 54624}, {"filename": "/docs/elements/spring.txt", "start": 54624, "end": 54765}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 54765, "end": 54812}, {"filename": "/docs/elements/char_space.txt", "start": 54812, "end": 55026}, {"filename": "/docs/elements/emc_key_8.txt", "start": 55026, "end": 55107}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 55107, "end": 55504}, {"filename": "/docs/elements/penguin.txt", "start": 55504, "end": 55838}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 55838, "end": 56040}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 56040, "end": 56267}, {"filename": "/docs/elements/sp_base.txt", "start": 56267, "end": 56361}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 56361, "end": 56717}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 56717, "end": 56821}, {"filename": "/docs/elements/em_gate_4.txt", "start": 56821, "end": 57109}, {"filename": "/docs/elements/landmine.txt", "start": 57109, "end": 57234}, {"filename": "/docs/elements/gate_1.txt", "start": 57234, "end": 57299}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 57299, "end": 57514}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 57514, "end": 57623}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 57623, "end": 57661}, {"filename": "/docs/elements/arrow_right.txt", "start": 57661, "end": 57745}, {"filename": "/docs/elements/timegate_open.txt", "start": 57745, "end": 57803}, {"filename": "/docs/elements/nut.txt", "start": 57803, "end": 57884}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 57884, "end": 58333}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 58333, "end": 58401}, {"filename": "/docs/elements/crystal.txt", "start": 58401, "end": 58466}, {"filename": "/docs/elements/key_4.txt", "start": 58466, "end": 58639}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 58639, "end": 59032}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 59032, "end": 59429}, {"filename": "/docs/elements/df_laser.txt", "start": 59429, "end": 59533}, {"filename": "/docs/elements/current_ce_value.txt", "start": 59533, "end": 59762}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 59762, "end": 59882}, {"filename": "/docs/elements/mm_bomb.txt", "start": 59882, "end": 59969}, {"filename": "/docs/elements/arrow_left.txt", "start": 59969, "end": 60053}, {"filename": "/docs/elements/player_3.txt", "start": 60053, "end": 60071}, {"filename": "/docs/elements/game_of_life.txt", "start": 60071, "end": 60441}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 60441, "end": 60488}, {"filename": "/docs/elements/trigger_element.txt", "start": 60488, "end": 60649}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 60649, "end": 60729}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 60729, "end": 60874}, {"filename": "/docs/elements/mm_prism.txt", "start": 60874, "end": 60950}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 60950, "end": 61071}, {"filename": "/docs/elements/timegate_closed.txt", "start": 61071, "end": 61112}, {"filename": "/docs/elements/satellite.txt", "start": 61112, "end": 61491}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 61491, "end": 61591}, {"filename": "/docs/elements/dc_landmine.txt", "start": 61591, "end": 61767}, {"filename": "/docs/elements/char.txt", "start": 61767, "end": 61836}, {"filename": "/docs/elements/df_mine.txt", "start": 61836, "end": 61900}, {"filename": "/docs/elements/prev_ce.txt", "start": 61900, "end": 62083}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 62083, "end": 62191}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 62191, "end": 62254}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 62254, "end": 62420}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 62420, "end": 62671}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 62671, "end": 62779}, {"filename": "/docs/elements/gate_4.txt", "start": 62779, "end": 62844}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 62844, "end": 63013}, {"filename": "/docs/elements/key_3.txt", "start": 63013, "end": 63186}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 63186, "end": 63314}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 63314, "end": 63483}, {"filename": "/docs/elements/sokoban_object.txt", "start": 63483, "end": 63653}, {"filename": "/docs/elements/timegate_switch.txt", "start": 63653, "end": 63783}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 63783, "end": 64189}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 64189, "end": 64578}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 64578, "end": 64614}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 64614, "end": 64902}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 64902, "end": 65071}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 65071, "end": 65107}, {"filename": "/docs/elements/bd_wall.txt", "start": 65107, "end": 65279}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 65279, "end": 65359}, {"filename": "/docs/elements/frankie.txt", "start": 65359, "end": 65469}, {"filename": "/docs/elements/mm_mirror.txt", "start": 65469, "end": 65616}, {"filename": "/docs/elements/shield_normal.txt", "start": 65616, "end": 65780}, {"filename": "/docs/elements/time_orb_full.txt", "start": 65780, "end": 65985}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 65985, "end": 66093}, {"filename": "/docs/elements/expandable_wall.txt", "start": 66093, "end": 66441}, {"filename": "/docs/elements/bd_firefly.txt", "start": 66441, "end": 66609}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 66609, "end": 67019}, {"filename": "/docs/elements/wall_crystal.txt", "start": 67019, "end": 67133}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 67133, "end": 67232}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 67232, "end": 67353}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 67353, "end": 67523}, {"filename": "/docs/elements/em_key_4.txt", "start": 67523, "end": 67604}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 67604, "end": 67673}, {"filename": "/docs/elements/yamyam.txt", "start": 67673, "end": 68068}, {"filename": "/docs/elements/diamond.txt", "start": 68068, "end": 68146}, {"filename": "/docs/elements/lamp.txt", "start": 68146, "end": 68292}, {"filename": "/docs/elements/exit_closed.txt", "start": 68292, "end": 68492}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 68492, "end": 68633}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 68633, "end": 68680}, {"filename": "/docs/elements/any_element.txt", "start": 68680, "end": 68756}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 68756, "end": 68795}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 68795, "end": 68899}, {"filename": "/docs/elements/speed_pill.txt", "start": 68899, "end": 68988}, {"filename": "/docs/elements/stoneblock.txt", "start": 68988, "end": 69046}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 69046, "end": 69259}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 69259, "end": 69384}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 69384, "end": 69536}, {"filename": "/docs/elements/switchgate.txt", "start": 69536, "end": 69706}, {"filename": "/docs/elements/rock.txt", "start": 69706, "end": 69867}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 69867, "end": 69964}, {"filename": "/docs/elements/sign.txt", "start": 69964, "end": 70001}, {"filename": "/docs/elements/sp_infotron.txt", "start": 70001, "end": 70041}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 70041, "end": 70191}, {"filename": "/docs/elements/emc_android.txt", "start": 70191, "end": 70338}, {"filename": "/docs/elements/df_mirror.txt", "start": 70338, "end": 70427}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 70427, "end": 70764}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 70764, "end": 71161}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 71161, "end": 71497}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 71497, "end": 71670}, {"filename": "/docs/elements/sand.txt", "start": 71670, "end": 71838}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 71838, "end": 71885}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 71885, "end": 72282}, {"filename": "/docs/elements/df_receiver.txt", "start": 72282, "end": 72400}, {"filename": "/docs/elements/sp_port.txt", "start": 72400, "end": 72459}, {"filename": "/docs/elements/em_exit_open.txt", "start": 72459, "end": 72805}, {"filename": "/docs/elements/spaceship.txt", "start": 72805, "end": 72961}, {"filename": "/docs/elements/shield_deadly.txt", "start": 72961, "end": 73341}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 73341, "end": 73410}, {"filename": "/docs/elements/pacman.txt", "start": 73410, "end": 73504}, {"filename": "/docs/elements/group.txt", "start": 73504, "end": 73806}, {"filename": "/docs/elements/steelwall.txt", "start": 73806, "end": 73875}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 73875, "end": 74272}, {"filename": "/docs/elements/mole.txt", "start": 74272, "end": 74531}, {"filename": "/docs/elements/lamp.active.txt", "start": 74531, "end": 74637}, {"filename": "/docs/elements/df_refractor.txt", "start": 74637, "end": 74698}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 74698, "end": 74801}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 74801, "end": 74876}, {"filename": "/docs/elements/mm_pacman.txt", "start": 74876, "end": 74948}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 74948, "end": 75018}, {"filename": "/docs/elements/pearl.txt", "start": 75018, "end": 75200}, {"filename": "/docs/elements/pig.txt", "start": 75200, "end": 75412}, {"filename": "/docs/elements/bd_rock.txt", "start": 75412, "end": 75524}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 75524, "end": 75622}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 75622, "end": 75955}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 75955, "end": 76155}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 76155, "end": 76217}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 76217, "end": 76286}, {"filename": "/docs/elements/robot_wheel.txt", "start": 76286, "end": 76639}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 76639, "end": 76699}, {"filename": "/docs/elements/envelope.txt", "start": 76699, "end": 76827}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 76827, "end": 77032}, {"filename": "/docs/elements/magic_wall.txt", "start": 77032, "end": 77438}, {"filename": "/docs/elements/trigger_player.txt", "start": 77438, "end": 77597}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 77597, "end": 77869}, {"filename": "/docs/elements/bd_diamond.txt", "start": 77869, "end": 77967}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 77967, "end": 78036}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 78036, "end": 78324}, {"filename": "/docs/elements/em_key_3.txt", "start": 78324, "end": 78405}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 78405, "end": 78607}, {"filename": "/docs/elements/key_1.txt", "start": 78607, "end": 78780}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 78780, "end": 78899}, {"filename": "/docs/elements/wall_diamond.txt", "start": 78899, "end": 79013}, {"filename": "/docs/elements/wall_slippery.txt", "start": 79013, "end": 79109}, {"filename": "/docs/elements/sp_terminal.txt", "start": 79109, "end": 79225}, {"filename": "/docs/elements/light_switch.active.txt", "start": 79225, "end": 79296}, {"filename": "/docs/elements/current_ce_score.txt", "start": 79296, "end": 79525}, {"filename": "/docs/elements/steel_char.txt", "start": 79525, "end": 79606}, {"filename": "/docs/elements/balloon.txt", "start": 79606, "end": 79730}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 79730, "end": 79792}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 79792, "end": 79878}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 79878, "end": 80141}, {"filename": "/docs/elements/light_switch.txt", "start": 80141, "end": 80304}, {"filename": "/docs/elements/emc_key_7.txt", "start": 80304, "end": 80385}, {"filename": "/docs/elements/mm_fuse.txt", "start": 80385, "end": 80575}, {"filename": "/docs/elements/dynamite.active.txt", "start": 80575, "end": 80642}, {"filename": "/docs/elements/player_4.txt", "start": 80642, "end": 80660}, {"filename": "/docs/elements/invisible_sand.txt", "start": 80660, "end": 80800}, {"filename": "/docs/elements/player_1.txt", "start": 80800, "end": 80924}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 80924, "end": 81004}, {"filename": "/docs/elements/emc_grass.txt", "start": 81004, "end": 81040}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 81040, "end": 81066}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 81066, "end": 81234}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 81234, "end": 81342}, {"filename": "/docs/elements/dynamite.txt", "start": 81342, "end": 81503}, {"filename": "/docs/elements/mm_key.txt", "start": 81503, "end": 81587}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 81587, "end": 81650}, {"filename": "/docs/elements/tube.txt", "start": 81650, "end": 81776}, {"filename": "/docs/elements/biomaze.txt", "start": 81776, "end": 81978}, {"filename": "/docs/elements/self.txt", "start": 81978, "end": 82221}, {"filename": "/docs/elements/emc_key_5.txt", "start": 82221, "end": 82302}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 82302, "end": 82371}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 82371, "end": 82461}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 82461, "end": 82539}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 82539, "end": 82608}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 82608, "end": 82654}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 82654, "end": 82762}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 82762, "end": 82842}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 82842, "end": 82876}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 82876, "end": 82985}, {"filename": "/docs/elements/unknown.txt", "start": 82985, "end": 83002}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 83002, "end": 83280}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 83280, "end": 83349}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 83349, "end": 83457}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 83457, "end": 83931}, {"filename": "/docs/elements/em_gate_1.txt", "start": 83931, "end": 84219}, {"filename": "/docs/elements/custom.txt", "start": 84219, "end": 84785}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 84785, "end": 85048}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 85048, "end": 85095}, {"filename": "/docs/elements/next_ce.txt", "start": 85095, "end": 85275}, {"filename": "/docs/elements/quicksand_full.txt", "start": 85275, "end": 85388}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 85388, "end": 85414}, {"filename": "/docs/elements/amoeba_full.txt", "start": 85414, "end": 85552}, {"filename": "/docs/elements/em_gate_3.txt", "start": 85552, "end": 85840}, {"filename": "/docs/elements/df_cell.txt", "start": 85840, "end": 85909}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 85909, "end": 86018}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 86018, "end": 86415}, {"filename": "/docs/elements/gate_3.txt", "start": 86415, "end": 86480}, {"filename": "/docs/elements/emerald.txt", "start": 86480, "end": 86606}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 86606, "end": 86701}, {"filename": "/docs/elements/mm_kettle.txt", "start": 86701, "end": 86851}, {"filename": "/docs/elements/emc_dripper.txt", "start": 86851, "end": 86996}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 86996, "end": 87284}, {"filename": "/docs/elements/wall_emerald.txt", "start": 87284, "end": 87399}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 87399, "end": 87701}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 87701, "end": 87781}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 87781, "end": 87850}, {"filename": "/docs/elements/extra_time.txt", "start": 87850, "end": 87960}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 87960, "end": 88211}, {"filename": "/docs/elements/emc_key_6.txt", "start": 88211, "end": 88292}, {"filename": "/docs/elements/gate_2.txt", "start": 88292, "end": 88357}, {"filename": "/docs/elements/from_level_template.txt", "start": 88357, "end": 88594}, {"filename": "/docs/elements/sp_electron.txt", "start": 88594, "end": 88738}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 88738, "end": 88895}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 88895, "end": 88964}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 88964, "end": 89333}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 89333, "end": 89412}, {"filename": "/docs/elements/em_key_1.txt", "start": 89412, "end": 89493}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 89493, "end": 89611}, {"filename": "/docs/elements/mm_fuel.txt", "start": 89611, "end": 89738}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 89738, "end": 89863}, {"filename": "/docs/elements/em_gate_2.txt", "start": 89863, "end": 90151}, {"filename": "/docs/elements/dc_key_white.txt", "start": 90151, "end": 90386}, {"filename": "/docs/elements/emc_plant.txt", "start": 90386, "end": 90448}, {"filename": "/docs/elements/robot.txt", "start": 90448, "end": 90672}, {"filename": "/docs/elements/invisible_wall.txt", "start": 90672, "end": 90817}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 90817, "end": 90886}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 90886, "end": 90995}, {"filename": "/docs/elements/arrow_up.txt", "start": 90995, "end": 91079}, {"filename": "/docs/elements/mm_exit.txt", "start": 91079, "end": 91221}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 91221, "end": 91435}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 91435, "end": 91542}, {"filename": "/docs/elements/wall_pearl.txt", "start": 91542, "end": 91654}, {"filename": "/docs/elements/em_key_2.txt", "start": 91654, "end": 91735}, {"filename": "/levels/R'n'D Contributions/levelinfo.conf", "start": 91735, "end": 91908}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/levelinfo.conf", "start": 91908, "end": 92081}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/064.level", "start": 92081, "end": 93141}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/049.level", "start": 93141, "end": 93787}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/054.level", "start": 93787, "end": 94883}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/023.level", "start": 94883, "end": 95529}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/015.level", "start": 95529, "end": 96073}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/038.level", "start": 96073, "end": 96569}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/030.level", "start": 96569, "end": 97215}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/031.level", "start": 97215, "end": 98179}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/040.level", "start": 98179, "end": 98775}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/008.level", "start": 98775, "end": 99589}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/041.level", "start": 99589, "end": 100010}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/019.level", "start": 100010, "end": 100416}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/010.level", "start": 100416, "end": 101230}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/003.level", "start": 101230, "end": 102236}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/024.level", "start": 102236, "end": 103008}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/048.level", "start": 103008, "end": 103429}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/021.level", "start": 103429, "end": 106441}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/047.level", "start": 106441, "end": 107587}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/055.level", "start": 107587, "end": 108008}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/044.level", "start": 108008, "end": 109272}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/025.level", "start": 109272, "end": 110146}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/012.level", "start": 110146, "end": 110960}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/014.level", "start": 110960, "end": 111231}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/035.level", "start": 111231, "end": 112327}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/004.level", "start": 112327, "end": 112923}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/027.level", "start": 112923, "end": 113569}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/034.level", "start": 113569, "end": 114383}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/059.level", "start": 114383, "end": 115539}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/051.level", "start": 115539, "end": 116527}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/013.level", "start": 116527, "end": 120819}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/057.level", "start": 120819, "end": 121240}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/002.level", "start": 121240, "end": 122336}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/029.level", "start": 122336, "end": 123192}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/060.level", "start": 123192, "end": 123700}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/043.level", "start": 123700, "end": 124792}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/046.level", "start": 124792, "end": 125438}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/036.level", "start": 125438, "end": 126034}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/033.level", "start": 126034, "end": 127358}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/052.level", "start": 127358, "end": 129482}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/018.level", "start": 129482, "end": 130488}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/028.level", "start": 130488, "end": 131452}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/032.level", "start": 131452, "end": 132215}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/039.level", "start": 132215, "end": 138579}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/020.level", "start": 138579, "end": 138885}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/037.level", "start": 138885, "end": 140031}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/007.level", "start": 140031, "end": 140527}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/001.level", "start": 140527, "end": 141173}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/005.level", "start": 141173, "end": 141594}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/053.level", "start": 141594, "end": 142370}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/056.level", "start": 142370, "end": 143616}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/levels.txt", "start": 143616, "end": 144991}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/061.level", "start": 144991, "end": 146357}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/022.level", "start": 146357, "end": 146778}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/062.level", "start": 146778, "end": 147244}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/058.level", "start": 147244, "end": 147890}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/045.level", "start": 147890, "end": 149054}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/levelinfo.conf", "start": 149054, "end": 149370}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/editorsetup.conf", "start": 149370, "end": 159010}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/016.level", "start": 159010, "end": 163302}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/042.level", "start": 163302, "end": 163891}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/006.level", "start": 163891, "end": 164357}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/050.level", "start": 164357, "end": 165243}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/009.level", "start": 165243, "end": 167299}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/063.level", "start": 167299, "end": 167815}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/026.level", "start": 167815, "end": 168971}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/017.level", "start": 168971, "end": 169755}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/011.level", "start": 169755, "end": 170311}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/063.tape", "start": 170311, "end": 170555}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/056.tape", "start": 170555, "end": 170799}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/004.tape", "start": 170799, "end": 171185}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/013.tape", "start": 171185, "end": 172022}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/016.tape", "start": 172022, "end": 172991}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/027.tape", "start": 172991, "end": 173243}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/041.tape", "start": 173243, "end": 173531}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/040.tape", "start": 173531, "end": 174013}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/064.tape", "start": 174013, "end": 175345}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/014.tape", "start": 175345, "end": 175447}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/006.tape", "start": 175447, "end": 176029}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/050.tape", "start": 176029, "end": 176765}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/049.tape", "start": 176765, "end": 177017}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/044.tape", "start": 177017, "end": 177719}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/007.tape", "start": 177719, "end": 177877}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/002.tape", "start": 177877, "end": 177967}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/011.tape", "start": 177967, "end": 178281}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/038.tape", "start": 178281, "end": 178649}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/020.tape", "start": 178649, "end": 178807}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/021.tape", "start": 178807, "end": 178953}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/043.tape", "start": 178953, "end": 179571}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/051.tape", "start": 179571, "end": 179993}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/045.tape", "start": 179993, "end": 180763}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/057.tape", "start": 180763, "end": 180983}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/024.tape", "start": 180983, "end": 181139}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/009.tape", "start": 181139, "end": 183061}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/003.tape", "start": 183061, "end": 183399}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/031.tape", "start": 183399, "end": 184104}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/018.tape", "start": 184104, "end": 184842}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/023.tape", "start": 184842, "end": 185198}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/015.tape", "start": 185198, "end": 185556}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/032.tape", "start": 185556, "end": 185886}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/030.tape", "start": 185886, "end": 186090}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/058.tape", "start": 186090, "end": 186426}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/054.tape", "start": 186426, "end": 187060}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/010.tape", "start": 187060, "end": 187201}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/026.tape", "start": 187201, "end": 187731}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/053.tape", "start": 187731, "end": 187859}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/025.tape", "start": 187859, "end": 188663}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/052.tape", "start": 188663, "end": 189307}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/028.tape", "start": 189307, "end": 189603}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/046.tape", "start": 189603, "end": 190013}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/036.tape", "start": 190013, "end": 190547}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/061.tape", "start": 190547, "end": 191049}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/012.tape", "start": 191049, "end": 191361}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/029.tape", "start": 191361, "end": 191835}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/019.tape", "start": 191835, "end": 192185}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/008.tape", "start": 192185, "end": 193115}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/055.tape", "start": 193115, "end": 193487}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/048.tape", "start": 193487, "end": 193833}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/001.tape", "start": 193833, "end": 194137}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/005.tape", "start": 194137, "end": 194650}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/042.tape", "start": 194650, "end": 195102}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/022.tape", "start": 195102, "end": 195804}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/047.tape", "start": 195804, "end": 196116}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/039.tape", "start": 196116, "end": 198866}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/017.tape", "start": 198866, "end": 199494}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/059.tape", "start": 199494, "end": 200374}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/035.tape", "start": 200374, "end": 200708}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/034.tape", "start": 200708, "end": 201072}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/037.tape", "start": 201072, "end": 201650}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/060.tape", "start": 201650, "end": 201900}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/033.tape", "start": 201900, "end": 202177}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/rnd_paul_e_collins_iii/tapes/062.tape", "start": 202177, "end": 202479}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/064.level", "start": 202479, "end": 203397}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/049.level", "start": 203397, "end": 203954}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/054.level", "start": 203954, "end": 204872}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/023.level", "start": 204872, "end": 205429}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/015.level", "start": 205429, "end": 205986}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/092.level", "start": 205986, "end": 206543}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/069.level", "start": 206543, "end": 207100}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/038.level", "start": 207100, "end": 207657}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/030.level", "start": 207657, "end": 208575}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/093.level", "start": 208575, "end": 209132}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/074.level", "start": 209132, "end": 209689}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/031.level", "start": 209689, "end": 210246}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/040.level", "start": 210246, "end": 210803}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/008.level", "start": 210803, "end": 211360}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/041.level", "start": 211360, "end": 211917}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/019.level", "start": 211917, "end": 212835}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/010.level", "start": 212835, "end": 213392}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/003.level", "start": 213392, "end": 214310}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/024.level", "start": 214310, "end": 214867}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/048.level", "start": 214867, "end": 215424}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/021.level", "start": 215424, "end": 215981}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/047.level", "start": 215981, "end": 216538}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/055.level", "start": 216538, "end": 217456}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/065.level", "start": 217456, "end": 218013}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/044.level", "start": 218013, "end": 218931}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/025.level", "start": 218931, "end": 219849}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/012.level", "start": 219849, "end": 220406}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/014.level", "start": 220406, "end": 220963}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/035.level", "start": 220963, "end": 221520}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/081.level", "start": 221520, "end": 222077}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/004.level", "start": 222077, "end": 222634}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/099.level", "start": 222634, "end": 223552}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/027.level", "start": 223552, "end": 224109}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/078.level", "start": 224109, "end": 225027}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/071.level", "start": 225027, "end": 225584}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/034.level", "start": 225584, "end": 226141}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/089.level", "start": 226141, "end": 226698}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/070.level", "start": 226698, "end": 227255}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/100.level", "start": 227255, "end": 227980}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/091.level", "start": 227980, "end": 228537}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/059.level", "start": 228537, "end": 229094}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/051.level", "start": 229094, "end": 229651}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/013.level", "start": 229651, "end": 230569}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/057.level", "start": 230569, "end": 231487}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/076.level", "start": 231487, "end": 236299}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/002.level", "start": 236299, "end": 236856}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/072.level", "start": 236856, "end": 237774}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/088.level", "start": 237774, "end": 238331}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/029.level", "start": 238331, "end": 239249}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/080.level", "start": 239249, "end": 239806}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/060.level", "start": 239806, "end": 240724}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/082.level", "start": 240724, "end": 241281}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/083.level", "start": 241281, "end": 242199}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/043.level", "start": 242199, "end": 242756}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/046.level", "start": 242756, "end": 243674}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/094.level", "start": 243674, "end": 244592}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/036.level", "start": 244592, "end": 245510}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/033.level", "start": 245510, "end": 246067}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/052.level", "start": 246067, "end": 246624}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/098.level", "start": 246624, "end": 247542}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/018.level", "start": 247542, "end": 248628}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/028.level", "start": 248628, "end": 249185}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/032.level", "start": 249185, "end": 250103}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/095.level", "start": 250103, "end": 251021}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/039.level", "start": 251021, "end": 251578}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/020.level", "start": 251578, "end": 252496}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/037.level", "start": 252496, "end": 253053}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/007.level", "start": 253053, "end": 253971}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/067.level", "start": 253971, "end": 254528}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/001.level", "start": 254528, "end": 255485}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/005.level", "start": 255485, "end": 256403}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/053.level", "start": 256403, "end": 256960}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/056.level", "start": 256960, "end": 257517}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/090.level", "start": 257517, "end": 258074}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/061.level", "start": 258074, "end": 258631}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/022.level", "start": 258631, "end": 259188}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/062.level", "start": 259188, "end": 260106}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/058.level", "start": 260106, "end": 260663}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/045.level", "start": 260663, "end": 261220}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/levelinfo.conf", "start": 261220, "end": 261600}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/085.level", "start": 261600, "end": 262157}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/073.level", "start": 262157, "end": 263075}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/editorsetup.conf", "start": 263075, "end": 272715}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/016.level", "start": 272715, "end": 273272}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/075.level", "start": 273272, "end": 273829}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/042.level", "start": 273829, "end": 274747}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/068.level", "start": 274747, "end": 275304}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/084.level", "start": 275304, "end": 276222}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/006.level", "start": 276222, "end": 276779}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/readme.txt", "start": 276779, "end": 277049}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/097.level", "start": 277049, "end": 277967}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/086.level", "start": 277967, "end": 278885}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/050.level", "start": 278885, "end": 279803}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/009.level", "start": 279803, "end": 280360}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/077.level", "start": 280360, "end": 280917}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/063.level", "start": 280917, "end": 281474}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/026.level", "start": 281474, "end": 282031}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/066.level", "start": 282031, "end": 287151}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/017.level", "start": 287151, "end": 287708}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/011.level", "start": 287708, "end": 288626}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/079.level", "start": 288626, "end": 289183}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/087.level", "start": 289183, "end": 290101}, {"filename": "/levels/R'n'D Contributions/Contributions_2003/Walpurgis Flashbacks/096.level", "start": 290101, "end": 291252}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/levelinfo.conf", "start": 291252, "end": 291577}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/023.level", "start": 291577, "end": 293453}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/015.level", "start": 293453, "end": 294867}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/008.level", "start": 294867, "end": 295863}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/019.level", "start": 295863, "end": 296359}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/010.level", "start": 296359, "end": 297443}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/003.level", "start": 297443, "end": 298239}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/024.level", "start": 298239, "end": 298639}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/021.level", "start": 298639, "end": 299095}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/025.level", "start": 299095, "end": 303589}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/012.level", "start": 303589, "end": 310185}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/014.level", "start": 310185, "end": 310999}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/004.level", "start": 310999, "end": 311899}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/013.level", "start": 311899, "end": 312175}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/002.level", "start": 312175, "end": 313571}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/018.level", "start": 313571, "end": 314535}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/020.level", "start": 314535, "end": 315435}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/007.level", "start": 315435, "end": 317381}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/001.level", "start": 317381, "end": 318327}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/005.level", "start": 318327, "end": 319144}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/022.level", "start": 319144, "end": 322508}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/levelinfo.conf", "start": 322508, "end": 322773}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/editorsetup.conf", "start": 322773, "end": 332413}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/016.level", "start": 332413, "end": 333409}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/006.level", "start": 333409, "end": 334404}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/009.level", "start": 334404, "end": 336136}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/017.level", "start": 336136, "end": 336953}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/011.level", "start": 336953, "end": 338941}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/004.tape", "start": 338941, "end": 339130}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/013.tape", "start": 339130, "end": 339535}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/016.tape", "start": 339535, "end": 340384}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/014.tape", "start": 340384, "end": 340723}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/006.tape", "start": 340723, "end": 340836}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/007.tape", "start": 340836, "end": 341447}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/025.tape.blue", "start": 341447, "end": 343050}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/002.tape", "start": 343050, "end": 343635}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/025.tape.yellow", "start": 343635, "end": 344534}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/011.tape", "start": 344534, "end": 345245}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/020.tape", "start": 345245, "end": 345836}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/021.tape", "start": 345836, "end": 346205}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/025.tape.green", "start": 346205, "end": 346974}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/024.tape", "start": 346974, "end": 347217}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/009.tape", "start": 347217, "end": 347656}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/003.tape", "start": 347656, "end": 348743}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/018.tape", "start": 348743, "end": 349110}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/023.tape", "start": 349110, "end": 349397}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/015.tape", "start": 349397, "end": 349554}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/010.tape", "start": 349554, "end": 349897}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/025.tape", "start": 349897, "end": 350418}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/012.tape", "start": 350418, "end": 355379}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/019.tape", "start": 355379, "end": 355696}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/008.tape", "start": 355696, "end": 355961}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/001.tape", "start": 355961, "end": 356302}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/005.tape", "start": 356302, "end": 357735}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/022.tape", "start": 357735, "end": 359782}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/017.tape", "start": 359782, "end": 361179}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_niko_boehm/tapes/025.tape.red", "start": 361179, "end": 361700}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/049.level", "start": 361700, "end": 362296}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/023.level", "start": 362296, "end": 362892}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/015.level", "start": 362892, "end": 363488}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/038.level", "start": 363488, "end": 364084}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/030.level", "start": 364084, "end": 364680}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/031.level", "start": 364680, "end": 365276}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/040.level", "start": 365276, "end": 365872}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/008.level", "start": 365872, "end": 366468}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/041.level", "start": 366468, "end": 367064}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/019.level", "start": 367064, "end": 367660}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/010.level", "start": 367660, "end": 368656}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/003.level", "start": 368656, "end": 369252}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/024.level", "start": 369252, "end": 369848}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/048.level", "start": 369848, "end": 370444}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/021.level", "start": 370444, "end": 371440}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/047.level", "start": 371440, "end": 372436}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/044.level", "start": 372436, "end": 373432}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/025.level", "start": 373432, "end": 374428}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/012.level", "start": 374428, "end": 375024}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/014.level", "start": 375024, "end": 375620}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/035.level", "start": 375620, "end": 376216}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/004.level", "start": 376216, "end": 377212}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/027.level", "start": 377212, "end": 377808}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/034.level", "start": 377808, "end": 378404}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/013.level", "start": 378404, "end": 379000}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/002.level", "start": 379000, "end": 379996}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/029.level", "start": 379996, "end": 380592}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/043.level", "start": 380592, "end": 381188}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/046.level", "start": 381188, "end": 382184}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/036.level", "start": 382184, "end": 382780}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/033.level", "start": 382780, "end": 383376}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/018.level", "start": 383376, "end": 384372}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/028.level", "start": 384372, "end": 385368}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/032.level", "start": 385368, "end": 385964}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/039.level", "start": 385964, "end": 386960}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/020.level", "start": 386960, "end": 387556}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/037.level", "start": 387556, "end": 388152}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/007.level", "start": 388152, "end": 388748}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/001.level", "start": 388748, "end": 389744}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/005.level", "start": 389744, "end": 390340}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/022.level", "start": 390340, "end": 391336}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/045.level", "start": 391336, "end": 392332}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/levelinfo.conf", "start": 392332, "end": 392674}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/editorsetup.conf", "start": 392674, "end": 402314}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/016.level", "start": 402314, "end": 402910}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/042.level", "start": 402910, "end": 403506}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/006.level", "start": 403506, "end": 404102}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/050.level", "start": 404102, "end": 405098}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/009.level", "start": 405098, "end": 405694}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/026.level", "start": 405694, "end": 406690}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/017.level", "start": 406690, "end": 407686}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/011.level", "start": 407686, "end": 408682}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/004.tape", "start": 408682, "end": 409042}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/013.tape", "start": 409042, "end": 409430}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/016.tape", "start": 409430, "end": 409880}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/027.tape", "start": 409880, "end": 410626}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/041.tape", "start": 410626, "end": 411918}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/040.tape", "start": 411918, "end": 412984}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/014.tape", "start": 412984, "end": 413128}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/006.tape", "start": 413128, "end": 413296}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/050.tape", "start": 413296, "end": 414986}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/049.tape", "start": 414986, "end": 415482}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/044.tape", "start": 415482, "end": 415954}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/007.tape", "start": 415954, "end": 416222}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/002.tape", "start": 416222, "end": 416682}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/011.tape", "start": 416682, "end": 417512}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/038.tape", "start": 417512, "end": 418336}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/020.tape", "start": 418336, "end": 418996}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/021.tape", "start": 418996, "end": 419646}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/043.tape", "start": 419646, "end": 420184}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/045.tape", "start": 420184, "end": 420766}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/024.tape", "start": 420766, "end": 420950}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/009.tape", "start": 420950, "end": 421430}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/003.tape", "start": 421430, "end": 421782}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/031.tape", "start": 421782, "end": 422580}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/018.tape", "start": 422580, "end": 422966}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/023.tape", "start": 422966, "end": 423134}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/015.tape", "start": 423134, "end": 423470}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/032.tape", "start": 423470, "end": 424130}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/030.tape", "start": 424130, "end": 424580}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/010.tape", "start": 424580, "end": 425112}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/026.tape", "start": 425112, "end": 425934}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/025.tape", "start": 425934, "end": 427038}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/028.tape", "start": 427038, "end": 428478}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/046.tape", "start": 428478, "end": 429176}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/036.tape", "start": 429176, "end": 430398}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/012.tape", "start": 430398, "end": 430698}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/029.tape", "start": 430698, "end": 430860}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/019.tape", "start": 430860, "end": 431178}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/008.tape", "start": 431178, "end": 431490}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/048.tape", "start": 431490, "end": 432026}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/001.tape", "start": 432026, "end": 432362}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/005.tape", "start": 432362, "end": 432698}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/042.tape", "start": 432698, "end": 432916}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/019.tape.orig", "start": 432916, "end": 433410}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/022.tape", "start": 433410, "end": 433658}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/047.tape", "start": 433658, "end": 434134}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/039.tape", "start": 434134, "end": 434710}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/017.tape", "start": 434710, "end": 435118}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/035.tape", "start": 435118, "end": 435498}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/034.tape", "start": 435498, "end": 436134}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/037.tape", "start": 436134, "end": 436576}, {"filename": "/levels/R'n'D Contributions/Contributions_2004/rnd_andrzej_grzesik/tapes/033.tape", "start": 436576, "end": 436814}, {"filename": "/levels/R'n'D Contributions/gfx_cont/levelinfo.conf", "start": 436814, "end": 437006}, {"filename": "/levels/R'n'D Contributions/gfx_cont/graphics/graphicsinfo.conf", "start": 437006, "end": 442966}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/levelinfo.conf", "start": 442966, "end": 443139}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/064.level", "start": 443139, "end": 447102}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/049.level", "start": 447102, "end": 453429}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/054.level", "start": 453429, "end": 457678}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/023.level", "start": 457678, "end": 462948}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/015.level", "start": 462948, "end": 471034}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/092.level", "start": 471034, "end": 478723}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/069.level", "start": 478723, "end": 482905}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/038.level", "start": 482905, "end": 483388}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/030.level", "start": 483388, "end": 487791}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/093.level", "start": 487791, "end": 487994}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/074.level", "start": 487994, "end": 492243}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/031.level", "start": 492243, "end": 492843}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/040.level", "start": 492843, "end": 497154}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/008.level", "start": 497154, "end": 499352}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/041.level", "start": 499352, "end": 505300}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/019.level", "start": 505300, "end": 508445}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/010.level", "start": 508445, "end": 519606}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/003.level", "start": 519606, "end": 523852}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/024.level", "start": 523852, "end": 525280}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/048.level", "start": 525280, "end": 526243}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/021.level", "start": 526243, "end": 530690}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/047.level", "start": 530690, "end": 534977}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/055.level", "start": 534977, "end": 542054}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/065.level", "start": 542054, "end": 550846}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/044.level", "start": 550846, "end": 555289}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/025.level", "start": 555289, "end": 561920}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/012.level", "start": 561920, "end": 570970}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/014.level", "start": 570970, "end": 571750}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/035.level", "start": 571750, "end": 575996}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/081.level", "start": 575996, "end": 578068}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/004.level", "start": 578068, "end": 582416}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/099.level", "start": 582416, "end": 587212}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/027.level", "start": 587212, "end": 589434}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/078.level", "start": 589434, "end": 590385}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/071.level", "start": 590385, "end": 594890}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/034.level", "start": 594890, "end": 599392}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/089.level", "start": 599392, "end": 604105}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/070.level", "start": 604105, "end": 605843}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/100.level", "start": 605843, "end": 608196}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/091.level", "start": 608196, "end": 625105}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/059.level", "start": 625105, "end": 629098}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/051.level", "start": 629098, "end": 637198}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/013.level", "start": 637198, "end": 641447}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/057.level", "start": 641447, "end": 647000}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/076.level", "start": 647000, "end": 649326}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/002.level", "start": 649326, "end": 651276}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/072.level", "start": 651276, "end": 655608}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/088.level", "start": 655608, "end": 656208}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/029.level", "start": 656208, "end": 659702}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/080.level", "start": 659702, "end": 666499}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/060.level", "start": 666499, "end": 671454}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/082.level", "start": 671454, "end": 679856}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/083.level", "start": 679856, "end": 685723}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/043.level", "start": 685723, "end": 686623}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/046.level", "start": 686623, "end": 690805}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/094.level", "start": 690805, "end": 712833}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/036.level", "start": 712833, "end": 717105}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/033.level", "start": 717105, "end": 717708}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/052.level", "start": 717708, "end": 722155}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/098.level", "start": 722155, "end": 724377}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/018.level", "start": 724377, "end": 726192}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/028.level", "start": 726192, "end": 730441}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/032.level", "start": 730441, "end": 738879}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/095.level", "start": 738879, "end": 751038}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/039.level", "start": 751038, "end": 755576}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/020.level", "start": 755576, "end": 759825}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/037.level", "start": 759825, "end": 762426}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/007.level", "start": 762426, "end": 767266}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/067.level", "start": 767266, "end": 771709}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/001.level", "start": 771709, "end": 775958}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/005.level", "start": 775958, "end": 780207}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/053.level", "start": 780207, "end": 780721}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/056.level", "start": 780721, "end": 789324}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/090.level", "start": 789324, "end": 790644}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/061.level", "start": 790644, "end": 803952}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/022.level", "start": 803952, "end": 808631}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/062.level", "start": 808631, "end": 816036}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/058.level", "start": 816036, "end": 816636}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/045.level", "start": 816636, "end": 820487}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/levelinfo.conf", "start": 820487, "end": 820777}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/085.level", "start": 820777, "end": 825201}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/073.level", "start": 825201, "end": 833607}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/editorsetup.conf", "start": 833607, "end": 843247}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/016.level", "start": 843247, "end": 847511}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/075.level", "start": 847511, "end": 850124}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/042.level", "start": 850124, "end": 853829}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/068.level", "start": 853829, "end": 854912}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/084.level", "start": 854912, "end": 864501}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/006.level", "start": 864501, "end": 868723}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/097.level", "start": 868723, "end": 880274}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/086.level", "start": 880274, "end": 884716}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/050.level", "start": 884716, "end": 886307}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/009.level", "start": 886307, "end": 891184}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/077.level", "start": 891184, "end": 904003}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/063.level", "start": 904003, "end": 904734}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/026.level", "start": 904734, "end": 908983}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/066.level", "start": 908983, "end": 913229}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/017.level", "start": 913229, "end": 917498}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/011.level", "start": 917498, "end": 919573}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/079.level", "start": 919573, "end": 924725}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/087.level", "start": 924725, "end": 931113}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/096.level", "start": 931113, "end": 935295}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/063.tape", "start": 935295, "end": 936181}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/065.tape", "start": 936181, "end": 942327}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/056.tape", "start": 942327, "end": 945039}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/004.tape", "start": 945039, "end": 947729}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/013.tape", "start": 947729, "end": 948393}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/016.tape", "start": 948393, "end": 951639}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/079.tape", "start": 951639, "end": 956763}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/072.tape", "start": 956763, "end": 957645}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/086.tape", "start": 957645, "end": 961157}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/027.tape", "start": 961157, "end": 964609}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/069.tape", "start": 964609, "end": 967057}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/041.tape", "start": 967057, "end": 971059}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/090.tape", "start": 971059, "end": 972015}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/082.tape", "start": 972015, "end": 975727}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/040.tape", "start": 975727, "end": 977953}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/064.tape", "start": 977953, "end": 980895}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/014.tape", "start": 980895, "end": 992187}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/006.tape", "start": 992187, "end": 992743}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/050.tape", "start": 992743, "end": 993217}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/049.tape", "start": 993217, "end": 994371}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/044.tape", "start": 994371, "end": 996987}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/007.tape", "start": 996987, "end": 999791}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/076.tape", "start": 999791, "end": 1001573}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/002.tape", "start": 1001573, "end": 1001791}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/100.tape", "start": 1001791, "end": 1002365}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/075.tape", "start": 1002365, "end": 1004605}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/011.tape", "start": 1004605, "end": 1004819}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/038.tape", "start": 1004819, "end": 1005227}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/083.tape", "start": 1005227, "end": 1010971}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/020.tape", "start": 1010971, "end": 1014047}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/021.tape", "start": 1014047, "end": 1016181}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/068.tape", "start": 1016181, "end": 1017253}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/043.tape", "start": 1017253, "end": 1018751}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/051.tape", "start": 1018751, "end": 1021193}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/084.tape", "start": 1021193, "end": 1025749}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/066.tape", "start": 1025749, "end": 1028599}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/045.tape", "start": 1028599, "end": 1032459}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/070.tape", "start": 1032459, "end": 1033099}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/057.tape", "start": 1033099, "end": 1034361}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/092.tape", "start": 1034361, "end": 1035589}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/024.tape", "start": 1035589, "end": 1035905}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/009.tape", "start": 1035905, "end": 1038127}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/003.tape", "start": 1038127, "end": 1041253}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/091.tape", "start": 1041253, "end": 1043311}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/031.tape", "start": 1043311, "end": 1043665}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/018.tape", "start": 1043665, "end": 1044245}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/023.tape", "start": 1044245, "end": 1045881}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/015.tape", "start": 1045881, "end": 1046747}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/095.tape", "start": 1046747, "end": 1050667}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/032.tape", "start": 1050667, "end": 1053387}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/030.tape", "start": 1053387, "end": 1054691}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/077.tape", "start": 1054691, "end": 1061739}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/071.tape", "start": 1061739, "end": 1062679}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/058.tape", "start": 1062679, "end": 1063525}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/054.tape", "start": 1063525, "end": 1066337}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/010.tape", "start": 1066337, "end": 1067235}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/026.tape", "start": 1067235, "end": 1071409}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/089.tape", "start": 1071409, "end": 1074387}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/081.tape", "start": 1074387, "end": 1075463}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/073.tape", "start": 1075463, "end": 1075825}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/087.tape", "start": 1075825, "end": 1076731}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/053.tape", "start": 1076731, "end": 1077429}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/025.tape", "start": 1077429, "end": 1080763}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/052.tape", "start": 1080763, "end": 1083025}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/028.tape", "start": 1083025, "end": 1085827}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/046.tape", "start": 1085827, "end": 1086263}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/036.tape", "start": 1086263, "end": 1089045}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/061.tape", "start": 1089045, "end": 1098993}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/012.tape", "start": 1098993, "end": 1103435}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/074.tape", "start": 1103435, "end": 1106443}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/029.tape", "start": 1106443, "end": 1113081}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/099.tape", "start": 1113081, "end": 1117515}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/096.tape", "start": 1117515, "end": 1119907}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/094.tape", "start": 1119907, "end": 1124679}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/019.tape", "start": 1124679, "end": 1125631}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/080.tape", "start": 1125631, "end": 1127923}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/067.tape", "start": 1127923, "end": 1131219}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/085.tape", "start": 1131219, "end": 1133477}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/008.tape", "start": 1133477, "end": 1133913}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/055.tape", "start": 1133913, "end": 1137029}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/048.tape", "start": 1137029, "end": 1137891}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/078.tape", "start": 1137891, "end": 1139125}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/001.tape", "start": 1139125, "end": 1140951}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/005.tape", "start": 1140951, "end": 1142693}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/042.tape", "start": 1142693, "end": 1143325}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/022.tape", "start": 1143325, "end": 1145497}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/047.tape", "start": 1145497, "end": 1148151}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/039.tape", "start": 1148151, "end": 1152295}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/017.tape", "start": 1152295, "end": 1154051}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/097.tape", "start": 1154051, "end": 1160143}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/059.tape", "start": 1160143, "end": 1163211}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/035.tape", "start": 1163211, "end": 1165321}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/034.tape", "start": 1165321, "end": 1167557}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/037.tape", "start": 1167557, "end": 1169667}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/060.tape", "start": 1169667, "end": 1172585}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/098.tape", "start": 1172585, "end": 1176243}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/088.tape", "start": 1176243, "end": 1177317}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/033.tape", "start": 1177317, "end": 1178023}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/093.tape", "start": 1178023, "end": 1178141}, {"filename": "/levels/R'n'D Contributions/Contributions_2014/rnd RS_MIX_01/tapes/062.tape", "start": 1178141, "end": 1180023}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/levelinfo.conf", "start": 1180023, "end": 1180197}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/064.level", "start": 1180197, "end": 1180627}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/049.level", "start": 1180627, "end": 1181223}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/054.level", "start": 1181223, "end": 1182247}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/023.level", "start": 1182247, "end": 1182743}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/015.level", "start": 1182743, "end": 1183005}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/092.level", "start": 1183005, "end": 1183292}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/069.level", "start": 1183292, "end": 1183878}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/038.level", "start": 1183878, "end": 1184524}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/030.level", "start": 1184524, "end": 1185170}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/093.level", "start": 1185170, "end": 1186668}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/074.level", "start": 1186668, "end": 1187104}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/031.level", "start": 1187104, "end": 1187420}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/040.level", "start": 1187420, "end": 1187841}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/008.level", "start": 1187841, "end": 1188474}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/041.level", "start": 1188474, "end": 1189120}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/019.level", "start": 1189120, "end": 1190336}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/010.level", "start": 1190336, "end": 1191666}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/003.level", "start": 1191666, "end": 1192482}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/024.level", "start": 1192482, "end": 1193226}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/048.level", "start": 1193226, "end": 1194448}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/021.level", "start": 1194448, "end": 1195101}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/047.level", "start": 1195101, "end": 1195690}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/055.level", "start": 1195690, "end": 1196336}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/065.level", "start": 1196336, "end": 1196860}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/044.level", "start": 1196860, "end": 1198114}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/025.level", "start": 1198114, "end": 1200310}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/012.level", "start": 1200310, "end": 1200686}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/014.level", "start": 1200686, "end": 1201394}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/035.level", "start": 1201394, "end": 1203420}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/081.level", "start": 1203420, "end": 1204216}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/004.level", "start": 1204216, "end": 1205912}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/099.level", "start": 1205912, "end": 1206828}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/027.level", "start": 1206828, "end": 1208992}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/078.level", "start": 1208992, "end": 1210376}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/071.level", "start": 1210376, "end": 1210947}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/034.level", "start": 1210947, "end": 1212431}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/089.level", "start": 1212431, "end": 1213539}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/070.level", "start": 1213539, "end": 1214335}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/100.level", "start": 1214335, "end": 1216559}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/091.level", "start": 1216559, "end": 1217055}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/059.level", "start": 1217055, "end": 1218091}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/051.level", "start": 1218091, "end": 1218995}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/013.level", "start": 1218995, "end": 1219371}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/057.level", "start": 1219371, "end": 1219903}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/076.level", "start": 1219903, "end": 1220324}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/002.level", "start": 1220324, "end": 1220745}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/072.level", "start": 1220745, "end": 1221166}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/088.level", "start": 1221166, "end": 1221587}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/029.level", "start": 1221587, "end": 1222008}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/080.level", "start": 1222008, "end": 1223084}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/060.level", "start": 1223084, "end": 1223643}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/082.level", "start": 1223643, "end": 1224175}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/083.level", "start": 1224175, "end": 1224596}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/043.level", "start": 1224596, "end": 1225017}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/046.level", "start": 1225017, "end": 1225382}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/094.level", "start": 1225382, "end": 1225970}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/036.level", "start": 1225970, "end": 1227446}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/033.level", "start": 1227446, "end": 1227867}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/052.level", "start": 1227867, "end": 1228571}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/098.level", "start": 1228571, "end": 1228992}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/018.level", "start": 1228992, "end": 1229413}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/028.level", "start": 1229413, "end": 1229699}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/032.level", "start": 1229699, "end": 1230120}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/095.level", "start": 1230120, "end": 1230541}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/039.level", "start": 1230541, "end": 1231130}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/020.level", "start": 1231130, "end": 1231776}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/037.level", "start": 1231776, "end": 1232197}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/007.level", "start": 1232197, "end": 1235081}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/067.level", "start": 1235081, "end": 1236159}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/001.level", "start": 1236159, "end": 1236805}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/005.level", "start": 1236805, "end": 1237723}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/053.level", "start": 1237723, "end": 1238303}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/056.level", "start": 1238303, "end": 1239339}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/090.level", "start": 1239339, "end": 1240335}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/061.level", "start": 1240335, "end": 1240837}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/022.level", "start": 1240837, "end": 1243601}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/062.level", "start": 1243601, "end": 1244039}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/058.level", "start": 1244039, "end": 1244685}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/045.level", "start": 1244685, "end": 1245331}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/levelinfo.conf", "start": 1245331, "end": 1245634}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/085.level", "start": 1245634, "end": 1246830}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/073.level", "start": 1246830, "end": 1247922}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/editorsetup.conf", "start": 1247922, "end": 1257562}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/016.level", "start": 1257562, "end": 1258208}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/075.level", "start": 1258208, "end": 1259852}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/042.level", "start": 1259852, "end": 1260498}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/068.level", "start": 1260498, "end": 1261610}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/084.level", "start": 1261610, "end": 1262139}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/006.level", "start": 1262139, "end": 1262560}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/097.level", "start": 1262560, "end": 1262886}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/086.level", "start": 1262886, "end": 1264222}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/050.level", "start": 1264222, "end": 1265140}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/009.level", "start": 1265140, "end": 1265864}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/077.level", "start": 1265864, "end": 1267308}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/063.level", "start": 1267308, "end": 1269004}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/026.level", "start": 1269004, "end": 1269728}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/066.level", "start": 1269728, "end": 1270314}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/017.level", "start": 1270314, "end": 1270770}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/011.level", "start": 1270770, "end": 1271191}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/README.txt", "start": 1271191, "end": 1273497}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/079.level", "start": 1273497, "end": 1276549}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/087.level", "start": 1276549, "end": 1277245}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/096.level", "start": 1277245, "end": 1280021}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/063.tape", "start": 1280021, "end": 1280307}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/065.tape", "start": 1280307, "end": 1281031}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/056.tape", "start": 1281031, "end": 1281399}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/004.tape", "start": 1281399, "end": 1282133}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/013.tape", "start": 1282133, "end": 1282255}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/016.tape", "start": 1282255, "end": 1282393}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/079.tape", "start": 1282393, "end": 1283685}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/072.tape", "start": 1283685, "end": 1284469}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/086.tape", "start": 1284469, "end": 1285479}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/027.tape", "start": 1285479, "end": 1286709}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/069.tape", "start": 1286709, "end": 1286841}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/041.tape", "start": 1286841, "end": 1287007}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/090.tape", "start": 1287007, "end": 1287537}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/082.tape", "start": 1287537, "end": 1288083}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/040.tape", "start": 1288083, "end": 1288243}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/064.tape", "start": 1288243, "end": 1288757}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/014.tape", "start": 1288757, "end": 1289137}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/006.tape", "start": 1289137, "end": 1289289}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/050.tape", "start": 1289289, "end": 1290441}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/049.tape", "start": 1290441, "end": 1291241}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/044.tape", "start": 1291241, "end": 1291953}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/007.tape", "start": 1291953, "end": 1292241}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/076.tape", "start": 1292241, "end": 1292363}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/002.tape", "start": 1292363, "end": 1292559}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/100.tape", "start": 1292559, "end": 1293533}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/045.tape.orig", "start": 1293533, "end": 1293921}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/075.tape", "start": 1293921, "end": 1294789}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/011.tape", "start": 1294789, "end": 1294913}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/038.tape", "start": 1294913, "end": 1295047}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/083.tape", "start": 1295047, "end": 1295629}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/020.tape", "start": 1295629, "end": 1296089}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/021.tape", "start": 1296089, "end": 1296429}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/096.tape.orig", "start": 1296429, "end": 1297071}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/068.tape", "start": 1297071, "end": 1298137}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/043.tape", "start": 1298137, "end": 1298351}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/051.tape", "start": 1298351, "end": 1298709}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/084.tape", "start": 1298709, "end": 1299033}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/066.tape", "start": 1299033, "end": 1299423}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/045.tape", "start": 1299423, "end": 1299934}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/070.tape", "start": 1299934, "end": 1300188}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/057.tape", "start": 1300188, "end": 1300578}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/092.tape", "start": 1300578, "end": 1300934}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/024.tape", "start": 1300934, "end": 1301124}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/009.tape", "start": 1301124, "end": 1301840}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/003.tape", "start": 1301840, "end": 1301976}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/091.tape", "start": 1301976, "end": 1302364}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/031.tape", "start": 1302364, "end": 1302596}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/018.tape", "start": 1302596, "end": 1302790}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/023.tape", "start": 1302790, "end": 1303082}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/015.tape", "start": 1303082, "end": 1303264}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/095.tape", "start": 1303264, "end": 1303530}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/032.tape", "start": 1303530, "end": 1303692}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/030.tape", "start": 1303692, "end": 1303888}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/077.tape", "start": 1303888, "end": 1304514}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/071.tape", "start": 1304514, "end": 1305170}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/058.tape", "start": 1305170, "end": 1305484}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/054.tape", "start": 1305484, "end": 1305784}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/010.tape", "start": 1305784, "end": 1306788}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/026.tape", "start": 1306788, "end": 1307130}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/089.tape", "start": 1307130, "end": 1307736}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/081.tape", "start": 1307736, "end": 1308202}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/073.tape", "start": 1308202, "end": 1308536}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/087.tape", "start": 1308536, "end": 1309238}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/053.tape", "start": 1309238, "end": 1309508}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/025.tape", "start": 1309508, "end": 1309920}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/052.tape", "start": 1309920, "end": 1310182}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/028.tape", "start": 1310182, "end": 1310390}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/046.tape", "start": 1310390, "end": 1310670}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/036.tape", "start": 1310670, "end": 1311792}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/061.tape", "start": 1311792, "end": 1311986}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/012.tape", "start": 1311986, "end": 1312192}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/074.tape", "start": 1312192, "end": 1312874}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/029.tape", "start": 1312874, "end": 1313090}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/099.tape", "start": 1313090, "end": 1314138}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/096.tape", "start": 1314138, "end": 1314695}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/094.tape", "start": 1314695, "end": 1314999}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/019.tape", "start": 1314999, "end": 1315177}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/080.tape", "start": 1315177, "end": 1315365}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/067.tape", "start": 1315365, "end": 1315799}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/085.tape", "start": 1315799, "end": 1316283}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/008.tape", "start": 1316283, "end": 1316525}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/055.tape", "start": 1316525, "end": 1317253}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/048.tape", "start": 1317253, "end": 1318191}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/078.tape", "start": 1318191, "end": 1318639}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/001.tape", "start": 1318639, "end": 1318787}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/005.tape", "start": 1318787, "end": 1319245}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/042.tape", "start": 1319245, "end": 1319453}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/022.tape", "start": 1319453, "end": 1319577}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/047.tape", "start": 1319577, "end": 1319839}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/039.tape", "start": 1319839, "end": 1320275}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/017.tape", "start": 1320275, "end": 1320553}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/097.tape", "start": 1320553, "end": 1320767}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/059.tape", "start": 1320767, "end": 1321061}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/035.tape", "start": 1321061, "end": 1321601}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/034.tape", "start": 1321601, "end": 1322361}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/037.tape", "start": 1322361, "end": 1322553}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/060.tape", "start": 1322553, "end": 1322813}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/098.tape", "start": 1322813, "end": 1323145}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/088.tape", "start": 1323145, "end": 1323305}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/033.tape", "start": 1323305, "end": 1323467}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/093.tape", "start": 1323467, "end": 1324515}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 2/tapes/062.tape", "start": 1324515, "end": 1324845}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/049.level", "start": 1324845, "end": 1325266}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/023.level", "start": 1325266, "end": 1325662}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/015.level", "start": 1325662, "end": 1326658}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/038.level", "start": 1326658, "end": 1327354}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/030.level", "start": 1327354, "end": 1327775}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/031.level", "start": 1327775, "end": 1328349}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/040.level", "start": 1328349, "end": 1328573}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/008.level", "start": 1328573, "end": 1329549}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/041.level", "start": 1329549, "end": 1330545}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/019.level", "start": 1330545, "end": 1331941}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/010.level", "start": 1331941, "end": 1332410}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/003.level", "start": 1332410, "end": 1334106}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/024.level", "start": 1334106, "end": 1334527}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/048.level", "start": 1334527, "end": 1335587}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/021.level", "start": 1335587, "end": 1336683}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/047.level", "start": 1336683, "end": 1337104}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/044.level", "start": 1337104, "end": 1337775}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/025.level", "start": 1337775, "end": 1338771}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/012.level", "start": 1338771, "end": 1339327}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/014.level", "start": 1339327, "end": 1339823}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/035.level", "start": 1339823, "end": 1343379}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/004.level", "start": 1343379, "end": 1343935}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/027.level", "start": 1343935, "end": 1344491}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/034.level", "start": 1344491, "end": 1344927}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/013.level", "start": 1344927, "end": 1345663}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/002.level", "start": 1345663, "end": 1346259}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/029.level", "start": 1346259, "end": 1347415}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/043.level", "start": 1347415, "end": 1348499}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/046.level", "start": 1348499, "end": 1349695}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/036.level", "start": 1349695, "end": 1350791}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/033.level", "start": 1350791, "end": 1351987}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/template.level", "start": 1351987, "end": 1353073}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/018.level", "start": 1353073, "end": 1353719}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/028.level", "start": 1353719, "end": 1354305}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/032.level", "start": 1354305, "end": 1355101}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/039.level", "start": 1355101, "end": 1356665}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/020.level", "start": 1356665, "end": 1361981}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/037.level", "start": 1361981, "end": 1363177}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/007.level", "start": 1363177, "end": 1364021}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/001.level", "start": 1364021, "end": 1365107}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/005.level", "start": 1365107, "end": 1365753}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/022.level", "start": 1365753, "end": 1366174}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/045.level", "start": 1366174, "end": 1367890}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/levelinfo.conf", "start": 1367890, "end": 1368205}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/editorsetup.conf", "start": 1368205, "end": 1377845}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/016.level", "start": 1377845, "end": 1378641}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/042.level", "start": 1378641, "end": 1379957}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/006.level", "start": 1379957, "end": 1380619}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/050.level", "start": 1380619, "end": 1381775}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/009.level", "start": 1381775, "end": 1382691}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/026.level", "start": 1382691, "end": 1383337}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/017.level", "start": 1383337, "end": 1383983}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/011.level", "start": 1383983, "end": 1384863}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/004.tape", "start": 1384863, "end": 1385333}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/013.tape", "start": 1385333, "end": 1385677}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/016.tape", "start": 1385677, "end": 1386161}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/027.tape", "start": 1386161, "end": 1386569}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/041.tape", "start": 1386569, "end": 1386907}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/036.tape.orig", "start": 1386907, "end": 1387683}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/040.tape", "start": 1387683, "end": 1387769}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/014.tape", "start": 1387769, "end": 1387879}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/006.tape", "start": 1387879, "end": 1387999}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/050.tape", "start": 1387999, "end": 1388387}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/049.tape", "start": 1388387, "end": 1388639}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/044.tape", "start": 1388639, "end": 1388999}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/007.tape", "start": 1388999, "end": 1389653}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/002.tape", "start": 1389653, "end": 1389897}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/011.tape", "start": 1389897, "end": 1390245}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/038.tape", "start": 1390245, "end": 1390563}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/020.tape", "start": 1390563, "end": 1391341}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/021.tape", "start": 1391341, "end": 1391977}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/043.tape", "start": 1391977, "end": 1392857}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/045.tape", "start": 1392857, "end": 1393579}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/024.tape", "start": 1393579, "end": 1393695}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/009.tape", "start": 1393695, "end": 1394049}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/003.tape", "start": 1394049, "end": 1394121}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/031.tape", "start": 1394121, "end": 1394487}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/018.tape", "start": 1394487, "end": 1394779}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/023.tape", "start": 1394779, "end": 1395301}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/015.tape", "start": 1395301, "end": 1395443}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/032.tape", "start": 1395443, "end": 1395653}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/030.tape", "start": 1395653, "end": 1396351}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/010.tape", "start": 1396351, "end": 1396939}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/026.tape", "start": 1396939, "end": 1397359}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/025.tape", "start": 1397359, "end": 1397827}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/028.tape", "start": 1397827, "end": 1398259}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/046.tape", "start": 1398259, "end": 1398413}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/036.tape", "start": 1398413, "end": 1399229}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/012.tape", "start": 1399229, "end": 1399715}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/029.tape", "start": 1399715, "end": 1400293}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/019.tape", "start": 1400293, "end": 1400939}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/008.tape", "start": 1400939, "end": 1401797}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/048.tape", "start": 1401797, "end": 1402341}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/001.tape", "start": 1402341, "end": 1402657}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/005.tape", "start": 1402657, "end": 1402751}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/011.tape.orig", "start": 1402751, "end": 1403055}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/042.tape", "start": 1403055, "end": 1403905}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/022.tape", "start": 1403905, "end": 1404659}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/047.tape", "start": 1404659, "end": 1404873}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/039.tape", "start": 1404873, "end": 1405473}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/017.tape", "start": 1405473, "end": 1405641}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/035.tape", "start": 1405641, "end": 1406245}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/034.tape", "start": 1406245, "end": 1406447}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/048.tape.orig", "start": 1406447, "end": 1406985}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/037.tape", "start": 1406985, "end": 1407545}, {"filename": "/levels/R'n'D Contributions/Contributions_2002/rnd_equinox_tetra 1/tapes/033.tape", "start": 1407545, "end": 1408227}, {"filename": "/levels/jue_sokoban/template.level_original", "start": 1408227, "end": 1426451}, {"filename": "/levels/jue_sokoban/template.level", "start": 1426451, "end": 1441313}, {"filename": "/levels/jue_sokoban/levelinfo.conf", "start": 1441313, "end": 1441739}, {"filename": "/levels/jue_sokoban/editorsetup.conf", "start": 1441739, "end": 1451230}, {"filename": "/levels/jue_sokoban/murase/levelinfo.conf", "start": 1451230, "end": 1451462}, {"filename": "/levels/jue_sokoban/murase/murase_auto/levelinfo.conf", "start": 1451462, "end": 1451899}, {"filename": "/levels/jue_sokoban/murase/murase_auto/editorsetup.conf", "start": 1451899, "end": 1455691}, {"filename": "/levels/jue_sokoban/murase/murase_auto/readme.txt", "start": 1455691, "end": 1456112}, {"filename": "/levels/jue_sokoban/murase/murase_auto/auto.xsb", "start": 1456112, "end": 1460686}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/004.tape", "start": 1460686, "end": 1460884}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/013.tape", "start": 1460884, "end": 1461200}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/016.tape", "start": 1461200, "end": 1461554}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/027.tape", "start": 1461554, "end": 1461906}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/041.tape", "start": 1461906, "end": 1462192}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/040.tape", "start": 1462192, "end": 1462450}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/014.tape", "start": 1462450, "end": 1462746}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/006.tape", "start": 1462746, "end": 1463022}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/050.tape", "start": 1463022, "end": 1463290}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/049.tape", "start": 1463290, "end": 1463556}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/044.tape", "start": 1463556, "end": 1463930}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/007.tape", "start": 1463930, "end": 1464214}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/002.tape", "start": 1464214, "end": 1464554}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/011.tape", "start": 1464554, "end": 1464976}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/038.tape", "start": 1464976, "end": 1465264}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/020.tape", "start": 1465264, "end": 1465516}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/021.tape", "start": 1465516, "end": 1465854}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/043.tape", "start": 1465854, "end": 1466192}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/051.tape", "start": 1466192, "end": 1466460}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/045.tape", "start": 1466460, "end": 1466852}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/024.tape", "start": 1466852, "end": 1467152}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/009.tape", "start": 1467152, "end": 1467418}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/003.tape", "start": 1467418, "end": 1467676}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/031.tape", "start": 1467676, "end": 1467984}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/018.tape", "start": 1467984, "end": 1468354}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/023.tape", "start": 1468354, "end": 1468600}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/015.tape", "start": 1468600, "end": 1468882}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/032.tape", "start": 1468882, "end": 1469210}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/030.tape", "start": 1469210, "end": 1469628}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/010.tape", "start": 1469628, "end": 1469944}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/026.tape", "start": 1469944, "end": 1470222}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/025.tape", "start": 1470222, "end": 1470580}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/052.tape", "start": 1470580, "end": 1470906}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/028.tape", "start": 1470906, "end": 1471322}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/046.tape", "start": 1471322, "end": 1471658}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/036.tape", "start": 1471658, "end": 1472144}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/012.tape", "start": 1472144, "end": 1472488}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/029.tape", "start": 1472488, "end": 1472698}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/019.tape", "start": 1472698, "end": 1473008}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/008.tape", "start": 1473008, "end": 1473270}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/048.tape", "start": 1473270, "end": 1473616}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/001.tape", "start": 1473616, "end": 1473980}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/005.tape", "start": 1473980, "end": 1474262}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/042.tape", "start": 1474262, "end": 1474600}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/022.tape", "start": 1474600, "end": 1474986}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/047.tape", "start": 1474986, "end": 1475228}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/039.tape", "start": 1475228, "end": 1475584}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/017.tape", "start": 1475584, "end": 1475832}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/035.tape", "start": 1475832, "end": 1476122}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/034.tape", "start": 1476122, "end": 1476338}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/037.tape", "start": 1476338, "end": 1476516}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/033.tape", "start": 1476516, "end": 1476826}, {"filename": "/levels/jue_sokoban/gfx_soko/000.level", "start": 1476826, "end": 1493292}, {"filename": "/levels/jue_sokoban/gfx_soko/template.level", "start": 1493292, "end": 1510150}, {"filename": "/levels/jue_sokoban/gfx_soko/levelinfo.conf", "start": 1510150, "end": 1510330}, {"filename": "/levels/jue_sokoban/gfx_soko/sounds/soundsinfo.conf", "start": 1510330, "end": 1525517}, {"filename": "/levels/jue_sokoban/gfx_soko/graphics/01_game_soko.conf", "start": 1525517, "end": 1686321}, {"filename": "/levels/jue_sokoban/gfx_soko/graphics/03_anim_soko.conf", "start": 1686321, "end": 1996448}, {"filename": "/levels/jue_sokoban/gfx_soko/graphics/04_unused.conf", "start": 1996448, "end": 1998627}, {"filename": "/levels/jue_sokoban/gfx_soko/graphics/02_menu_soko.conf", "start": 1998627, "end": 2153266}, {"filename": "/levels/jue_sokoban/gfx_soko/graphics/graphicsinfo.conf", "start": 2153266, "end": 2155398}, {"filename": "/levels/jue_sokoban/shaggath/levelinfo.conf", "start": 2155398, "end": 2155625}, {"filename": "/levels/jue_sokoban/shaggath/V2009/levelinfo.conf", "start": 2155625, "end": 2156015}, {"filename": "/levels/jue_sokoban/shaggath/V2009/editorsetup.conf", "start": 2156015, "end": 2159807}, {"filename": "/levels/jue_sokoban/shaggath/V2009/V2009.xsb", "start": 2159807, "end": 2162303}, {"filename": "/levels/jue_sokoban/shaggath/V2009/readme.txt", "start": 2162303, "end": 2162977}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/004.tape", "start": 2162977, "end": 2163299}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/013.tape", "start": 2163299, "end": 2163667}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/016.tape", "start": 2163667, "end": 2164241}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/014.tape", "start": 2164241, "end": 2165117}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/006.tape", "start": 2165117, "end": 2165417}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/007.tape", "start": 2165417, "end": 2165849}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/002.tape", "start": 2165849, "end": 2166029}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/011.tape", "start": 2166029, "end": 2166761}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/020.tape", "start": 2166761, "end": 2167233}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/021.tape", "start": 2167233, "end": 2167705}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/024.tape", "start": 2167705, "end": 2168245}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/009.tape", "start": 2168245, "end": 2168461}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/003.tape", "start": 2168461, "end": 2168775}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/018.tape", "start": 2168775, "end": 2169213}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/023.tape", "start": 2169213, "end": 2169589}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/015.tape", "start": 2169589, "end": 2170123}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/010.tape", "start": 2170123, "end": 2170515}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/026.tape", "start": 2170515, "end": 2170945}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/025.tape", "start": 2170945, "end": 2171341}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/012.tape", "start": 2171341, "end": 2171685}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/019.tape", "start": 2171685, "end": 2172151}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/008.tape", "start": 2172151, "end": 2172517}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/001.tape", "start": 2172517, "end": 2172887}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/005.tape", "start": 2172887, "end": 2173171}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/022.tape", "start": 2173171, "end": 2173733}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/017.tape", "start": 2173733, "end": 2174213}, {"filename": "/levels/jue_sokoban/shaggath/V2010/V2010.xsb", "start": 2174213, "end": 2179482}, {"filename": "/levels/jue_sokoban/shaggath/V2010/levelinfo.conf", "start": 2179482, "end": 2179908}, {"filename": "/levels/jue_sokoban/shaggath/V2010/editorsetup.conf", "start": 2179908, "end": 2183700}, {"filename": "/levels/jue_sokoban/shaggath/V2010/readme.txt", "start": 2183700, "end": 2184374}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/004.tape", "start": 2184374, "end": 2184692}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/013.tape", "start": 2184692, "end": 2185404}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/016.tape", "start": 2185404, "end": 2185830}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/027.tape", "start": 2185830, "end": 2186378}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/041.tape", "start": 2186378, "end": 2186998}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/040.tape", "start": 2186998, "end": 2187798}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/014.tape", "start": 2187798, "end": 2188304}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/006.tape", "start": 2188304, "end": 2188988}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/050.tape", "start": 2188988, "end": 2189686}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/049.tape", "start": 2189686, "end": 2190386}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/044.tape", "start": 2190386, "end": 2190872}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/007.tape", "start": 2190872, "end": 2191232}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/002.tape", "start": 2191232, "end": 2191516}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/011.tape", "start": 2191516, "end": 2192254}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/038.tape", "start": 2192254, "end": 2192902}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/020.tape", "start": 2192902, "end": 2193376}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/021.tape", "start": 2193376, "end": 2193912}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/043.tape", "start": 2193912, "end": 2194742}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/051.tape", "start": 2194742, "end": 2195486}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/045.tape", "start": 2195486, "end": 2196172}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/024.tape", "start": 2196172, "end": 2196868}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/009.tape", "start": 2196868, "end": 2197330}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/003.tape", "start": 2197330, "end": 2197698}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/031.tape", "start": 2197698, "end": 2198184}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/018.tape", "start": 2198184, "end": 2198700}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/023.tape", "start": 2198700, "end": 2199222}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/015.tape", "start": 2199222, "end": 2199806}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/032.tape", "start": 2199806, "end": 2200784}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/030.tape", "start": 2200784, "end": 2201262}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/010.tape", "start": 2201262, "end": 2201872}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/026.tape", "start": 2201872, "end": 2202348}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/025.tape", "start": 2202348, "end": 2202886}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/052.tape", "start": 2202886, "end": 2203686}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/028.tape", "start": 2203686, "end": 2204092}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/046.tape", "start": 2204092, "end": 2204802}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/036.tape", "start": 2204802, "end": 2205722}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/012.tape", "start": 2205722, "end": 2206182}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/029.tape", "start": 2206182, "end": 2206932}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/019.tape", "start": 2206932, "end": 2207956}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/008.tape", "start": 2207956, "end": 2208654}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/048.tape", "start": 2208654, "end": 2209348}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/001.tape", "start": 2209348, "end": 2209648}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/005.tape", "start": 2209648, "end": 2210072}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/042.tape", "start": 2210072, "end": 2210824}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/022.tape", "start": 2210824, "end": 2211198}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/047.tape", "start": 2211198, "end": 2211708}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/039.tape", "start": 2211708, "end": 2212228}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/017.tape", "start": 2212228, "end": 2212686}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/035.tape", "start": 2212686, "end": 2213284}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/034.tape", "start": 2213284, "end": 2213708}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/037.tape", "start": 2213708, "end": 2214446}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/033.tape", "start": 2214446, "end": 2215026}, {"filename": "/levels/jue_sokoban/skinner/levelinfo.conf", "start": 2215026, "end": 2215257}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/sb_microban_1.xsb", "start": 2215257, "end": 2225996}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/000.level", "start": 2225996, "end": 2242759}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/levelinfo.conf", "start": 2242759, "end": 2243256}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/editorsetup.conf", "start": 2243256, "end": 2247044}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/readme.txt", "start": 2247044, "end": 2247638}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/063.tape", "start": 2247638, "end": 2248150}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/065.tape", "start": 2248150, "end": 2248546}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/056.tape", "start": 2248546, "end": 2248804}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/004.tape", "start": 2248804, "end": 2249108}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/013.tape", "start": 2249108, "end": 2249352}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/105.tape", "start": 2249352, "end": 2249818}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/016.tape", "start": 2249818, "end": 2250200}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/104.tape", "start": 2250200, "end": 2250820}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/079.tape", "start": 2250820, "end": 2251048}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/072.tape", "start": 2251048, "end": 2251412}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/086.tape", "start": 2251412, "end": 2251822}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/120.tape", "start": 2251822, "end": 2252244}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/027.tape", "start": 2252244, "end": 2252460}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/069.tape", "start": 2252460, "end": 2252846}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/041.tape", "start": 2252846, "end": 2253092}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/090.tape", "start": 2253092, "end": 2253432}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/082.tape", "start": 2253432, "end": 2253864}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/040.tape", "start": 2253864, "end": 2254122}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/064.tape", "start": 2254122, "end": 2254356}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/014.tape", "start": 2254356, "end": 2254550}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/006.tape", "start": 2254550, "end": 2254876}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/119.tape", "start": 2254876, "end": 2255494}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/050.tape", "start": 2255494, "end": 2255676}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/049.tape", "start": 2255676, "end": 2255954}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/044.tape", "start": 2255954, "end": 2256190}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/102.tape", "start": 2256190, "end": 2256876}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/007.tape", "start": 2256876, "end": 2257096}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/076.tape", "start": 2257096, "end": 2257326}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/002.tape", "start": 2257326, "end": 2257470}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/100.tape", "start": 2257470, "end": 2257746}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/075.tape", "start": 2257746, "end": 2258128}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/011.tape", "start": 2258128, "end": 2258392}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/038.tape", "start": 2258392, "end": 2258686}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/083.tape", "start": 2258686, "end": 2259098}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/020.tape", "start": 2259098, "end": 2259290}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/021.tape", "start": 2259290, "end": 2259438}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/106.tape", "start": 2259438, "end": 2260034}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/068.tape", "start": 2260034, "end": 2260316}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/043.tape", "start": 2260316, "end": 2260412}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/117.tape", "start": 2260412, "end": 2260976}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/051.tape", "start": 2260976, "end": 2261258}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/084.tape", "start": 2261258, "end": 2261740}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/122.tape", "start": 2261740, "end": 2262222}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/116.tape", "start": 2262222, "end": 2262722}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/066.tape", "start": 2262722, "end": 2263158}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/045.tape", "start": 2263158, "end": 2263364}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/070.tape", "start": 2263364, "end": 2263722}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/057.tape", "start": 2263722, "end": 2263974}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/092.tape", "start": 2263974, "end": 2264232}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/024.tape", "start": 2264232, "end": 2264410}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/009.tape", "start": 2264410, "end": 2264606}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/003.tape", "start": 2264606, "end": 2264822}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/091.tape", "start": 2264822, "end": 2265344}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/031.tape", "start": 2265344, "end": 2265536}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/018.tape", "start": 2265536, "end": 2265804}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/023.tape", "start": 2265804, "end": 2266046}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/015.tape", "start": 2266046, "end": 2266240}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/095.tape", "start": 2266240, "end": 2266572}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/111.tape", "start": 2266572, "end": 2266986}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/032.tape", "start": 2266986, "end": 2267198}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/030.tape", "start": 2267198, "end": 2267418}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/077.tape", "start": 2267418, "end": 2267822}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/071.tape", "start": 2267822, "end": 2268240}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/115.tape", "start": 2268240, "end": 2268942}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/113.tape", "start": 2268942, "end": 2269474}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/058.tape", "start": 2269474, "end": 2269944}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/000.tape", "start": 2269944, "end": 2270072}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/054.tape", "start": 2270072, "end": 2270308}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/010.tape", "start": 2270308, "end": 2270566}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/026.tape", "start": 2270566, "end": 2270772}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/089.tape", "start": 2270772, "end": 2271092}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/081.tape", "start": 2271092, "end": 2271552}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/073.tape", "start": 2271552, "end": 2272086}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/087.tape", "start": 2272086, "end": 2272324}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/112.tape", "start": 2272324, "end": 2272614}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/123.tape", "start": 2272614, "end": 2272928}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/053.tape", "start": 2272928, "end": 2273270}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/107.tape", "start": 2273270, "end": 2273696}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/025.tape", "start": 2273696, "end": 2273908}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/052.tape", "start": 2273908, "end": 2274118}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/028.tape", "start": 2274118, "end": 2274302}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/114.tape", "start": 2274302, "end": 2274816}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/046.tape", "start": 2274816, "end": 2275084}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/036.tape", "start": 2275084, "end": 2275318}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/061.tape", "start": 2275318, "end": 2275568}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/103.tape", "start": 2275568, "end": 2275994}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/012.tape", "start": 2275994, "end": 2276250}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/074.tape", "start": 2276250, "end": 2276758}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/108.tape", "start": 2276758, "end": 2277206}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/029.tape", "start": 2277206, "end": 2277492}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/099.tape", "start": 2277492, "end": 2277914}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/096.tape", "start": 2277914, "end": 2278378}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/094.tape", "start": 2278378, "end": 2278594}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/019.tape", "start": 2278594, "end": 2278780}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/080.tape", "start": 2278780, "end": 2279386}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/067.tape", "start": 2279386, "end": 2279666}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/101.tape", "start": 2279666, "end": 2280442}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/085.tape", "start": 2280442, "end": 2280914}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/118.tape", "start": 2280914, "end": 2281550}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/008.tape", "start": 2281550, "end": 2281820}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/055.tape", "start": 2281820, "end": 2281984}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/048.tape", "start": 2281984, "end": 2282294}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/078.tape", "start": 2282294, "end": 2282528}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/001.tape", "start": 2282528, "end": 2282724}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/005.tape", "start": 2282724, "end": 2282940}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/042.tape", "start": 2282940, "end": 2283180}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/109.tape", "start": 2283180, "end": 2283568}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/022.tape", "start": 2283568, "end": 2283768}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/047.tape", "start": 2283768, "end": 2284036}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/039.tape", "start": 2284036, "end": 2284192}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/017.tape", "start": 2284192, "end": 2284374}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/097.tape", "start": 2284374, "end": 2284658}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/059.tape", "start": 2284658, "end": 2285208}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/035.tape", "start": 2285208, "end": 2285554}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/121.tape", "start": 2285554, "end": 2286410}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/034.tape", "start": 2286410, "end": 2286604}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/110.tape", "start": 2286604, "end": 2287030}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/037.tape", "start": 2287030, "end": 2287206}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/060.tape", "start": 2287206, "end": 2287530}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/098.tape", "start": 2287530, "end": 2288418}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/088.tape", "start": 2288418, "end": 2288648}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/033.tape", "start": 2288648, "end": 2288862}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/093.tape", "start": 2288862, "end": 2289396}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/062.tape", "start": 2289396, "end": 2289712}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/levelinfo.conf", "start": 2289712, "end": 2290164}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/editorsetup.conf", "start": 2290164, "end": 2293956}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/sb_microban_2.xsb", "start": 2293956, "end": 2302086}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/readme.txt", "start": 2302086, "end": 2302539}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/063.tape", "start": 2302539, "end": 2302945}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/065.tape", "start": 2302945, "end": 2303257}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/056.tape", "start": 2303257, "end": 2303649}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/004.tape", "start": 2303649, "end": 2303991}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/013.tape", "start": 2303991, "end": 2304261}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/016.tape", "start": 2304261, "end": 2304577}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/079.tape", "start": 2304577, "end": 2304897}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/072.tape", "start": 2304897, "end": 2305457}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/086.tape", "start": 2305457, "end": 2305905}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/027.tape", "start": 2305905, "end": 2306227}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/069.tape", "start": 2306227, "end": 2306735}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/041.tape", "start": 2306735, "end": 2307469}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/082.tape", "start": 2307469, "end": 2308423}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/040.tape", "start": 2308423, "end": 2308769}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/064.tape", "start": 2308769, "end": 2309093}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/014.tape", "start": 2309093, "end": 2309339}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/006.tape", "start": 2309339, "end": 2309603}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/050.tape", "start": 2309603, "end": 2309857}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/049.tape", "start": 2309857, "end": 2310151}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/044.tape", "start": 2310151, "end": 2310565}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/007.tape", "start": 2310565, "end": 2310783}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/076.tape", "start": 2310783, "end": 2311245}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/002.tape", "start": 2311245, "end": 2311417}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/075.tape", "start": 2311417, "end": 2311933}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/011.tape", "start": 2311933, "end": 2312177}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/038.tape", "start": 2312177, "end": 2312603}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/083.tape", "start": 2312603, "end": 2313753}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/020.tape", "start": 2313753, "end": 2313981}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/021.tape", "start": 2313981, "end": 2314339}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/068.tape", "start": 2314339, "end": 2314987}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/043.tape", "start": 2314987, "end": 2315571}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/051.tape", "start": 2315571, "end": 2315797}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/084.tape", "start": 2315797, "end": 2316137}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/066.tape", "start": 2316137, "end": 2316703}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/045.tape", "start": 2316703, "end": 2317841}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/070.tape", "start": 2317841, "end": 2318689}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/057.tape", "start": 2318689, "end": 2319175}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/024.tape", "start": 2319175, "end": 2319587}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/009.tape", "start": 2319587, "end": 2319773}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/003.tape", "start": 2319773, "end": 2320007}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/031.tape", "start": 2320007, "end": 2320493}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/018.tape", "start": 2320493, "end": 2320783}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/023.tape", "start": 2320783, "end": 2321187}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/015.tape", "start": 2321187, "end": 2321463}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/032.tape", "start": 2321463, "end": 2321829}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/030.tape", "start": 2321829, "end": 2322347}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/077.tape", "start": 2322347, "end": 2322865}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/071.tape", "start": 2322865, "end": 2323497}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/058.tape", "start": 2323497, "end": 2323943}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/054.tape", "start": 2323943, "end": 2324847}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/010.tape", "start": 2324847, "end": 2325041}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/026.tape", "start": 2325041, "end": 2325371}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/081.tape", "start": 2325371, "end": 2325997}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/073.tape", "start": 2325997, "end": 2326439}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/087.tape", "start": 2326439, "end": 2326909}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/053.tape", "start": 2326909, "end": 2327547}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/025.tape", "start": 2327547, "end": 2327729}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/052.tape", "start": 2327729, "end": 2328063}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/028.tape", "start": 2328063, "end": 2328319}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/046.tape", "start": 2328319, "end": 2328921}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/036.tape", "start": 2328921, "end": 2329363}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/061.tape", "start": 2329363, "end": 2329953}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/012.tape", "start": 2329953, "end": 2330311}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/074.tape", "start": 2330311, "end": 2330679}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/029.tape", "start": 2330679, "end": 2331053}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/019.tape", "start": 2331053, "end": 2331439}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/080.tape", "start": 2331439, "end": 2332119}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/067.tape", "start": 2332119, "end": 2332805}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/085.tape", "start": 2332805, "end": 2333509}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/008.tape", "start": 2333509, "end": 2333723}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/055.tape", "start": 2333723, "end": 2334127}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/048.tape", "start": 2334127, "end": 2334391}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/078.tape", "start": 2334391, "end": 2335249}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/001.tape", "start": 2335249, "end": 2335489}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/005.tape", "start": 2335489, "end": 2335769}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/042.tape", "start": 2335769, "end": 2336113}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/022.tape", "start": 2336113, "end": 2336387}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/047.tape", "start": 2336387, "end": 2336795}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/039.tape", "start": 2336795, "end": 2337091}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/017.tape", "start": 2337091, "end": 2337297}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/059.tape", "start": 2337297, "end": 2337847}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/035.tape", "start": 2337847, "end": 2338161}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/034.tape", "start": 2338161, "end": 2338769}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/037.tape", "start": 2338769, "end": 2339037}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/060.tape", "start": 2339037, "end": 2339485}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/088.tape", "start": 2339485, "end": 2340127}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/033.tape", "start": 2340127, "end": 2340523}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/062.tape", "start": 2340523, "end": 2340999}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/levelinfo.conf", "start": 2340999, "end": 2341450}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/editorsetup.conf", "start": 2341450, "end": 2345242}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/sb_microban_3.xsb", "start": 2345242, "end": 2351987}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/readme.txt", "start": 2351987, "end": 2352326}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/063.tape", "start": 2352326, "end": 2352568}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/065.tape", "start": 2352568, "end": 2352836}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/056.tape", "start": 2352836, "end": 2353112}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/004.tape", "start": 2353112, "end": 2353310}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/013.tape", "start": 2353310, "end": 2353764}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/016.tape", "start": 2353764, "end": 2354418}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/027.tape", "start": 2354418, "end": 2355012}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/069.tape", "start": 2355012, "end": 2355254}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/041.tape", "start": 2355254, "end": 2355658}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/040.tape", "start": 2355658, "end": 2356194}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/064.tape", "start": 2356194, "end": 2356406}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/014.tape", "start": 2356406, "end": 2357052}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/006.tape", "start": 2357052, "end": 2357360}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/050.tape", "start": 2357360, "end": 2357620}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/049.tape", "start": 2357620, "end": 2357882}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/044.tape", "start": 2357882, "end": 2358134}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/007.tape", "start": 2358134, "end": 2358624}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/002.tape", "start": 2358624, "end": 2358912}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/011.tape", "start": 2358912, "end": 2359310}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/038.tape", "start": 2359310, "end": 2359592}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/020.tape", "start": 2359592, "end": 2360090}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/021.tape", "start": 2360090, "end": 2360582}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/068.tape", "start": 2360582, "end": 2360832}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/043.tape", "start": 2360832, "end": 2361134}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/066.tape", "start": 2361134, "end": 2361362}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/045.tape", "start": 2361362, "end": 2361646}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/057.tape", "start": 2361646, "end": 2361932}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/024.tape", "start": 2361932, "end": 2362308}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/009.tape", "start": 2362308, "end": 2362854}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/003.tape", "start": 2362854, "end": 2363200}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/031.tape", "start": 2363200, "end": 2363424}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/018.tape", "start": 2363424, "end": 2363732}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/023.tape", "start": 2363732, "end": 2364574}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/015.tape", "start": 2364574, "end": 2365218}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/032.tape", "start": 2365218, "end": 2365498}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/030.tape", "start": 2365498, "end": 2365726}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/058.tape", "start": 2365726, "end": 2365960}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/054.tape", "start": 2365960, "end": 2366300}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/010.tape", "start": 2366300, "end": 2366694}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/026.tape", "start": 2366694, "end": 2366960}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/053.tape", "start": 2366960, "end": 2367196}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/025.tape", "start": 2367196, "end": 2367418}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/052.tape", "start": 2367418, "end": 2367672}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/028.tape", "start": 2367672, "end": 2368374}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/046.tape", "start": 2368374, "end": 2368644}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/036.tape", "start": 2368644, "end": 2368848}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/061.tape", "start": 2368848, "end": 2369006}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/012.tape", "start": 2369006, "end": 2369482}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/029.tape", "start": 2369482, "end": 2369928}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/019.tape", "start": 2369928, "end": 2370298}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/067.tape", "start": 2370298, "end": 2370632}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/008.tape", "start": 2370632, "end": 2370948}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/055.tape", "start": 2370948, "end": 2371278}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/048.tape", "start": 2371278, "end": 2371502}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/001.tape", "start": 2371502, "end": 2371862}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/005.tape", "start": 2371862, "end": 2372186}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/042.tape", "start": 2372186, "end": 2372504}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/022.tape", "start": 2372504, "end": 2373236}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/047.tape", "start": 2373236, "end": 2373528}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/039.tape", "start": 2373528, "end": 2373790}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/017.tape", "start": 2373790, "end": 2374572}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/059.tape", "start": 2374572, "end": 2374768}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/035.tape", "start": 2374768, "end": 2375040}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/034.tape", "start": 2375040, "end": 2375398}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/037.tape", "start": 2375398, "end": 2375562}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/060.tape", "start": 2375562, "end": 2375758}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/033.tape", "start": 2375758, "end": 2376152}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/062.tape", "start": 2376152, "end": 2376372}, {"filename": "/levels/jue_sokoban/reinke/levelinfo.conf", "start": 2376372, "end": 2376676}, {"filename": "/levels/jue_sokoban/reinke/scoria2/scoria_2.xsb", "start": 2376676, "end": 2378555}, {"filename": "/levels/jue_sokoban/reinke/scoria2/levelinfo.conf", "start": 2378555, "end": 2378962}, {"filename": "/levels/jue_sokoban/reinke/scoria2/editorsetup.conf", "start": 2378962, "end": 2382754}, {"filename": "/levels/jue_sokoban/reinke/scoria2/readme.txt", "start": 2382754, "end": 2382926}, {"filename": "/levels/jue_sokoban/reinke/scoria1/scoria_1.xsb", "start": 2382926, "end": 2384550}, {"filename": "/levels/jue_sokoban/reinke/scoria1/levelinfo.conf", "start": 2384550, "end": 2384959}, {"filename": "/levels/jue_sokoban/reinke/scoria1/editorsetup.conf", "start": 2384959, "end": 2388751}, {"filename": "/levels/jue_sokoban/reinke/scoria1/readme.txt", "start": 2388751, "end": 2388952}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/004.tape", "start": 2388952, "end": 2389241}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/013.tape", "start": 2389241, "end": 2389632}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/016.tape", "start": 2389632, "end": 2390047}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/014.tape", "start": 2390047, "end": 2390296}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/006.tape", "start": 2390296, "end": 2390561}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/007.tape", "start": 2390561, "end": 2390782}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/002.tape", "start": 2390782, "end": 2390987}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/011.tape", "start": 2390987, "end": 2391280}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/020.tape", "start": 2391280, "end": 2391647}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/009.tape", "start": 2391647, "end": 2391862}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/003.tape", "start": 2391862, "end": 2392153}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/018.tape", "start": 2392153, "end": 2392528}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/015.tape", "start": 2392528, "end": 2392831}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/010.tape", "start": 2392831, "end": 2393078}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/012.tape", "start": 2393078, "end": 2393321}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/019.tape", "start": 2393321, "end": 2393600}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/008.tape", "start": 2393600, "end": 2393923}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/001.tape", "start": 2393923, "end": 2394164}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/005.tape", "start": 2394164, "end": 2394393}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/017.tape", "start": 2394393, "end": 2394650}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/anomaly_1.xsb", "start": 2394650, "end": 2397071}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/levelinfo.conf", "start": 2397071, "end": 2397479}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/editorsetup.conf", "start": 2397479, "end": 2401271}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/readme.txt", "start": 2401271, "end": 2401631}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/tapes/002.tape", "start": 2401631, "end": 2401976}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/tapes/001.tape", "start": 2401976, "end": 2402213}, {"filename": "/levels/jue_sokoban/peloux/levelinfo.conf", "start": 2402213, "end": 2402448}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/microcosmos.xsb", "start": 2402448, "end": 2406716}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/levelinfo.conf", "start": 2406716, "end": 2407196}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/editorsetup.conf", "start": 2407196, "end": 2410988}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/readme.txt", "start": 2410988, "end": 2411821}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/004.tape", "start": 2411821, "end": 2412302}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/013.tape", "start": 2412302, "end": 2412827}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/016.tape", "start": 2412827, "end": 2413806}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/027.tape", "start": 2413806, "end": 2414351}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/014.tape", "start": 2414351, "end": 2414994}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/006.tape", "start": 2414994, "end": 2415455}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/007.tape", "start": 2415455, "end": 2415926}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/002.tape", "start": 2415926, "end": 2416427}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/011.tape", "start": 2416427, "end": 2416908}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/038.tape", "start": 2416908, "end": 2417515}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/020.tape", "start": 2417515, "end": 2418018}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/021.tape", "start": 2418018, "end": 2418507}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/024.tape", "start": 2418507, "end": 2419074}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/009.tape", "start": 2419074, "end": 2419493}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/003.tape", "start": 2419493, "end": 2419840}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/031.tape", "start": 2419840, "end": 2420131}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/018.tape", "start": 2420131, "end": 2420600}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/023.tape", "start": 2420600, "end": 2421503}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/015.tape", "start": 2421503, "end": 2422162}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/032.tape", "start": 2422162, "end": 2422809}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/030.tape", "start": 2422809, "end": 2423394}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/010.tape", "start": 2423394, "end": 2424275}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/026.tape", "start": 2424275, "end": 2425256}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/025.tape", "start": 2425256, "end": 2425777}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/028.tape", "start": 2425777, "end": 2426240}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/036.tape", "start": 2426240, "end": 2426905}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/012.tape", "start": 2426905, "end": 2427440}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/029.tape", "start": 2427440, "end": 2428043}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/019.tape", "start": 2428043, "end": 2428482}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/008.tape", "start": 2428482, "end": 2429143}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/001.tape", "start": 2429143, "end": 2429532}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/005.tape", "start": 2429532, "end": 2430165}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/022.tape", "start": 2430165, "end": 2430574}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/039.tape", "start": 2430574, "end": 2431107}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/017.tape", "start": 2431107, "end": 2432306}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/035.tape", "start": 2432306, "end": 2432697}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/034.tape", "start": 2432697, "end": 2433054}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/037.tape", "start": 2433054, "end": 2433585}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/033.tape", "start": 2433585, "end": 2433956}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/nabokosmos.xsb", "start": 2433956, "end": 2438468}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/levelinfo.conf", "start": 2438468, "end": 2438946}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/editorsetup.conf", "start": 2438946, "end": 2442738}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/readme.txt", "start": 2442738, "end": 2443431}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/004.tape", "start": 2443431, "end": 2444041}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/013.tape", "start": 2444041, "end": 2444629}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/016.tape", "start": 2444629, "end": 2445017}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/014.tape", "start": 2445017, "end": 2445383}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/006.tape", "start": 2445383, "end": 2445789}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/007.tape", "start": 2445789, "end": 2446375}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/002.tape", "start": 2446375, "end": 2446975}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/011.tape", "start": 2446975, "end": 2447629}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/009.tape", "start": 2447629, "end": 2448093}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/003.tape", "start": 2448093, "end": 2448829}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/015.tape", "start": 2448829, "end": 2449189}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/010.tape", "start": 2449189, "end": 2449891}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/012.tape", "start": 2449891, "end": 2450341}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/008.tape", "start": 2450341, "end": 2450847}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/001.tape", "start": 2450847, "end": 2451157}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/005.tape", "start": 2451157, "end": 2451519}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/myriocosmos.xsb", "start": 2451519, "end": 2452712}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/levelinfo.conf", "start": 2452712, "end": 2453197}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/editorsetup.conf", "start": 2453197, "end": 2456989}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/readme.txt", "start": 2456989, "end": 2457363}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/004.tape", "start": 2457363, "end": 2458219}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/006.tape", "start": 2458219, "end": 2458783}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/007.tape", "start": 2458783, "end": 2459455}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/002.tape", "start": 2459455, "end": 2459857}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/011.tape", "start": 2459857, "end": 2460285}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/009.tape", "start": 2460285, "end": 2460913}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/003.tape", "start": 2460913, "end": 2461377}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/010.tape", "start": 2461377, "end": 2461841}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/012.tape", "start": 2461841, "end": 2462351}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/008.tape", "start": 2462351, "end": 2462933}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/001.tape", "start": 2462933, "end": 2463373}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/005.tape", "start": 2463373, "end": 2464233}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/minicosmos.xsb", "start": 2464233, "end": 2468422}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/levelinfo.conf", "start": 2468422, "end": 2468970}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/editorsetup.conf", "start": 2468970, "end": 2472762}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/readme.txt", "start": 2472762, "end": 2473436}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/004.tape", "start": 2473436, "end": 2473658}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/013.tape", "start": 2473658, "end": 2473966}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/016.tape", "start": 2473966, "end": 2474404}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/027.tape", "start": 2474404, "end": 2474768}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/040.tape", "start": 2474768, "end": 2475220}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/014.tape", "start": 2475220, "end": 2475688}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/006.tape", "start": 2475688, "end": 2476044}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/007.tape", "start": 2476044, "end": 2476326}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/002.tape", "start": 2476326, "end": 2476564}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/011.tape", "start": 2476564, "end": 2476920}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/038.tape", "start": 2476920, "end": 2477202}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/020.tape", "start": 2477202, "end": 2477672}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/021.tape", "start": 2477672, "end": 2477990}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/024.tape", "start": 2477990, "end": 2478598}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/009.tape", "start": 2478598, "end": 2478972}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/003.tape", "start": 2478972, "end": 2479240}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/031.tape", "start": 2479240, "end": 2479522}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/018.tape", "start": 2479522, "end": 2480050}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/023.tape", "start": 2480050, "end": 2480402}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/015.tape", "start": 2480402, "end": 2480706}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/032.tape", "start": 2480706, "end": 2481106}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/030.tape", "start": 2481106, "end": 2481684}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/010.tape", "start": 2481684, "end": 2482224}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/026.tape", "start": 2482224, "end": 2482726}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/025.tape", "start": 2482726, "end": 2483052}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/028.tape", "start": 2483052, "end": 2484048}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/036.tape", "start": 2484048, "end": 2484376}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/012.tape", "start": 2484376, "end": 2484852}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/029.tape", "start": 2484852, "end": 2485104}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/019.tape", "start": 2485104, "end": 2485418}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/008.tape", "start": 2485418, "end": 2485814}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/001.tape", "start": 2485814, "end": 2485998}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/005.tape", "start": 2485998, "end": 2486358}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/022.tape", "start": 2486358, "end": 2486822}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/039.tape", "start": 2486822, "end": 2487324}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/017.tape", "start": 2487324, "end": 2487654}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/035.tape", "start": 2487654, "end": 2488004}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/034.tape", "start": 2488004, "end": 2488400}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/037.tape", "start": 2488400, "end": 2489290}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/033.tape", "start": 2489290, "end": 2489650}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/cosmonotes.xsb", "start": 2489650, "end": 2492509}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/levelinfo.conf", "start": 2492509, "end": 2492987}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/editorsetup.conf", "start": 2492987, "end": 2496779}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/readme.txt", "start": 2496779, "end": 2496948}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/004.tape", "start": 2496948, "end": 2497663}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/006.tape", "start": 2497663, "end": 2498438}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/007.tape", "start": 2498438, "end": 2499057}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/002.tape", "start": 2499057, "end": 2499890}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/011.tape", "start": 2499890, "end": 2500569}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/009.tape", "start": 2500569, "end": 2501136}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/003.tape", "start": 2501136, "end": 2501657}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/010.tape", "start": 2501657, "end": 2502862}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/008.tape", "start": 2502862, "end": 2503469}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/001.tape", "start": 2503469, "end": 2503920}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/005.tape", "start": 2503920, "end": 2504717}, {"filename": "/levels/jue_sokoban/homs_caussa/levelinfo.conf", "start": 2504717, "end": 2504955}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/pico.xsb", "start": 2504955, "end": 2510326}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/levelinfo.conf", "start": 2510326, "end": 2510734}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/editorsetup.conf", "start": 2510734, "end": 2514526}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/readme.txt", "start": 2514526, "end": 2514816}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/004.tape", "start": 2514816, "end": 2515123}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/013.tape", "start": 2515123, "end": 2515572}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/016.tape", "start": 2515572, "end": 2515825}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/027.tape", "start": 2515825, "end": 2516084}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/041.tape", "start": 2516084, "end": 2516495}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/040.tape", "start": 2516495, "end": 2516802}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/014.tape", "start": 2516802, "end": 2517187}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/006.tape", "start": 2517187, "end": 2517432}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/050.tape", "start": 2517432, "end": 2517695}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/049.tape", "start": 2517695, "end": 2517912}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/044.tape", "start": 2517912, "end": 2518255}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/007.tape", "start": 2518255, "end": 2518622}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/002.tape", "start": 2518622, "end": 2519031}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/011.tape", "start": 2519031, "end": 2519384}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/038.tape", "start": 2519384, "end": 2519687}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/020.tape", "start": 2519687, "end": 2519954}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/021.tape", "start": 2519954, "end": 2520303}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/043.tape", "start": 2520303, "end": 2520612}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/051.tape", "start": 2520612, "end": 2521093}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/045.tape", "start": 2521093, "end": 2521698}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/024.tape", "start": 2521698, "end": 2521977}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/009.tape", "start": 2521977, "end": 2522278}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/003.tape", "start": 2522278, "end": 2522849}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/031.tape", "start": 2522849, "end": 2523224}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/018.tape", "start": 2523224, "end": 2523527}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/023.tape", "start": 2523527, "end": 2523832}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/015.tape", "start": 2523832, "end": 2524313}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/032.tape", "start": 2524313, "end": 2524658}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/030.tape", "start": 2524658, "end": 2525015}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/010.tape", "start": 2525015, "end": 2525426}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/026.tape", "start": 2525426, "end": 2525691}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/025.tape", "start": 2525691, "end": 2525842}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/052.tape", "start": 2525842, "end": 2526141}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/028.tape", "start": 2526141, "end": 2526506}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/046.tape", "start": 2526506, "end": 2526813}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/036.tape", "start": 2526813, "end": 2527054}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/012.tape", "start": 2527054, "end": 2527299}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/029.tape", "start": 2527299, "end": 2527700}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/019.tape", "start": 2527700, "end": 2528007}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/008.tape", "start": 2528007, "end": 2528292}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/048.tape", "start": 2528292, "end": 2528611}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/001.tape", "start": 2528611, "end": 2528838}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/005.tape", "start": 2528838, "end": 2529019}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/042.tape", "start": 2529019, "end": 2529390}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/022.tape", "start": 2529390, "end": 2529641}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/047.tape", "start": 2529641, "end": 2530022}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/039.tape", "start": 2530022, "end": 2530377}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/017.tape", "start": 2530377, "end": 2530664}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/035.tape", "start": 2530664, "end": 2531073}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/034.tape", "start": 2531073, "end": 2531204}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/037.tape", "start": 2531204, "end": 2531591}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/033.tape", "start": 2531591, "end": 2531932}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/funny.xsb", "start": 2531932, "end": 2540944}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/levelinfo.conf", "start": 2540944, "end": 2541345}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/editorsetup.conf", "start": 2541345, "end": 2545137}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/readme.txt", "start": 2545137, "end": 2545462}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/063.tape", "start": 2545462, "end": 2545730}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/065.tape", "start": 2545730, "end": 2546132}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/056.tape", "start": 2546132, "end": 2546362}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/004.tape", "start": 2546362, "end": 2546578}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/013.tape", "start": 2546578, "end": 2546922}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/016.tape", "start": 2546922, "end": 2547174}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/079.tape", "start": 2547174, "end": 2547940}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/072.tape", "start": 2547940, "end": 2548238}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/086.tape", "start": 2548238, "end": 2548716}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/027.tape", "start": 2548716, "end": 2549032}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/069.tape", "start": 2549032, "end": 2549352}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/041.tape", "start": 2549352, "end": 2549582}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/090.tape", "start": 2549582, "end": 2549942}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/082.tape", "start": 2549942, "end": 2550858}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/040.tape", "start": 2550858, "end": 2551094}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/064.tape", "start": 2551094, "end": 2551364}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/014.tape", "start": 2551364, "end": 2551596}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/006.tape", "start": 2551596, "end": 2551892}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/050.tape", "start": 2551892, "end": 2552182}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/049.tape", "start": 2552182, "end": 2552478}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/044.tape", "start": 2552478, "end": 2552674}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/007.tape", "start": 2552674, "end": 2553318}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/076.tape", "start": 2553318, "end": 2553576}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/002.tape", "start": 2553576, "end": 2553822}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/100.tape", "start": 2553822, "end": 2554106}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/075.tape", "start": 2554106, "end": 2554358}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/011.tape", "start": 2554358, "end": 2554576}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/038.tape", "start": 2554576, "end": 2554880}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/083.tape", "start": 2554880, "end": 2555294}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/020.tape", "start": 2555294, "end": 2555532}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/021.tape", "start": 2555532, "end": 2555764}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/068.tape", "start": 2555764, "end": 2556048}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/043.tape", "start": 2556048, "end": 2556284}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/051.tape", "start": 2556284, "end": 2556608}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/084.tape", "start": 2556608, "end": 2556888}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/066.tape", "start": 2556888, "end": 2557536}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/045.tape", "start": 2557536, "end": 2557922}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/070.tape", "start": 2557922, "end": 2558272}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/057.tape", "start": 2558272, "end": 2558518}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/092.tape", "start": 2558518, "end": 2558720}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/024.tape", "start": 2558720, "end": 2559112}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/009.tape", "start": 2559112, "end": 2559554}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/003.tape", "start": 2559554, "end": 2559904}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/091.tape", "start": 2559904, "end": 2560138}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/031.tape", "start": 2560138, "end": 2560434}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/018.tape", "start": 2560434, "end": 2560712}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/023.tape", "start": 2560712, "end": 2561206}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/015.tape", "start": 2561206, "end": 2561500}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/095.tape", "start": 2561500, "end": 2561858}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/032.tape", "start": 2561858, "end": 2562242}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/030.tape", "start": 2562242, "end": 2562460}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/077.tape", "start": 2562460, "end": 2562752}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/071.tape", "start": 2562752, "end": 2563012}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/058.tape", "start": 2563012, "end": 2563296}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/054.tape", "start": 2563296, "end": 2563672}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/010.tape", "start": 2563672, "end": 2563924}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/026.tape", "start": 2563924, "end": 2564230}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/089.tape", "start": 2564230, "end": 2564530}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/081.tape", "start": 2564530, "end": 2564780}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/073.tape", "start": 2564780, "end": 2565112}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/087.tape", "start": 2565112, "end": 2565476}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/053.tape", "start": 2565476, "end": 2566118}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/025.tape", "start": 2566118, "end": 2566542}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/052.tape", "start": 2566542, "end": 2566944}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/028.tape", "start": 2566944, "end": 2567210}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/046.tape", "start": 2567210, "end": 2567516}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/036.tape", "start": 2567516, "end": 2567774}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/061.tape", "start": 2567774, "end": 2568062}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/012.tape", "start": 2568062, "end": 2568346}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/074.tape", "start": 2568346, "end": 2568706}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/029.tape", "start": 2568706, "end": 2568922}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/099.tape", "start": 2568922, "end": 2569228}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/096.tape", "start": 2569228, "end": 2569546}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/094.tape", "start": 2569546, "end": 2569744}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/019.tape", "start": 2569744, "end": 2569964}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/080.tape", "start": 2569964, "end": 2570194}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/067.tape", "start": 2570194, "end": 2570494}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/101.tape", "start": 2570494, "end": 2571204}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/085.tape", "start": 2571204, "end": 2571410}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/008.tape", "start": 2571410, "end": 2571684}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/055.tape", "start": 2571684, "end": 2571956}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/048.tape", "start": 2571956, "end": 2572302}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/078.tape", "start": 2572302, "end": 2572632}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/001.tape", "start": 2572632, "end": 2572940}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/005.tape", "start": 2572940, "end": 2573186}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/042.tape", "start": 2573186, "end": 2573398}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/022.tape", "start": 2573398, "end": 2573646}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/047.tape", "start": 2573646, "end": 2573948}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/039.tape", "start": 2573948, "end": 2574306}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/017.tape", "start": 2574306, "end": 2574570}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/097.tape", "start": 2574570, "end": 2574908}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/059.tape", "start": 2574908, "end": 2575296}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/035.tape", "start": 2575296, "end": 2575572}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/034.tape", "start": 2575572, "end": 2575802}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/037.tape", "start": 2575802, "end": 2576176}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/060.tape", "start": 2576176, "end": 2576406}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/098.tape", "start": 2576406, "end": 2576712}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/088.tape", "start": 2576712, "end": 2577052}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/033.tape", "start": 2577052, "end": 2577500}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/093.tape", "start": 2577500, "end": 2577702}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/062.tape", "start": 2577702, "end": 2577934}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/maps_afterall.xsb", "start": 2577934, "end": 2588663}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/levelinfo.conf", "start": 2588663, "end": 2589085}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/editorsetup.conf", "start": 2589085, "end": 2592877}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/readme.txt", "start": 2592877, "end": 2593189}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/063.tape", "start": 2593189, "end": 2593428}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/065.tape", "start": 2593428, "end": 2593713}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/056.tape", "start": 2593713, "end": 2594022}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/004.tape", "start": 2594022, "end": 2594287}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/013.tape", "start": 2594287, "end": 2594522}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/105.tape", "start": 2594522, "end": 2594921}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/016.tape", "start": 2594921, "end": 2595106}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/104.tape", "start": 2595106, "end": 2595473}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/079.tape", "start": 2595473, "end": 2595768}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/072.tape", "start": 2595768, "end": 2596241}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/086.tape", "start": 2596241, "end": 2596518}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/120.tape", "start": 2596518, "end": 2596759}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/027.tape", "start": 2596759, "end": 2597092}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/069.tape", "start": 2597092, "end": 2597337}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/041.tape", "start": 2597337, "end": 2597634}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/090.tape", "start": 2597634, "end": 2597847}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/082.tape", "start": 2597847, "end": 2598104}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/040.tape", "start": 2598104, "end": 2598409}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/064.tape", "start": 2598409, "end": 2598660}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/014.tape", "start": 2598660, "end": 2598999}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/006.tape", "start": 2598999, "end": 2599244}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/119.tape", "start": 2599244, "end": 2599537}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/050.tape", "start": 2599537, "end": 2599830}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/049.tape", "start": 2599830, "end": 2600059}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/044.tape", "start": 2600059, "end": 2600344}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/102.tape", "start": 2600344, "end": 2600695}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/007.tape", "start": 2600695, "end": 2601024}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/076.tape", "start": 2601024, "end": 2601233}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/002.tape", "start": 2601233, "end": 2601442}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/100.tape", "start": 2601442, "end": 2601759}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/075.tape", "start": 2601759, "end": 2602064}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/011.tape", "start": 2602064, "end": 2602285}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/038.tape", "start": 2602285, "end": 2602558}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/083.tape", "start": 2602558, "end": 2602839}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/020.tape", "start": 2602839, "end": 2603052}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/021.tape", "start": 2603052, "end": 2603275}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/106.tape", "start": 2603275, "end": 2603838}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/068.tape", "start": 2603838, "end": 2604065}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/043.tape", "start": 2604065, "end": 2604400}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/117.tape", "start": 2604400, "end": 2605093}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/051.tape", "start": 2605093, "end": 2605270}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/084.tape", "start": 2605270, "end": 2605487}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/122.tape", "start": 2605487, "end": 2605930}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/124.tape", "start": 2605930, "end": 2606231}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/116.tape", "start": 2606231, "end": 2606566}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/066.tape", "start": 2606566, "end": 2606851}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/045.tape", "start": 2606851, "end": 2607094}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/070.tape", "start": 2607094, "end": 2607391}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/057.tape", "start": 2607391, "end": 2607592}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/092.tape", "start": 2607592, "end": 2607993}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/024.tape", "start": 2607993, "end": 2608262}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/009.tape", "start": 2608262, "end": 2608547}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/003.tape", "start": 2608547, "end": 2608736}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/091.tape", "start": 2608736, "end": 2609041}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/031.tape", "start": 2609041, "end": 2609282}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/018.tape", "start": 2609282, "end": 2609493}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/023.tape", "start": 2609493, "end": 2609744}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/015.tape", "start": 2609744, "end": 2609997}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/095.tape", "start": 2609997, "end": 2610300}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/126.tape", "start": 2610300, "end": 2610533}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/111.tape", "start": 2610533, "end": 2610852}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/032.tape", "start": 2610852, "end": 2611089}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/030.tape", "start": 2611089, "end": 2611400}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/077.tape", "start": 2611400, "end": 2611647}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/071.tape", "start": 2611647, "end": 2611950}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/115.tape", "start": 2611950, "end": 2612343}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/128.tape", "start": 2612343, "end": 2612682}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/113.tape", "start": 2612682, "end": 2613043}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/058.tape", "start": 2613043, "end": 2613242}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/054.tape", "start": 2613242, "end": 2613459}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/010.tape", "start": 2613459, "end": 2613744}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/026.tape", "start": 2613744, "end": 2614051}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/089.tape", "start": 2614051, "end": 2614324}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/081.tape", "start": 2614324, "end": 2614613}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/073.tape", "start": 2614613, "end": 2614918}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/087.tape", "start": 2614918, "end": 2615205}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/112.tape", "start": 2615205, "end": 2615494}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/123.tape", "start": 2615494, "end": 2615803}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/053.tape", "start": 2615803, "end": 2616030}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/107.tape", "start": 2616030, "end": 2616323}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/025.tape", "start": 2616323, "end": 2616528}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/052.tape", "start": 2616528, "end": 2616701}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/127.tape", "start": 2616701, "end": 2617012}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/028.tape", "start": 2617012, "end": 2617205}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/114.tape", "start": 2617205, "end": 2617566}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/046.tape", "start": 2617566, "end": 2617765}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/036.tape", "start": 2617765, "end": 2617994}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/061.tape", "start": 2617994, "end": 2618317}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/103.tape", "start": 2618317, "end": 2618604}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/012.tape", "start": 2618604, "end": 2618923}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/074.tape", "start": 2618923, "end": 2619220}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/108.tape", "start": 2619220, "end": 2619533}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/130.tape", "start": 2619533, "end": 2619836}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/029.tape", "start": 2619836, "end": 2620097}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/099.tape", "start": 2620097, "end": 2620374}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/096.tape", "start": 2620374, "end": 2620605}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/094.tape", "start": 2620605, "end": 2620884}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/019.tape", "start": 2620884, "end": 2621095}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/080.tape", "start": 2621095, "end": 2621432}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/067.tape", "start": 2621432, "end": 2621657}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/101.tape", "start": 2621657, "end": 2622020}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/085.tape", "start": 2622020, "end": 2622347}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/118.tape", "start": 2622347, "end": 2622628}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/008.tape", "start": 2622628, "end": 2622897}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/055.tape", "start": 2622897, "end": 2623134}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/048.tape", "start": 2623134, "end": 2623335}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/078.tape", "start": 2623335, "end": 2623580}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/001.tape", "start": 2623580, "end": 2623883}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/005.tape", "start": 2623883, "end": 2624112}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/042.tape", "start": 2624112, "end": 2624349}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/109.tape", "start": 2624349, "end": 2624762}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/022.tape", "start": 2624762, "end": 2625017}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/047.tape", "start": 2625017, "end": 2625258}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/039.tape", "start": 2625258, "end": 2625483}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/017.tape", "start": 2625483, "end": 2625684}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/097.tape", "start": 2625684, "end": 2625961}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/059.tape", "start": 2625961, "end": 2626158}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/035.tape", "start": 2626158, "end": 2626355}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/121.tape", "start": 2626355, "end": 2626822}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/129.tape", "start": 2626822, "end": 2627113}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/034.tape", "start": 2627113, "end": 2627298}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/110.tape", "start": 2627298, "end": 2627611}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/037.tape", "start": 2627611, "end": 2627840}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/060.tape", "start": 2627840, "end": 2628125}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/098.tape", "start": 2628125, "end": 2628478}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/125.tape", "start": 2628478, "end": 2628787}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/088.tape", "start": 2628787, "end": 2629326}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/033.tape", "start": 2629326, "end": 2629649}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/093.tape", "start": 2629649, "end": 2629864}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/062.tape", "start": 2629864, "end": 2630035}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/smaller.xsb", "start": 2630035, "end": 2633506}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/levelinfo.conf", "start": 2633506, "end": 2633910}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/editorsetup.conf", "start": 2633910, "end": 2637702}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/readme.txt", "start": 2637702, "end": 2638112}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/004.tape", "start": 2638112, "end": 2638254}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/013.tape", "start": 2638254, "end": 2638480}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/016.tape", "start": 2638480, "end": 2638682}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/027.tape", "start": 2638682, "end": 2638964}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/014.tape", "start": 2638964, "end": 2639224}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/006.tape", "start": 2639224, "end": 2639430}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/007.tape", "start": 2639430, "end": 2639604}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/002.tape", "start": 2639604, "end": 2639794}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/011.tape", "start": 2639794, "end": 2640072}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/020.tape", "start": 2640072, "end": 2640272}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/021.tape", "start": 2640272, "end": 2640614}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/024.tape", "start": 2640614, "end": 2640900}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/009.tape", "start": 2640900, "end": 2641094}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/003.tape", "start": 2641094, "end": 2641292}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/031.tape", "start": 2641292, "end": 2641554}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/018.tape", "start": 2641554, "end": 2641780}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/023.tape", "start": 2641780, "end": 2642036}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/015.tape", "start": 2642036, "end": 2642376}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/032.tape", "start": 2642376, "end": 2642580}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/030.tape", "start": 2642580, "end": 2642780}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/010.tape", "start": 2642780, "end": 2642970}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/026.tape", "start": 2642970, "end": 2643318}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/025.tape", "start": 2643318, "end": 2643588}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/028.tape", "start": 2643588, "end": 2643902}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/036.tape", "start": 2643902, "end": 2644152}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/012.tape", "start": 2644152, "end": 2644412}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/029.tape", "start": 2644412, "end": 2644696}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/019.tape", "start": 2644696, "end": 2644872}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/008.tape", "start": 2644872, "end": 2645166}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/001.tape", "start": 2645166, "end": 2645392}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/005.tape", "start": 2645392, "end": 2645670}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/022.tape", "start": 2645670, "end": 2645880}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/017.tape", "start": 2645880, "end": 2646070}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/035.tape", "start": 2646070, "end": 2646318}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/034.tape", "start": 2646318, "end": 2646600}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/033.tape", "start": 2646600, "end": 2646814}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/levelinfo.conf", "start": 2646814, "end": 2647211}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/editorsetup.conf", "start": 2647211, "end": 2651003}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/choriban.xsb", "start": 2651003, "end": 2655988}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/readme.txt", "start": 2655988, "end": 2656751}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/056.tape", "start": 2656751, "end": 2657134}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/004.tape", "start": 2657134, "end": 2657317}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/013.tape", "start": 2657317, "end": 2657694}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/016.tape", "start": 2657694, "end": 2657927}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/027.tape", "start": 2657927, "end": 2658210}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/041.tape", "start": 2658210, "end": 2658461}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/040.tape", "start": 2658461, "end": 2658710}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/014.tape", "start": 2658710, "end": 2659117}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/006.tape", "start": 2659117, "end": 2659348}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/050.tape", "start": 2659348, "end": 2660035}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/049.tape", "start": 2660035, "end": 2660402}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/044.tape", "start": 2660402, "end": 2660817}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/007.tape", "start": 2660817, "end": 2661016}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/002.tape", "start": 2661016, "end": 2661195}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/011.tape", "start": 2661195, "end": 2661438}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/038.tape", "start": 2661438, "end": 2661821}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/020.tape", "start": 2661821, "end": 2662062}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/021.tape", "start": 2662062, "end": 2662341}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/043.tape", "start": 2662341, "end": 2662788}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/051.tape", "start": 2662788, "end": 2663167}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/045.tape", "start": 2663167, "end": 2663554}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/057.tape", "start": 2663554, "end": 2664183}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/024.tape", "start": 2664183, "end": 2664458}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/009.tape", "start": 2664458, "end": 2664645}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/003.tape", "start": 2664645, "end": 2664862}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/031.tape", "start": 2664862, "end": 2665201}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/018.tape", "start": 2665201, "end": 2665498}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/023.tape", "start": 2665498, "end": 2665975}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/015.tape", "start": 2665975, "end": 2666712}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/032.tape", "start": 2666712, "end": 2667023}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/030.tape", "start": 2667023, "end": 2667438}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/054.tape", "start": 2667438, "end": 2667943}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/010.tape", "start": 2667943, "end": 2668382}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/026.tape", "start": 2668382, "end": 2668717}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/053.tape", "start": 2668717, "end": 2668930}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/025.tape", "start": 2668930, "end": 2669235}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/052.tape", "start": 2669235, "end": 2669530}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/028.tape", "start": 2669530, "end": 2669811}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/046.tape", "start": 2669811, "end": 2670192}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/036.tape", "start": 2670192, "end": 2670475}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/012.tape", "start": 2670475, "end": 2670864}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/029.tape", "start": 2670864, "end": 2671331}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/019.tape", "start": 2671331, "end": 2671692}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/008.tape", "start": 2671692, "end": 2671913}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/055.tape", "start": 2671913, "end": 2672148}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/048.tape", "start": 2672148, "end": 2672555}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/001.tape", "start": 2672555, "end": 2672662}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/005.tape", "start": 2672662, "end": 2672919}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/042.tape", "start": 2672919, "end": 2673280}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/022.tape", "start": 2673280, "end": 2673553}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/047.tape", "start": 2673553, "end": 2673880}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/039.tape", "start": 2673880, "end": 2674231}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/017.tape", "start": 2674231, "end": 2674472}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/035.tape", "start": 2674472, "end": 2674687}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/034.tape", "start": 2674687, "end": 2675030}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/037.tape", "start": 2675030, "end": 2675313}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/033.tape", "start": 2675313, "end": 2675680}, {"filename": "/levels/Classic Levelsets/levelinfo.conf", "start": 2675680, "end": 2675850}, {"filename": "/levels/Classic Levelsets/emc_exception_2/064.level", "start": 2675850, "end": 2680355}, {"filename": "/levels/Classic Levelsets/emc_exception_2/069.level", "start": 2680355, "end": 2684863}, {"filename": "/levels/Classic Levelsets/emc_exception_2/37", "start": 2684863, "end": 2686973}, {"filename": "/levels/Classic Levelsets/emc_exception_2/1", "start": 2686973, "end": 2689083}, {"filename": "/levels/Classic Levelsets/emc_exception_2/4", "start": 2689083, "end": 2691193}, {"filename": "/levels/Classic Levelsets/emc_exception_2/24", "start": 2691193, "end": 2693303}, {"filename": "/levels/Classic Levelsets/emc_exception_2/9", "start": 2693303, "end": 2695413}, {"filename": "/levels/Classic Levelsets/emc_exception_2/16", "start": 2695413, "end": 2697523}, {"filename": "/levels/Classic Levelsets/emc_exception_2/5", "start": 2697523, "end": 2699633}, {"filename": "/levels/Classic Levelsets/emc_exception_2/23", "start": 2699633, "end": 2701743}, {"filename": "/levels/Classic Levelsets/emc_exception_2/0", "start": 2701743, "end": 2703853}, {"filename": "/levels/Classic Levelsets/emc_exception_2/54", "start": 2703853, "end": 2705963}, {"filename": "/levels/Classic Levelsets/emc_exception_2/27", "start": 2705963, "end": 2708073}, {"filename": "/levels/Classic Levelsets/emc_exception_2/64", "start": 2708073, "end": 2710183}, {"filename": "/levels/Classic Levelsets/emc_exception_2/024.level", "start": 2710183, "end": 2714691}, {"filename": "/levels/Classic Levelsets/emc_exception_2/34", "start": 2714691, "end": 2716801}, {"filename": "/levels/Classic Levelsets/emc_exception_2/49", "start": 2716801, "end": 2718911}, {"filename": "/levels/Classic Levelsets/emc_exception_2/035.level", "start": 2718911, "end": 2723419}, {"filename": "/levels/Classic Levelsets/emc_exception_2/42", "start": 2723419, "end": 2725529}, {"filename": "/levels/Classic Levelsets/emc_exception_2/20", "start": 2725529, "end": 2727639}, {"filename": "/levels/Classic Levelsets/emc_exception_2/15", "start": 2727639, "end": 2729749}, {"filename": "/levels/Classic Levelsets/emc_exception_2/26", "start": 2729749, "end": 2731859}, {"filename": "/levels/Classic Levelsets/emc_exception_2/51", "start": 2731859, "end": 2733969}, {"filename": "/levels/Classic Levelsets/emc_exception_2/14", "start": 2733969, "end": 2736079}, {"filename": "/levels/Classic Levelsets/emc_exception_2/33", "start": 2736079, "end": 2738189}, {"filename": "/levels/Classic Levelsets/emc_exception_2/034.level", "start": 2738189, "end": 2742692}, {"filename": "/levels/Classic Levelsets/emc_exception_2/50", "start": 2742692, "end": 2744802}, {"filename": "/levels/Classic Levelsets/emc_exception_2/3", "start": 2744802, "end": 2746912}, {"filename": "/levels/Classic Levelsets/emc_exception_2/29", "start": 2746912, "end": 2749022}, {"filename": "/levels/Classic Levelsets/emc_exception_2/39", "start": 2749022, "end": 2751132}, {"filename": "/levels/Classic Levelsets/emc_exception_2/65", "start": 2751132, "end": 2753242}, {"filename": "/levels/Classic Levelsets/emc_exception_2/057.level", "start": 2753242, "end": 2757750}, {"filename": "/levels/Classic Levelsets/emc_exception_2/10", "start": 2757750, "end": 2759860}, {"filename": "/levels/Classic Levelsets/emc_exception_2/32", "start": 2759860, "end": 2761970}, {"filename": "/levels/Classic Levelsets/emc_exception_2/43", "start": 2761970, "end": 2764080}, {"filename": "/levels/Classic Levelsets/emc_exception_2/59", "start": 2764080, "end": 2766190}, {"filename": "/levels/Classic Levelsets/emc_exception_2/19", "start": 2766190, "end": 2768300}, {"filename": "/levels/Classic Levelsets/emc_exception_2/35", "start": 2768300, "end": 2770410}, {"filename": "/levels/Classic Levelsets/emc_exception_2/60", "start": 2770410, "end": 2772520}, {"filename": "/levels/Classic Levelsets/emc_exception_2/30", "start": 2772520, "end": 2774630}, {"filename": "/levels/Classic Levelsets/emc_exception_2/45", "start": 2774630, "end": 2776740}, {"filename": "/levels/Classic Levelsets/emc_exception_2/52", "start": 2776740, "end": 2778850}, {"filename": "/levels/Classic Levelsets/emc_exception_2/2", "start": 2778850, "end": 2780960}, {"filename": "/levels/Classic Levelsets/emc_exception_2/032.level", "start": 2780960, "end": 2785468}, {"filename": "/levels/Classic Levelsets/emc_exception_2/25", "start": 2785468, "end": 2787578}, {"filename": "/levels/Classic Levelsets/emc_exception_2/41", "start": 2787578, "end": 2789688}, {"filename": "/levels/Classic Levelsets/emc_exception_2/58", "start": 2789688, "end": 2791798}, {"filename": "/levels/Classic Levelsets/emc_exception_2/12", "start": 2791798, "end": 2793908}, {"filename": "/levels/Classic Levelsets/emc_exception_2/44", "start": 2793908, "end": 2796018}, {"filename": "/levels/Classic Levelsets/emc_exception_2/62", "start": 2796018, "end": 2798128}, {"filename": "/levels/Classic Levelsets/emc_exception_2/68", "start": 2798128, "end": 2800238}, {"filename": "/levels/Classic Levelsets/emc_exception_2/005.level", "start": 2800238, "end": 2804738}, {"filename": "/levels/Classic Levelsets/emc_exception_2/38", "start": 2804738, "end": 2806848}, {"filename": "/levels/Classic Levelsets/emc_exception_2/47", "start": 2806848, "end": 2808958}, {"filename": "/levels/Classic Levelsets/emc_exception_2/61", "start": 2808958, "end": 2811068}, {"filename": "/levels/Classic Levelsets/emc_exception_2/53", "start": 2811068, "end": 2813178}, {"filename": "/levels/Classic Levelsets/emc_exception_2/66", "start": 2813178, "end": 2815288}, {"filename": "/levels/Classic Levelsets/emc_exception_2/levelinfo.conf", "start": 2815288, "end": 2815851}, {"filename": "/levels/Classic Levelsets/emc_exception_2/57", "start": 2815851, "end": 2817961}, {"filename": "/levels/Classic Levelsets/emc_exception_2/36", "start": 2817961, "end": 2820071}, {"filename": "/levels/Classic Levelsets/emc_exception_2/31", "start": 2820071, "end": 2822181}, {"filename": "/levels/Classic Levelsets/emc_exception_2/55", "start": 2822181, "end": 2824291}, {"filename": "/levels/Classic Levelsets/emc_exception_2/6", "start": 2824291, "end": 2826401}, {"filename": "/levels/Classic Levelsets/emc_exception_2/editorsetup.conf", "start": 2826401, "end": 2836041}, {"filename": "/levels/Classic Levelsets/emc_exception_2/11", "start": 2836041, "end": 2838151}, {"filename": "/levels/Classic Levelsets/emc_exception_2/8", "start": 2838151, "end": 2840261}, {"filename": "/levels/Classic Levelsets/emc_exception_2/56", "start": 2840261, "end": 2842371}, {"filename": "/levels/Classic Levelsets/emc_exception_2/48", "start": 2842371, "end": 2844481}, {"filename": "/levels/Classic Levelsets/emc_exception_2/67", "start": 2844481, "end": 2846591}, {"filename": "/levels/Classic Levelsets/emc_exception_2/22", "start": 2846591, "end": 2848701}, {"filename": "/levels/Classic Levelsets/emc_exception_2/46", "start": 2848701, "end": 2850811}, {"filename": "/levels/Classic Levelsets/emc_exception_2/63", "start": 2850811, "end": 2852921}, {"filename": "/levels/Classic Levelsets/emc_exception_2/009.level", "start": 2852921, "end": 2857421}, {"filename": "/levels/Classic Levelsets/emc_exception_2/17", "start": 2857421, "end": 2859531}, {"filename": "/levels/Classic Levelsets/emc_exception_2/7", "start": 2859531, "end": 2861641}, {"filename": "/levels/Classic Levelsets/emc_exception_2/69", "start": 2861641, "end": 2863751}, {"filename": "/levels/Classic Levelsets/emc_exception_2/18", "start": 2863751, "end": 2865861}, {"filename": "/levels/Classic Levelsets/emc_exception_2/40", "start": 2865861, "end": 2867971}, {"filename": "/levels/Classic Levelsets/emc_exception_2/28", "start": 2867971, "end": 2870081}, {"filename": "/levels/Classic Levelsets/emc_exception_2/21", "start": 2870081, "end": 2872191}, {"filename": "/levels/Classic Levelsets/emc_exception_2/13", "start": 2872191, "end": 2874301}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/063.tape", "start": 2874301, "end": 2879119}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/065.tape", "start": 2879119, "end": 2886653}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/056.tape", "start": 2886653, "end": 2895071}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/004.tape", "start": 2895071, "end": 2904797}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/013.tape", "start": 2904797, "end": 2910839}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/016.tape", "start": 2910839, "end": 2917655}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/027.tape", "start": 2917655, "end": 2924359}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/069.tape", "start": 2924359, "end": 2924925}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/041.tape", "start": 2924925, "end": 2936543}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/040.tape", "start": 2936543, "end": 2944367}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/064.tape", "start": 2944367, "end": 2951439}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/014.tape", "start": 2951439, "end": 2958243}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/006.tape", "start": 2958243, "end": 2963007}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/050.tape", "start": 2963007, "end": 2970769}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/049.tape", "start": 2970769, "end": 2980901}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/044.tape", "start": 2980901, "end": 2988399}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/007.tape", "start": 2988399, "end": 2997113}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/002.tape", "start": 2997113, "end": 3005221}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/011.tape", "start": 3005221, "end": 3010411}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/038.tape", "start": 3010411, "end": 3018643}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/020.tape", "start": 3018643, "end": 3027279}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/021.tape", "start": 3027279, "end": 3034679}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/068.tape", "start": 3034679, "end": 3041129}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/043.tape", "start": 3041129, "end": 3049187}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/051.tape", "start": 3049187, "end": 3056493}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/066.tape", "start": 3056493, "end": 3064543}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/045.tape", "start": 3064543, "end": 3074652}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/057.tape", "start": 3074652, "end": 3081942}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/024.tape", "start": 3081942, "end": 3089701}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/009.tape", "start": 3089701, "end": 3097825}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/003.tape", "start": 3097825, "end": 3103699}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/031.tape", "start": 3103699, "end": 3114517}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/018.tape", "start": 3114517, "end": 3123423}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/023.tape", "start": 3123423, "end": 3128705}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/015.tape", "start": 3128705, "end": 3133407}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/032.tape", "start": 3133407, "end": 3142281}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/030.tape", "start": 3142281, "end": 3150041}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/058.tape", "start": 3150041, "end": 3158521}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/000.tape", "start": 3158521, "end": 3166235}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/054.tape", "start": 3166235, "end": 3175761}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/010.tape", "start": 3175761, "end": 3183353}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/026.tape", "start": 3183353, "end": 3193289}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/053.tape", "start": 3193289, "end": 3198683}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/025.tape", "start": 3198683, "end": 3207755}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/052.tape", "start": 3207755, "end": 3214943}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/028.tape", "start": 3214943, "end": 3223219}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/046.tape", "start": 3223219, "end": 3235253}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/036.tape", "start": 3235253, "end": 3242459}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/061.tape", "start": 3242459, "end": 3249265}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/012.tape", "start": 3249265, "end": 3255817}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/029.tape", "start": 3255817, "end": 3265619}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/019.tape", "start": 3265619, "end": 3270291}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/067.tape", "start": 3270291, "end": 3279191}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/008.tape", "start": 3279191, "end": 3287999}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/055.tape", "start": 3287999, "end": 3296899}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/048.tape", "start": 3296899, "end": 3302383}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/001.tape", "start": 3302383, "end": 3310239}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/005.tape", "start": 3310239, "end": 3319271}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/042.tape", "start": 3319271, "end": 3326467}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/022.tape", "start": 3326467, "end": 3332215}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/047.tape", "start": 3332215, "end": 3339223}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/039.tape", "start": 3339223, "end": 3347845}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/017.tape", "start": 3347845, "end": 3355501}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/059.tape", "start": 3355501, "end": 3362817}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/035.tape", "start": 3362817, "end": 3369287}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/034.tape", "start": 3369287, "end": 3378565}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/037.tape", "start": 3378565, "end": 3388375}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/060.tape", "start": 3388375, "end": 3389543}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/033.tape", "start": 3389543, "end": 3396131}, {"filename": "/levels/Classic Levelsets/emc_exception_2/tapes/062.tape", "start": 3396131, "end": 3401985}, {"filename": "/levels/Classic Levelsets/emc_exception_2/graphics/graphicsinfo.conf", "start": 3401985, "end": 3419348}, {"filename": "/levels/Classic Levelsets/classic_supaplex/levels.dat", "start": 3419348, "end": 3589844}, {"filename": "/levels/Classic Levelsets/classic_supaplex/levelinfo.conf", "start": 3589844, "end": 3590225}, {"filename": "/levels/Classic Levelsets/classic_supaplex/editorsetup.conf", "start": 3590225, "end": 3599865}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/063.tape", "start": 3599865, "end": 3603168}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/065.tape", "start": 3603168, "end": 3604675}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/056.tape", "start": 3604675, "end": 3606812}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/004.tape", "start": 3606812, "end": 3609297}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/013.tape", "start": 3609297, "end": 3613626}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/105.tape", "start": 3613626, "end": 3617327}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/016.tape", "start": 3617327, "end": 3619194}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/104.tape", "start": 3619194, "end": 3623377}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/079.tape", "start": 3623377, "end": 3627582}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/072.tape", "start": 3627582, "end": 3631925}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/086.tape", "start": 3631925, "end": 3633348}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/027.tape", "start": 3633348, "end": 3636589}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/069.tape", "start": 3636589, "end": 3638646}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/041.tape", "start": 3638646, "end": 3638997}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/090.tape", "start": 3638997, "end": 3640348}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/082.tape", "start": 3640348, "end": 3642531}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/040.tape", "start": 3642531, "end": 3643900}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/064.tape", "start": 3643900, "end": 3647443}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/014.tape", "start": 3647443, "end": 3649092}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/006.tape", "start": 3649092, "end": 3649897}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/050.tape", "start": 3649897, "end": 3651394}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/049.tape", "start": 3651394, "end": 3652335}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/044.tape", "start": 3652335, "end": 3653186}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/102.tape", "start": 3653186, "end": 3656765}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/007.tape", "start": 3656765, "end": 3658026}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/076.tape", "start": 3658026, "end": 3660041}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/002.tape", "start": 3660041, "end": 3660662}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/100.tape", "start": 3660662, "end": 3663611}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/075.tape", "start": 3663611, "end": 3666728}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/011.tape", "start": 3666728, "end": 3667533}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/038.tape", "start": 3667533, "end": 3668046}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/083.tape", "start": 3668046, "end": 3670695}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/020.tape", "start": 3670695, "end": 3672010}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/021.tape", "start": 3672010, "end": 3673101}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/106.tape", "start": 3673101, "end": 3677662}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/068.tape", "start": 3677662, "end": 3678935}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/043.tape", "start": 3678935, "end": 3680810}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/051.tape", "start": 3680810, "end": 3682991}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/084.tape", "start": 3682991, "end": 3684276}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/066.tape", "start": 3684276, "end": 3686047}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/045.tape", "start": 3686047, "end": 3688466}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/070.tape", "start": 3688466, "end": 3690741}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/057.tape", "start": 3690741, "end": 3692830}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/092.tape", "start": 3692830, "end": 3695765}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/024.tape", "start": 3695765, "end": 3696826}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/009.tape", "start": 3696826, "end": 3697539}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/003.tape", "start": 3697539, "end": 3698750}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/091.tape", "start": 3698750, "end": 3700861}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/031.tape", "start": 3700861, "end": 3702244}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/018.tape", "start": 3702244, "end": 3702343}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/023.tape", "start": 3702343, "end": 3704852}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/015.tape", "start": 3704852, "end": 3706241}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/095.tape", "start": 3706241, "end": 3711240}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/111.tape", "start": 3711240, "end": 3714331}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/032.tape", "start": 3714331, "end": 3716214}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/030.tape", "start": 3716214, "end": 3717379}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/077.tape", "start": 3717379, "end": 3719676}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/071.tape", "start": 3719676, "end": 3722195}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/058.tape", "start": 3722195, "end": 3724452}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/054.tape", "start": 3724452, "end": 3725067}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/010.tape", "start": 3725067, "end": 3726794}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/026.tape", "start": 3726794, "end": 3726961}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/089.tape", "start": 3726961, "end": 3728146}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/081.tape", "start": 3728146, "end": 3731481}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/073.tape", "start": 3731481, "end": 3733774}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/087.tape", "start": 3733774, "end": 3736033}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/053.tape", "start": 3736033, "end": 3739626}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/107.tape", "start": 3739626, "end": 3741477}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/025.tape", "start": 3741477, "end": 3743852}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/052.tape", "start": 3743852, "end": 3746179}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/028.tape", "start": 3746179, "end": 3749606}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/046.tape", "start": 3749606, "end": 3752653}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/036.tape", "start": 3752653, "end": 3753218}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/061.tape", "start": 3753218, "end": 3755789}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/103.tape", "start": 3755789, "end": 3758400}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/012.tape", "start": 3758400, "end": 3760029}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/074.tape", "start": 3760029, "end": 3760278}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/108.tape", "start": 3760278, "end": 3764976}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/029.tape", "start": 3764976, "end": 3767535}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/099.tape", "start": 3767535, "end": 3768318}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/096.tape", "start": 3768318, "end": 3769777}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/094.tape", "start": 3769777, "end": 3771016}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/019.tape", "start": 3771016, "end": 3773701}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/080.tape", "start": 3773701, "end": 3775986}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/067.tape", "start": 3775986, "end": 3781089}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/101.tape", "start": 3781089, "end": 3783734}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/085.tape", "start": 3783734, "end": 3786697}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/008.tape", "start": 3786697, "end": 3790258}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/055.tape", "start": 3790258, "end": 3792463}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/048.tape", "start": 3792463, "end": 3794846}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/078.tape", "start": 3794846, "end": 3798015}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/001.tape", "start": 3798015, "end": 3798322}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/005.tape", "start": 3798322, "end": 3799873}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/042.tape", "start": 3799873, "end": 3800578}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/109.tape", "start": 3800578, "end": 3801567}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/022.tape", "start": 3801567, "end": 3803396}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/047.tape", "start": 3803396, "end": 3805185}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/039.tape", "start": 3805185, "end": 3807026}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/017.tape", "start": 3807026, "end": 3808337}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/097.tape", "start": 3808337, "end": 3809856}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/059.tape", "start": 3809856, "end": 3812285}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/035.tape", "start": 3812285, "end": 3812650}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/034.tape", "start": 3812650, "end": 3815049}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/110.tape", "start": 3815049, "end": 3818400}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/037.tape", "start": 3818400, "end": 3821067}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/060.tape", "start": 3821067, "end": 3823388}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/098.tape", "start": 3823388, "end": 3827629}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/088.tape", "start": 3827629, "end": 3829866}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/033.tape", "start": 3829866, "end": 3830619}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/093.tape", "start": 3830619, "end": 3831748}, {"filename": "/levels/Classic Levelsets/classic_supaplex/tapes/062.tape", "start": 3831748, "end": 3831949}, {"filename": "/levels/Classic Levelsets/classic_supaplex/graphics/graphicsinfo.conf", "start": 3831949, "end": 3837805}, {"filename": "/levels/rndjue_2002-2019/levelinfo.conf", "start": 3837805, "end": 3837998}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/023.level", "start": 3837998, "end": 3840228}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/015.level", "start": 3840228, "end": 3842630}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/038.level", "start": 3842630, "end": 3843674}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/030.level", "start": 3843674, "end": 3845986}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/031.level", "start": 3845986, "end": 3848427}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/040.level", "start": 3848427, "end": 3850619}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/008.level", "start": 3850619, "end": 3857494}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/019.level", "start": 3857494, "end": 3860092}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/010.level", "start": 3860092, "end": 3862317}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/003.level", "start": 3862317, "end": 3864804}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/024.level", "start": 3864804, "end": 3867056}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/048.level", "start": 3867056, "end": 3867836}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/021.level", "start": 3867836, "end": 3870353}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/047.level", "start": 3870353, "end": 3875699}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/044.level", "start": 3875699, "end": 3877955}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/025.level", "start": 3877955, "end": 3880280}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/012.level", "start": 3880280, "end": 3882509}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/014.level", "start": 3882509, "end": 3885696}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/004.level", "start": 3885696, "end": 3888227}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/027.level", "start": 3888227, "end": 3890457}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/034.level", "start": 3890457, "end": 3897330}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/013.level", "start": 3897330, "end": 3899855}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/002.level", "start": 3899855, "end": 3902194}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/029.level", "start": 3902194, "end": 3904424}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/046.level", "start": 3904424, "end": 3908670}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/036.level", "start": 3908670, "end": 3915543}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/033.level", "start": 3915543, "end": 3922418}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/000.level", "start": 3922418, "end": 3941740}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/template.level", "start": 3941740, "end": 3961062}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/018.level", "start": 3961062, "end": 3963287}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/028.level", "start": 3963287, "end": 3965634}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/032.level", "start": 3965634, "end": 3966703}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/039.level", "start": 3966703, "end": 3967747}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/020.level", "start": 3967747, "end": 3969972}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/037.level", "start": 3969972, "end": 3971027}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/007.level", "start": 3971027, "end": 3973258}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/001.level", "start": 3973258, "end": 3975475}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/005.level", "start": 3975475, "end": 3977702}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/022.level", "start": 3977702, "end": 3980081}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/levelinfo.conf", "start": 3980081, "end": 3980537}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/editorsetup.conf", "start": 3980537, "end": 3990028}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/016.level", "start": 3990028, "end": 3992406}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/042.level", "start": 3992406, "end": 3994921}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/006.level", "start": 3994921, "end": 3997481}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/readme.txt", "start": 3997481, "end": 3998146}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/009.level", "start": 3998146, "end": 4000380}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/026.level", "start": 4000380, "end": 4002610}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/017.level", "start": 4002610, "end": 4004835}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/011.level", "start": 4004835, "end": 4007142}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/004.tape", "start": 4007142, "end": 4008633}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/013.tape", "start": 4008633, "end": 4010174}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/016.tape", "start": 4010174, "end": 4011473}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/027.tape", "start": 4011473, "end": 4012680}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/014.tape", "start": 4012680, "end": 4015347}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/006.tape", "start": 4015347, "end": 4016748}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/007.tape", "start": 4016748, "end": 4018415}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/002.tape", "start": 4018415, "end": 4019480}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/011.tape", "start": 4019480, "end": 4021723}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/020.tape", "start": 4021723, "end": 4022248}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/021.tape", "start": 4022248, "end": 4023965}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/024.tape", "start": 4023965, "end": 4025520}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/009.tape", "start": 4025520, "end": 4026807}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/003.tape", "start": 4026807, "end": 4028406}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/031.tape", "start": 4028406, "end": 4029025}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/018.tape", "start": 4029025, "end": 4030174}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/023.tape", "start": 4030174, "end": 4032045}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/015.tape", "start": 4032045, "end": 4033548}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/032.tape", "start": 4033548, "end": 4034585}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/030.tape", "start": 4034585, "end": 4036276}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/010.tape", "start": 4036276, "end": 4037735}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/026.tape", "start": 4037735, "end": 4038922}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/025.tape", "start": 4038922, "end": 4039355}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/028.tape", "start": 4039355, "end": 4040234}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/012.tape", "start": 4040234, "end": 4041509}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/029.tape", "start": 4041509, "end": 4042988}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/019.tape", "start": 4042988, "end": 4044775}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/008.tape", "start": 4044775, "end": 4050292}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/001.tape", "start": 4050292, "end": 4051031}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/005.tape", "start": 4051031, "end": 4051762}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/022.tape", "start": 4051762, "end": 4054163}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/017.tape", "start": 4054163, "end": 4054986}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/034.tape", "start": 4054986, "end": 4057491}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/tapes/033.tape", "start": 4057491, "end": 4061316}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/sounds/soundsinfo.conf", "start": 4061316, "end": 4064502}, {"filename": "/levels/rndjue_2002-2019/puzzlemine/graphics/graphicsinfo.conf", "start": 4064502, "end": 4204565}, {"filename": "/levels/rndjue_2002-2019/puzznic/064.level", "start": 4204565, "end": 4205297}, {"filename": "/levels/rndjue_2002-2019/puzznic/049.level", "start": 4205297, "end": 4205995}, {"filename": "/levels/rndjue_2002-2019/puzznic/054.level", "start": 4205995, "end": 4206693}, {"filename": "/levels/rndjue_2002-2019/puzznic/023.level", "start": 4206693, "end": 4207410}, {"filename": "/levels/rndjue_2002-2019/puzznic/015.level", "start": 4207410, "end": 4208131}, {"filename": "/levels/rndjue_2002-2019/puzznic/069.level", "start": 4208131, "end": 4208793}, {"filename": "/levels/rndjue_2002-2019/puzznic/038.level", "start": 4208793, "end": 4209491}, {"filename": "/levels/rndjue_2002-2019/puzznic/030.level", "start": 4209491, "end": 4210208}, {"filename": "/levels/rndjue_2002-2019/puzznic/031.level", "start": 4210208, "end": 4210906}, {"filename": "/levels/rndjue_2002-2019/puzznic/040.level", "start": 4210906, "end": 4211604}, {"filename": "/levels/rndjue_2002-2019/puzznic/008.level", "start": 4211604, "end": 4212321}, {"filename": "/levels/rndjue_2002-2019/puzznic/041.level", "start": 4212321, "end": 4213019}, {"filename": "/levels/rndjue_2002-2019/puzznic/019.level", "start": 4213019, "end": 4213736}, {"filename": "/levels/rndjue_2002-2019/puzznic/010.level", "start": 4213736, "end": 4214453}, {"filename": "/levels/rndjue_2002-2019/puzznic/003.level", "start": 4214453, "end": 4215267}, {"filename": "/levels/rndjue_2002-2019/puzznic/024.level", "start": 4215267, "end": 4215984}, {"filename": "/levels/rndjue_2002-2019/puzznic/048.level", "start": 4215984, "end": 4216682}, {"filename": "/levels/rndjue_2002-2019/puzznic/021.level", "start": 4216682, "end": 4217524}, {"filename": "/levels/rndjue_2002-2019/puzznic/047.level", "start": 4217524, "end": 4218222}, {"filename": "/levels/rndjue_2002-2019/puzznic/055.level", "start": 4218222, "end": 4218920}, {"filename": "/levels/rndjue_2002-2019/puzznic/065.level", "start": 4218920, "end": 4219614}, {"filename": "/levels/rndjue_2002-2019/puzznic/044.level", "start": 4219614, "end": 4220312}, {"filename": "/levels/rndjue_2002-2019/puzznic/025.level", "start": 4220312, "end": 4221029}, {"filename": "/levels/rndjue_2002-2019/puzznic/012.level", "start": 4221029, "end": 4221746}, {"filename": "/levels/rndjue_2002-2019/puzznic/014.level", "start": 4221746, "end": 4222463}, {"filename": "/levels/rndjue_2002-2019/puzznic/035.level", "start": 4222463, "end": 4223161}, {"filename": "/levels/rndjue_2002-2019/puzznic/004.level", "start": 4223161, "end": 4224010}, {"filename": "/levels/rndjue_2002-2019/puzznic/027.level", "start": 4224010, "end": 4224727}, {"filename": "/levels/rndjue_2002-2019/puzznic/034.level", "start": 4224727, "end": 4225425}, {"filename": "/levels/rndjue_2002-2019/puzznic/070.level", "start": 4225425, "end": 4227421}, {"filename": "/levels/rndjue_2002-2019/puzznic/059.level", "start": 4227421, "end": 4228119}, {"filename": "/levels/rndjue_2002-2019/puzznic/051.level", "start": 4228119, "end": 4228817}, {"filename": "/levels/rndjue_2002-2019/puzznic/013.level", "start": 4228817, "end": 4229534}, {"filename": "/levels/rndjue_2002-2019/puzznic/057.level", "start": 4229534, "end": 4230232}, {"filename": "/levels/rndjue_2002-2019/puzznic/002.level", "start": 4230232, "end": 4231086}, {"filename": "/levels/rndjue_2002-2019/puzznic/029.level", "start": 4231086, "end": 4231843}, {"filename": "/levels/rndjue_2002-2019/puzznic/060.level", "start": 4231843, "end": 4232523}, {"filename": "/levels/rndjue_2002-2019/puzznic/043.level", "start": 4232523, "end": 4233221}, {"filename": "/levels/rndjue_2002-2019/puzznic/046.level", "start": 4233221, "end": 4233923}, {"filename": "/levels/rndjue_2002-2019/puzznic/036.level", "start": 4233923, "end": 4234621}, {"filename": "/levels/rndjue_2002-2019/puzznic/033.level", "start": 4234621, "end": 4235319}, {"filename": "/levels/rndjue_2002-2019/puzznic/052.level", "start": 4235319, "end": 4236017}, {"filename": "/levels/rndjue_2002-2019/puzznic/000.level", "start": 4236017, "end": 4251027}, {"filename": "/levels/rndjue_2002-2019/puzznic/template.level", "start": 4251027, "end": 4266029}, {"filename": "/levels/rndjue_2002-2019/puzznic/018.level", "start": 4266029, "end": 4266746}, {"filename": "/levels/rndjue_2002-2019/puzznic/028.level", "start": 4266746, "end": 4267463}, {"filename": "/levels/rndjue_2002-2019/puzznic/032.level", "start": 4267463, "end": 4268161}, {"filename": "/levels/rndjue_2002-2019/puzznic/039.level", "start": 4268161, "end": 4268859}, {"filename": "/levels/rndjue_2002-2019/puzznic/020.level", "start": 4268859, "end": 4269576}, {"filename": "/levels/rndjue_2002-2019/puzznic/037.level", "start": 4269576, "end": 4270274}, {"filename": "/levels/rndjue_2002-2019/puzznic/007.level", "start": 4270274, "end": 4270991}, {"filename": "/levels/rndjue_2002-2019/puzznic/067.level", "start": 4270991, "end": 4271687}, {"filename": "/levels/rndjue_2002-2019/puzznic/001.level", "start": 4271687, "end": 4273695}, {"filename": "/levels/rndjue_2002-2019/puzznic/005.level", "start": 4273695, "end": 4274619}, {"filename": "/levels/rndjue_2002-2019/puzznic/053.level", "start": 4274619, "end": 4275317}, {"filename": "/levels/rndjue_2002-2019/puzznic/056.level", "start": 4275317, "end": 4276013}, {"filename": "/levels/rndjue_2002-2019/puzznic/061.level", "start": 4276013, "end": 4276714}, {"filename": "/levels/rndjue_2002-2019/puzznic/022.level", "start": 4276714, "end": 4277431}, {"filename": "/levels/rndjue_2002-2019/puzznic/062.level", "start": 4277431, "end": 4278132}, {"filename": "/levels/rndjue_2002-2019/puzznic/058.level", "start": 4278132, "end": 4278830}, {"filename": "/levels/rndjue_2002-2019/puzznic/045.level", "start": 4278830, "end": 4279528}, {"filename": "/levels/rndjue_2002-2019/puzznic/levelinfo.conf", "start": 4279528, "end": 4279949}, {"filename": "/levels/rndjue_2002-2019/puzznic/editorsetup.conf", "start": 4279949, "end": 4285236}, {"filename": "/levels/rndjue_2002-2019/puzznic/016.level", "start": 4285236, "end": 4285953}, {"filename": "/levels/rndjue_2002-2019/puzznic/042.level", "start": 4285953, "end": 4286651}, {"filename": "/levels/rndjue_2002-2019/puzznic/068.level", "start": 4286651, "end": 4287313}, {"filename": "/levels/rndjue_2002-2019/puzznic/006.level", "start": 4287313, "end": 4288030}, {"filename": "/levels/rndjue_2002-2019/puzznic/readme.txt", "start": 4288030, "end": 4288417}, {"filename": "/levels/rndjue_2002-2019/puzznic/050.level", "start": 4288417, "end": 4289115}, {"filename": "/levels/rndjue_2002-2019/puzznic/009.level", "start": 4289115, "end": 4289832}, {"filename": "/levels/rndjue_2002-2019/puzznic/063.level", "start": 4289832, "end": 4290530}, {"filename": "/levels/rndjue_2002-2019/puzznic/026.level", "start": 4290530, "end": 4291228}, {"filename": "/levels/rndjue_2002-2019/puzznic/066.level", "start": 4291228, "end": 4291922}, {"filename": "/levels/rndjue_2002-2019/puzznic/017.level", "start": 4291922, "end": 4292639}, {"filename": "/levels/rndjue_2002-2019/puzznic/011.level", "start": 4292639, "end": 4293363}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/063.tape", "start": 4293363, "end": 4294135}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/065.tape", "start": 4294135, "end": 4294623}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/056.tape", "start": 4294623, "end": 4295169}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/004.tape", "start": 4295169, "end": 4295505}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/013.tape", "start": 4295505, "end": 4296343}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/016.tape", "start": 4296343, "end": 4296873}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/027.tape", "start": 4296873, "end": 4297483}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/041.tape", "start": 4297483, "end": 4298081}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/040.tape", "start": 4298081, "end": 4298501}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/064.tape", "start": 4298501, "end": 4298881}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/014.tape", "start": 4298881, "end": 4299577}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/006.tape", "start": 4299577, "end": 4299961}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/050.tape", "start": 4299961, "end": 4300993}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/049.tape", "start": 4300993, "end": 4301671}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/044.tape", "start": 4301671, "end": 4302031}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/007.tape", "start": 4302031, "end": 4302835}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/002.tape", "start": 4302835, "end": 4303277}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/011.tape", "start": 4303277, "end": 4303899}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/038.tape", "start": 4303899, "end": 4304451}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/020.tape", "start": 4304451, "end": 4305409}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/021.tape", "start": 4305409, "end": 4306349}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/043.tape", "start": 4306349, "end": 4307015}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/051.tape", "start": 4307015, "end": 4307989}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/066.tape", "start": 4307989, "end": 4308319}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/045.tape", "start": 4308319, "end": 4308847}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/057.tape", "start": 4308847, "end": 4309493}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/024.tape", "start": 4309493, "end": 4309999}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/009.tape", "start": 4309999, "end": 4310219}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/003.tape", "start": 4310219, "end": 4310751}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/031.tape", "start": 4310751, "end": 4311077}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/018.tape", "start": 4311077, "end": 4312067}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/023.tape", "start": 4312067, "end": 4312405}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/015.tape", "start": 4312405, "end": 4312867}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/032.tape", "start": 4312867, "end": 4313683}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/030.tape", "start": 4313683, "end": 4314927}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/058.tape", "start": 4314927, "end": 4315537}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/000.tape", "start": 4315537, "end": 4315921}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/054.tape", "start": 4315921, "end": 4316563}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/010.tape", "start": 4316563, "end": 4317171}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/026.tape", "start": 4317171, "end": 4317673}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/053.tape", "start": 4317673, "end": 4318259}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/025.tape", "start": 4318259, "end": 4318577}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/052.tape", "start": 4318577, "end": 4319085}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/028.tape", "start": 4319085, "end": 4319949}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/046.tape", "start": 4319949, "end": 4320489}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/036.tape", "start": 4320489, "end": 4320801}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/061.tape", "start": 4320801, "end": 4321301}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/012.tape", "start": 4321301, "end": 4321799}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/029.tape", "start": 4321799, "end": 4323117}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/019.tape", "start": 4323117, "end": 4323693}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/067.tape", "start": 4323693, "end": 4324135}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/008.tape", "start": 4324135, "end": 4324519}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/055.tape", "start": 4324519, "end": 4325381}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/048.tape", "start": 4325381, "end": 4326011}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/001.tape", "start": 4326011, "end": 4326293}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/005.tape", "start": 4326293, "end": 4326795}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/042.tape", "start": 4326795, "end": 4327137}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/022.tape", "start": 4327137, "end": 4327391}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/047.tape", "start": 4327391, "end": 4327733}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/039.tape", "start": 4327733, "end": 4327989}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/017.tape", "start": 4327989, "end": 4328299}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/059.tape", "start": 4328299, "end": 4328767}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/035.tape", "start": 4328767, "end": 4329419}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/034.tape", "start": 4329419, "end": 4329855}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/037.tape", "start": 4329855, "end": 4330447}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/060.tape", "start": 4330447, "end": 4331299}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/033.tape", "start": 4331299, "end": 4332111}, {"filename": "/levels/rndjue_2002-2019/puzznic/tapes/062.tape", "start": 4332111, "end": 4332683}, {"filename": "/levels/rndjue_2002-2019/puzznic/sounds/soundsinfo.conf", "start": 4332683, "end": 4336179}, {"filename": "/levels/rndjue_2002-2019/puzznic/graphics/graphicsinfo.conf", "start": 4336179, "end": 4408886}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/023.level", "start": 4408886, "end": 4409660}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/015.level", "start": 4409660, "end": 4411219}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/template.level_old", "start": 4411219, "end": 4425013}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/038.level", "start": 4425013, "end": 4425657}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/030.level", "start": 4425657, "end": 4426434}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/031.level", "start": 4426434, "end": 4427263}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/040.level", "start": 4427263, "end": 4428040}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/008.level", "start": 4428040, "end": 4428850}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/019.level", "start": 4428850, "end": 4430108}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/010.level", "start": 4430108, "end": 4430908}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/003.level", "start": 4430908, "end": 4431686}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/024.level", "start": 4431686, "end": 4432460}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/021.level", "start": 4432460, "end": 4433749}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/025.level", "start": 4433749, "end": 4434218}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/012.level", "start": 4434218, "end": 4435501}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/014.level", "start": 4435501, "end": 4436285}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/035.level", "start": 4436285, "end": 4437059}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/004.level", "start": 4437059, "end": 4439323}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/027.level", "start": 4439323, "end": 4440177}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/034.level", "start": 4440177, "end": 4441523}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/013.level", "start": 4441523, "end": 4442300}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/002.level", "start": 4442300, "end": 4443074}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/029.level", "start": 4443074, "end": 4443846}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/036.level", "start": 4443846, "end": 4444623}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/033.level", "start": 4444623, "end": 4445567}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/000.level", "start": 4445567, "end": 4459361}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/template.level", "start": 4459361, "end": 4460573}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/018.level", "start": 4460573, "end": 4461347}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/028.level", "start": 4461347, "end": 4462142}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/032.level", "start": 4462142, "end": 4463227}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/039.level", "start": 4463227, "end": 4463999}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/020.level", "start": 4463999, "end": 4465288}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/037.level", "start": 4465288, "end": 4465788}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/007.level", "start": 4465788, "end": 4466562}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/001.level", "start": 4466562, "end": 4467774}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/005.level", "start": 4467774, "end": 4468700}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/022.level", "start": 4468700, "end": 4469479}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/levelinfo.conf", "start": 4469479, "end": 4469881}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/editorsetup.conf", "start": 4469881, "end": 4479521}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/016.level", "start": 4479521, "end": 4480318}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/006.level", "start": 4480318, "end": 4481090}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/readme.txt", "start": 4481090, "end": 4481679}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/009.level", "start": 4481679, "end": 4484144}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/026.level", "start": 4484144, "end": 4484916}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/017.level", "start": 4484916, "end": 4487290}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/011.level", "start": 4487290, "end": 4488577}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/004.tape", "start": 4488577, "end": 4489988}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/013.tape", "start": 4489988, "end": 4490639}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/016.tape", "start": 4490639, "end": 4491224}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/027.tape", "start": 4491224, "end": 4492351}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/040.tape", "start": 4492351, "end": 4493766}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/014.tape", "start": 4493766, "end": 4494261}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/006.tape", "start": 4494261, "end": 4495092}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/007.tape", "start": 4495092, "end": 4495913}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/002.tape", "start": 4495913, "end": 4496328}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/011.tape", "start": 4496328, "end": 4497029}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/038.tape", "start": 4497029, "end": 4498218}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/020.tape", "start": 4498218, "end": 4499525}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/021.tape", "start": 4499525, "end": 4500840}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/024.tape", "start": 4500840, "end": 4501961}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/009.tape", "start": 4501961, "end": 4503870}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/003.tape", "start": 4503870, "end": 4505085}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/031.tape", "start": 4505085, "end": 4506448}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/018.tape", "start": 4506448, "end": 4507403}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/023.tape", "start": 4507403, "end": 4508842}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/015.tape", "start": 4508842, "end": 4509996}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/032.tape", "start": 4509996, "end": 4510589}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/030.tape", "start": 4510589, "end": 4511826}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/010.tape", "start": 4511826, "end": 4512573}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/026.tape", "start": 4512573, "end": 4513286}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/025.tape", "start": 4513286, "end": 4514337}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/028.tape", "start": 4514337, "end": 4515332}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/036.tape", "start": 4515332, "end": 4515955}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/012.tape", "start": 4515955, "end": 4517108}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/029.tape", "start": 4517108, "end": 4517909}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/019.tape", "start": 4517909, "end": 4519866}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/008.tape", "start": 4519866, "end": 4522277}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/001.tape", "start": 4522277, "end": 4522776}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/005.tape", "start": 4522776, "end": 4523565}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/022.tape", "start": 4523565, "end": 4525756}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/039.tape", "start": 4525756, "end": 4526665}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/017.tape", "start": 4526665, "end": 4529256}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/035.tape", "start": 4529256, "end": 4530427}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/034.tape", "start": 4530427, "end": 4531180}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/037.tape", "start": 4531180, "end": 4532009}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/tapes/033.tape", "start": 4532009, "end": 4533184}, {"filename": "/levels/rndjue_2002-2019/jue_first_edition/graphics/graphicsinfo.conf", "start": 4533184, "end": 4570445}, {"filename": "/levels/rndjue_2002-2019/easymine/023.level", "start": 4570445, "end": 4571490}, {"filename": "/levels/rndjue_2002-2019/easymine/015.level", "start": 4571490, "end": 4572537}, {"filename": "/levels/rndjue_2002-2019/easymine/038.level", "start": 4572537, "end": 4573582}, {"filename": "/levels/rndjue_2002-2019/easymine/030.level", "start": 4573582, "end": 4574634}, {"filename": "/levels/rndjue_2002-2019/easymine/031.level", "start": 4574634, "end": 4575681}, {"filename": "/levels/rndjue_2002-2019/easymine/040.level", "start": 4575681, "end": 4576726}, {"filename": "/levels/rndjue_2002-2019/easymine/008.level", "start": 4576726, "end": 4577771}, {"filename": "/levels/rndjue_2002-2019/easymine/019.level", "start": 4577771, "end": 4578816}, {"filename": "/levels/rndjue_2002-2019/easymine/010.level", "start": 4578816, "end": 4579861}, {"filename": "/levels/rndjue_2002-2019/easymine/003.level", "start": 4579861, "end": 4580906}, {"filename": "/levels/rndjue_2002-2019/easymine/024.level", "start": 4580906, "end": 4581951}, {"filename": "/levels/rndjue_2002-2019/easymine/021.level", "start": 4581951, "end": 4582996}, {"filename": "/levels/rndjue_2002-2019/easymine/025.level", "start": 4582996, "end": 4584150}, {"filename": "/levels/rndjue_2002-2019/easymine/012.level", "start": 4584150, "end": 4585241}, {"filename": "/levels/rndjue_2002-2019/easymine/014.level", "start": 4585241, "end": 4586309}, {"filename": "/levels/rndjue_2002-2019/easymine/035.level", "start": 4586309, "end": 4587366}, {"filename": "/levels/rndjue_2002-2019/easymine/004.level", "start": 4587366, "end": 4588453}, {"filename": "/levels/rndjue_2002-2019/easymine/027.level", "start": 4588453, "end": 4589498}, {"filename": "/levels/rndjue_2002-2019/easymine/034.level", "start": 4589498, "end": 4590553}, {"filename": "/levels/rndjue_2002-2019/easymine/013.level", "start": 4590553, "end": 4591598}, {"filename": "/levels/rndjue_2002-2019/easymine/002.level", "start": 4591598, "end": 4592867}, {"filename": "/levels/rndjue_2002-2019/easymine/029.level", "start": 4592867, "end": 4594200}, {"filename": "/levels/rndjue_2002-2019/easymine/036.level", "start": 4594200, "end": 4595245}, {"filename": "/levels/rndjue_2002-2019/easymine/033.level", "start": 4595245, "end": 4596290}, {"filename": "/levels/rndjue_2002-2019/easymine/000.level", "start": 4596290, "end": 4615564}, {"filename": "/levels/rndjue_2002-2019/easymine/template.level", "start": 4615564, "end": 4634830}, {"filename": "/levels/rndjue_2002-2019/easymine/018.level", "start": 4634830, "end": 4635877}, {"filename": "/levels/rndjue_2002-2019/easymine/028.level", "start": 4635877, "end": 4636922}, {"filename": "/levels/rndjue_2002-2019/easymine/032.level", "start": 4636922, "end": 4637969}, {"filename": "/levels/rndjue_2002-2019/easymine/039.level", "start": 4637969, "end": 4639069}, {"filename": "/levels/rndjue_2002-2019/easymine/020.level", "start": 4639069, "end": 4640116}, {"filename": "/levels/rndjue_2002-2019/easymine/037.level", "start": 4640116, "end": 4641161}, {"filename": "/levels/rndjue_2002-2019/easymine/007.level", "start": 4641161, "end": 4642244}, {"filename": "/levels/rndjue_2002-2019/easymine/001.level", "start": 4642244, "end": 4660933}, {"filename": "/levels/rndjue_2002-2019/easymine/005.level", "start": 4660933, "end": 4662014}, {"filename": "/levels/rndjue_2002-2019/easymine/022.level", "start": 4662014, "end": 4663059}, {"filename": "/levels/rndjue_2002-2019/easymine/levelinfo.conf", "start": 4663059, "end": 4663513}, {"filename": "/levels/rndjue_2002-2019/easymine/editorsetup.conf", "start": 4663513, "end": 4673019}, {"filename": "/levels/rndjue_2002-2019/easymine/016.level", "start": 4673019, "end": 4674064}, {"filename": "/levels/rndjue_2002-2019/easymine/006.level", "start": 4674064, "end": 4675447}, {"filename": "/levels/rndjue_2002-2019/easymine/readme.txt", "start": 4675447, "end": 4675908}, {"filename": "/levels/rndjue_2002-2019/easymine/009.level", "start": 4675908, "end": 4677071}, {"filename": "/levels/rndjue_2002-2019/easymine/026.level", "start": 4677071, "end": 4678116}, {"filename": "/levels/rndjue_2002-2019/easymine/017.level", "start": 4678116, "end": 4679161}, {"filename": "/levels/rndjue_2002-2019/easymine/011.level", "start": 4679161, "end": 4680372}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/004.tape", "start": 4680372, "end": 4681139}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/013.tape", "start": 4681139, "end": 4681640}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/016.tape", "start": 4681640, "end": 4682775}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/027.tape", "start": 4682775, "end": 4683582}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/040.tape", "start": 4683582, "end": 4684351}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/014.tape", "start": 4684351, "end": 4684678}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/006.tape", "start": 4684678, "end": 4685169}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/007.tape", "start": 4685169, "end": 4685710}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/002.tape", "start": 4685710, "end": 4686251}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/011.tape", "start": 4686251, "end": 4686930}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/038.tape", "start": 4686930, "end": 4687833}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/020.tape", "start": 4687833, "end": 4688344}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/021.tape", "start": 4688344, "end": 4689303}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/024.tape", "start": 4689303, "end": 4689968}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/009.tape", "start": 4689968, "end": 4690301}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/003.tape", "start": 4690301, "end": 4690954}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/031.tape", "start": 4690954, "end": 4691409}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/018.tape", "start": 4691409, "end": 4692182}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/023.tape", "start": 4692182, "end": 4692763}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/015.tape", "start": 4692763, "end": 4693640}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/032.tape", "start": 4693640, "end": 4694387}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/030.tape", "start": 4694387, "end": 4695610}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/010.tape", "start": 4695610, "end": 4695991}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/026.tape", "start": 4695991, "end": 4696590}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/025.tape", "start": 4696590, "end": 4697237}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/028.tape", "start": 4697237, "end": 4698106}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/036.tape", "start": 4698106, "end": 4698999}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/012.tape", "start": 4698999, "end": 4699508}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/029.tape", "start": 4699508, "end": 4700189}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/019.tape", "start": 4700189, "end": 4700748}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/008.tape", "start": 4700748, "end": 4702129}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/001.tape", "start": 4702129, "end": 4702518}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/005.tape", "start": 4702518, "end": 4703179}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/022.tape", "start": 4703179, "end": 4703812}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/039.tape", "start": 4703812, "end": 4704559}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/017.tape", "start": 4704559, "end": 4705138}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/035.tape", "start": 4705138, "end": 4705491}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/034.tape", "start": 4705491, "end": 4705966}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/037.tape", "start": 4705966, "end": 4706605}, {"filename": "/levels/rndjue_2002-2019/easymine/tapes/033.tape", "start": 4706605, "end": 4706998}, {"filename": "/levels/rndjue_2002-2019/easymine/sounds/soundsinfo.conf", "start": 4706998, "end": 4710209}, {"filename": "/levels/rndjue_2002-2019/easymine/graphics/graphicsinfo.conf", "start": 4710209, "end": 4857469}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/023.level", "start": 4857469, "end": 4873358}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/015.level", "start": 4873358, "end": 4875886}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/030.level", "start": 4875886, "end": 4876719}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/031.level", "start": 4876719, "end": 4892803}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/008.level", "start": 4892803, "end": 4895228}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/template.levelx", "start": 4895228, "end": 4896440}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/019.level", "start": 4896440, "end": 4897344}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/010.level", "start": 4897344, "end": 4899509}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/003.level", "start": 4899509, "end": 4900268}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/024.level", "start": 4900268, "end": 4901027}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/021.level", "start": 4901027, "end": 4901809}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/025.level", "start": 4901809, "end": 4917675}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/012.level", "start": 4917675, "end": 4918439}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/014.level", "start": 4918439, "end": 4919198}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/035.level", "start": 4919198, "end": 4919957}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/004.level", "start": 4919957, "end": 4920716}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/027.level", "start": 4920716, "end": 4921475}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/034.level", "start": 4921475, "end": 4922414}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/013.level", "start": 4922414, "end": 4923175}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/002.level", "start": 4923175, "end": 4923934}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/029.level", "start": 4923934, "end": 4924693}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/036.level", "start": 4924693, "end": 4925598}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/033.level", "start": 4925598, "end": 4926357}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/000.level", "start": 4926357, "end": 4951145}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/template.level", "start": 4951145, "end": 4967013}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/018.level", "start": 4967013, "end": 4967772}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/028.level", "start": 4967772, "end": 4968531}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/032.level", "start": 4968531, "end": 4969295}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/020.level", "start": 4969295, "end": 4970121}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/037.level", "start": 4970121, "end": 4970880}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/007.level", "start": 4970880, "end": 4971639}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/001.level", "start": 4971639, "end": 4974064}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/005.level", "start": 4974064, "end": 4974827}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/022.level", "start": 4974827, "end": 4975588}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/levelinfo.conf", "start": 4975588, "end": 4975956}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/editorsetup.conf", "start": 4975956, "end": 4985596}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/016.level", "start": 4985596, "end": 4986549}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/006.level", "start": 4986549, "end": 4987308}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/readme.txt", "start": 4987308, "end": 4987978}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/009.level", "start": 4987978, "end": 5001536}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/026.level", "start": 5001536, "end": 5002295}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/017.level", "start": 5002295, "end": 5003169}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/011.level", "start": 5003169, "end": 5003928}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/004.tape", "start": 5003928, "end": 5004559}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/013.tape", "start": 5004559, "end": 5005772}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/016.tape", "start": 5005772, "end": 5006597}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/027.tape", "start": 5006597, "end": 5007264}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/014.tape", "start": 5007264, "end": 5008047}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/006.tape", "start": 5008047, "end": 5008710}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/007.tape", "start": 5008710, "end": 5009527}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/002.tape", "start": 5009527, "end": 5009974}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/011.tape", "start": 5009974, "end": 5010263}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/020.tape", "start": 5010263, "end": 5010632}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/021.tape", "start": 5010632, "end": 5011695}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/024.tape", "start": 5011695, "end": 5012454}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/009.tape", "start": 5012454, "end": 5013053}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/003.tape", "start": 5013053, "end": 5013394}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/031.tape", "start": 5013394, "end": 5014033}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/018.tape", "start": 5014033, "end": 5014572}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/023.tape", "start": 5014572, "end": 5014957}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/015.tape", "start": 5014957, "end": 5018222}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/032.tape", "start": 5018222, "end": 5018733}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/030.tape", "start": 5018733, "end": 5019650}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/010.tape", "start": 5019650, "end": 5022205}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/026.tape", "start": 5022205, "end": 5024004}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/025.tape", "start": 5024004, "end": 5024783}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/028.tape", "start": 5024783, "end": 5025244}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/036.tape", "start": 5025244, "end": 5026177}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/012.tape", "start": 5026177, "end": 5026830}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/029.tape", "start": 5026830, "end": 5027247}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/019.tape", "start": 5027247, "end": 5027986}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/008.tape", "start": 5027986, "end": 5030491}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/001.tape", "start": 5030491, "end": 5032842}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/005.tape", "start": 5032842, "end": 5033693}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/022.tape", "start": 5033693, "end": 5035238}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/017.tape", "start": 5035238, "end": 5035819}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/035.tape", "start": 5035819, "end": 5036958}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/034.tape", "start": 5036958, "end": 5037953}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/037.tape", "start": 5037953, "end": 5039014}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/tapes/033.tape", "start": 5039014, "end": 5039857}, {"filename": "/levels/rndjue_2002-2019/jue_puzzle_mix/graphics/graphicsinfo.conf", "start": 5039857, "end": 5162154}, {"filename": "/levels/empty user sets/levelinfo.conf", "start": 5162154, "end": 5162308}, {"filename": "/levels/empty user sets/my puzznic/000.level", "start": 5162308, "end": 5179180}, {"filename": "/levels/empty user sets/my puzznic/template.level", "start": 5179180, "end": 5196054}, {"filename": "/levels/empty user sets/my puzznic/001.level", "start": 5196054, "end": 5212926}, {"filename": "/levels/empty user sets/my puzznic/levelinfo.conf", "start": 5212926, "end": 5213282}, {"filename": "/levels/empty user sets/my puzznic/editorsetup.conf", "start": 5213282, "end": 5214587}, {"filename": "/levels/empty user sets/my puzznic/sounds/soundsinfo.conf", "start": 5214587, "end": 5218083}, {"filename": "/levels/empty user sets/my puzznic/graphics/graphicsinfo.conf", "start": 5218083, "end": 5306146}, {"filename": "/levels/empty user sets/my_soko/template.level", "start": 5306146, "end": 5321008}, {"filename": "/levels/empty user sets/my_soko/001.level", "start": 5321008, "end": 5335870}, {"filename": "/levels/empty user sets/my_soko/levelinfo.conf", "start": 5335870, "end": 5336264}, {"filename": "/levels/empty user sets/my_soko/editorsetup.conf", "start": 5336264, "end": 5336810}, {"filename": "/levels/empty user sets/my_soko/graphics/graphicsinfo.conf", "start": 5336810, "end": 5342855}, {"filename": "/levels/empty user sets/my levels/template.level", "start": 5342855, "end": 5343897}, {"filename": "/levels/empty user sets/my levels/001.level", "start": 5343897, "end": 5344917}, {"filename": "/levels/empty user sets/my levels/levelinfo.conf", "start": 5344917, "end": 5345329}, {"filename": "/levels/empty user sets/my levels/editorsetup.conf", "start": 5345329, "end": 5354599}, {"filename": "/levels/empty user sets/my levels/graphics/graphicsinfo.conf", "start": 5354599, "end": 5364324}, {"filename": "/graphics/icon_large.png", "start": 5364324, "end": 5800534}, {"filename": "/graphics/fallback.pcx", "start": 5800534, "end": 5921622}, {"filename": "/graphics/icon.png", "start": 5921622, "end": 5926976}, {"filename": "/graphics/jue64/puzalpha_PL.png", "start": 5926976, "end": 6582859}, {"filename": "/graphics/jue64/64unstwall.png", "start": 6582859, "end": 6695693}, {"filename": "/graphics/jue64/solut.png", "start": 6695693, "end": 6697636}, {"filename": "/graphics/jue64/64sandwall2.png", "start": 6697636, "end": 6882269}, {"filename": "/graphics/jue64/02_menu.conf", "start": 6882269, "end": 7038193}, {"filename": "/graphics/jue64/64nun.png", "start": 7038193, "end": 7135464}, {"filename": "/graphics/jue64/64emc.png", "start": 7135464, "end": 7253770}, {"filename": "/graphics/jue64/64sand2.png", "start": 7253770, "end": 8219251}, {"filename": "/graphics/jue64/64dark.png", "start": 8219251, "end": 8358619}, {"filename": "/graphics/jue64/64empty.png", "start": 8358619, "end": 8429720}, {"filename": "/graphics/jue64/64yam.png", "start": 8429720, "end": 9234567}, {"filename": "/graphics/jue64/64pl_dig.png", "start": 9234567, "end": 9364903}, {"filename": "/graphics/jue64/64chars.png", "start": 9364903, "end": 9450664}, {"filename": "/graphics/jue64/soko_back.png", "start": 9450664, "end": 10231099}, {"filename": "/graphics/jue64/64pl_hori.png", "start": 10231099, "end": 10307520}, {"filename": "/graphics/jue64/64puzz2.png", "start": 10307520, "end": 11222993}, {"filename": "/graphics/jue64/64murphy.png", "start": 11222993, "end": 11310068}, {"filename": "/graphics/jue64/ed_keys.png", "start": 11310068, "end": 11319275}, {"filename": "/graphics/jue64/ref_el.png", "start": 11319275, "end": 11320986}, {"filename": "/graphics/jue64/64puzz1.png", "start": 11320986, "end": 12344522}, {"filename": "/graphics/jue64/64sandmaker.png", "start": 12344522, "end": 12529626}, {"filename": "/graphics/jue64/ship.png", "start": 12529626, "end": 13152880}, {"filename": "/graphics/jue64/64backpanel_puz.png", "start": 13152880, "end": 13364485}, {"filename": "/graphics/jue64/64b_sleep.png", "start": 13364485, "end": 13560818}, {"filename": "/graphics/jue64/64crumb.png", "start": 13560818, "end": 13564289}, {"filename": "/graphics/jue64/64collect.png", "start": 13564289, "end": 13680374}, {"filename": "/graphics/jue64/64puzz_env.png", "start": 13680374, "end": 13715306}, {"filename": "/graphics/jue64/edit_1.png", "start": 13715306, "end": 13786946}, {"filename": "/graphics/jue64/pre_border.png", "start": 13786946, "end": 13787127}, {"filename": "/graphics/jue64/64cbelt.png", "start": 13787127, "end": 14568164}, {"filename": "/graphics/jue64/touch.png", "start": 14568164, "end": 14576074}, {"filename": "/graphics/jue64/03_anim.conf", "start": 14576074, "end": 14880389}, {"filename": "/graphics/jue64/add_dc2.png", "start": 14880389, "end": 14955228}, {"filename": "/graphics/jue64/64puzzrocks.png", "start": 14955228, "end": 15077036}, {"filename": "/graphics/jue64/64soko.png", "start": 15077036, "end": 15097987}, {"filename": "/graphics/jue64/64dispenser.png", "start": 15097987, "end": 15182265}, {"filename": "/graphics/jue64/64puzset_1.png", "start": 15182265, "end": 15333369}, {"filename": "/graphics/jue64/04_unused.conf", "start": 15333369, "end": 15335548}, {"filename": "/graphics/jue64/64sp_base.png", "start": 15335548, "end": 15791034}, {"filename": "/graphics/jue64/64sand3.png", "start": 15791034, "end": 16754686}, {"filename": "/graphics/jue64/64barrel.png", "start": 16754686, "end": 16864607}, {"filename": "/graphics/jue64/64flames_v.png", "start": 16864607, "end": 16989830}, {"filename": "/graphics/jue64/64back_env4.png", "start": 16989830, "end": 17116423}, {"filename": "/graphics/jue64/64back_env.png", "start": 17116423, "end": 17466528}, {"filename": "/graphics/jue64/64crashw.png", "start": 17466528, "end": 17693279}, {"filename": "/graphics/jue64/curtcov.png", "start": 17693279, "end": 17703971}, {"filename": "/graphics/jue64/64gates.png", "start": 17703971, "end": 17987167}, {"filename": "/graphics/jue64/64puzz_pl.png", "start": 17987167, "end": 18273943}, {"filename": "/graphics/jue64/pa0.png", "start": 18273943, "end": 18315367}, {"filename": "/graphics/jue64/64levbor.png", "start": 18315367, "end": 18315910}, {"filename": "/graphics/jue64/64gems.png", "start": 18315910, "end": 20529256}, {"filename": "/graphics/jue64/64explob.png", "start": 20529256, "end": 21909492}, {"filename": "/graphics/jue64/64bored.png", "start": 21909492, "end": 22136059}, {"filename": "/graphics/jue64/64inbor.png", "start": 22136059, "end": 22589344}, {"filename": "/graphics/jue64/64amoeba.png", "start": 22589344, "end": 22703274}, {"filename": "/graphics/jue64/64puzzwall.png", "start": 22703274, "end": 22766498}, {"filename": "/graphics/jue64/64player.png", "start": 22766498, "end": 23656867}, {"filename": "/graphics/jue64/64infotron.png", "start": 23656867, "end": 23779349}, {"filename": "/graphics/jue64/64ce_explo.png", "start": 23779349, "end": 23890870}, {"filename": "/graphics/jue64/pusher.png", "start": 23890870, "end": 23893278}, {"filename": "/graphics/jue64/64pl_move2.png", "start": 23893278, "end": 24050364}, {"filename": "/graphics/jue64/04_touch.conf", "start": 24050364, "end": 24054378}, {"filename": "/graphics/jue64/mobile.png", "start": 24054378, "end": 24188816}, {"filename": "/graphics/jue64/64soko_alpha.png", "start": 24188816, "end": 24275997}, {"filename": "/graphics/jue64/64wall.png", "start": 24275997, "end": 25048033}, {"filename": "/graphics/jue64/64puzelev2.png", "start": 25048033, "end": 25105101}, {"filename": "/graphics/jue64/64explode.png", "start": 25105101, "end": 25191428}, {"filename": "/graphics/jue64/64plant.png", "start": 25191428, "end": 25225974}, {"filename": "/graphics/jue64/64tubes2.png", "start": 25225974, "end": 25279467}, {"filename": "/graphics/jue64/64steelchar.png", "start": 25279467, "end": 25351461}, {"filename": "/graphics/jue64/64elevator.png", "start": 25351461, "end": 25647033}, {"filename": "/graphics/jue64/64bug.png", "start": 25647033, "end": 25771760}, {"filename": "/graphics/jue64/graphicsinfo.conf", "start": 25771760, "end": 25773745}, {"filename": "/graphics/jue64/64soko_set.png", "start": 25773745, "end": 26351656}, {"filename": "/graphics/jue64/RocksBusy.png", "start": 26351656, "end": 26353760}, {"filename": "/graphics/jue64/64sand.png", "start": 26353760, "end": 27324326}, {"filename": "/graphics/jue64/64acid.png", "start": 27324326, "end": 27381233}, {"filename": "/graphics/jue64/64puzpan_cov.png", "start": 27381233, "end": 27454308}, {"filename": "/graphics/jue64/acid.png", "start": 27454308, "end": 27486003}, {"filename": "/graphics/jue64/64plex.png", "start": 27486003, "end": 27598681}, {"filename": "/graphics/jue64/01_game.conf", "start": 27598681, "end": 28054504}, {"filename": "/graphics/jue64/64ham.png", "start": 28054504, "end": 28253507}, {"filename": "/graphics/jue64/fontm2.png", "start": 28253507, "end": 28259857}, {"filename": "/graphics/jue64/64pl_topview.png", "start": 28259857, "end": 28551119}, {"filename": "/graphics/jue64/64panel_cov_soko.png", "start": 28551119, "end": 28607160}, {"filename": "/graphics/jue64/64flames_h.png", "start": 28607160, "end": 28635310}, {"filename": "/graphics/jue64/64ship1.png", "start": 28635310, "end": 28821386}, {"filename": "/graphics/jue64/64falling.png", "start": 28821386, "end": 29669141}, {"filename": "/graphics/jue64/CE_num.png", "start": 29669141, "end": 29683812}, {"filename": "/graphics/jue64/icon.png", "start": 29683812, "end": 29687934}, {"filename": "/graphics/jue64/anim/black1920.png", "start": 29687934, "end": 29691316}, {"filename": "/graphics/jue64/anim/type_first.png", "start": 29691316, "end": 29940571}, {"filename": "/graphics/jue64/anim/globalalpha.png", "start": 29940571, "end": 29952006}, {"filename": "/graphics/jue64/anim/inf_puzz_el.png", "start": 29952006, "end": 30083695}, {"filename": "/graphics/jue64/anim/fackel.png", "start": 30083695, "end": 30245450}, {"filename": "/graphics/jue64/anim/explotv.png", "start": 30245450, "end": 31058300}, {"filename": "/graphics/jue64/anim/mouse.png", "start": 31058300, "end": 31068717}, {"filename": "/graphics/jue64/anim/tropfen.png", "start": 31068717, "end": 31070265}, {"filename": "/graphics/jue64/anim/editpuzzmes.png", "start": 31070265, "end": 31133327}, {"filename": "/graphics/jue64/anim/pl_armswide.png", "start": 31133327, "end": 31460763}, {"filename": "/graphics/jue64/anim/cov_scorelist.png", "start": 31460763, "end": 31486184}, {"filename": "/graphics/jue64/anim/curtright.png", "start": 31486184, "end": 31862616}, {"filename": "/graphics/jue64/anim/solut.png", "start": 31862616, "end": 31864559}, {"filename": "/graphics/jue64/anim/pl_turnwait.png", "start": 31864559, "end": 32100020}, {"filename": "/graphics/jue64/anim/halfwheel.png", "start": 32100020, "end": 32221625}, {"filename": "/graphics/jue64/anim/tv_alpha_puz.png", "start": 32221625, "end": 32416491}, {"filename": "/graphics/jue64/anim/inf_menu.png", "start": 32416491, "end": 32473783}, {"filename": "/graphics/jue64/anim/creades.png", "start": 32473783, "end": 32510318}, {"filename": "/graphics/jue64/anim/artjb.png", "start": 32510318, "end": 32601492}, {"filename": "/graphics/jue64/anim/pl_intotv.png", "start": 32601492, "end": 32949305}, {"filename": "/graphics/jue64/anim/notape.png", "start": 32949305, "end": 33013379}, {"filename": "/graphics/jue64/anim/inf_jue2.png", "start": 33013379, "end": 33068569}, {"filename": "/graphics/jue64/anim/TV_flim.png", "start": 33068569, "end": 33725908}, {"filename": "/graphics/jue64/anim/inf_sok2.png", "start": 33725908, "end": 33776037}, {"filename": "/graphics/jue64/anim/editorhelp3.png", "start": 33776037, "end": 33809363}, {"filename": "/graphics/jue64/anim/juebon_f.png", "start": 33809363, "end": 33978947}, {"filename": "/graphics/jue64/anim/walk_initial.png", "start": 33978947, "end": 34031100}, {"filename": "/graphics/jue64/anim/type_j1.png", "start": 34031100, "end": 34220582}, {"filename": "/graphics/jue64/anim/inf_sok.png", "start": 34220582, "end": 34271698}, {"filename": "/graphics/jue64/anim/dial.png", "start": 34271698, "end": 34404788}, {"filename": "/graphics/jue64/anim/logo_v.png", "start": 34404788, "end": 34583444}, {"filename": "/graphics/jue64/anim/64scr3.png", "start": 34583444, "end": 35473258}, {"filename": "/graphics/jue64/anim/type_cont.png", "start": 35473258, "end": 35808798}, {"filename": "/graphics/jue64/anim/editsokomes.png", "start": 35808798, "end": 35872940}, {"filename": "/graphics/jue64/anim/juebon.png", "start": 35872940, "end": 35909971}, {"filename": "/graphics/jue64/anim/backcurt.png", "start": 35909971, "end": 38819281}, {"filename": "/graphics/jue64/anim/lilarad.png", "start": 38819281, "end": 39088009}, {"filename": "/graphics/jue64/anim/type_sokoban.png", "start": 39088009, "end": 39298176}, {"filename": "/graphics/jue64/anim/fall.png", "start": 39298176, "end": 39790932}, {"filename": "/graphics/jue64/anim/2019v.png", "start": 39790932, "end": 39842929}, {"filename": "/graphics/jue64/anim/help_playing3.png", "start": 39842929, "end": 39896775}, {"filename": "/graphics/jue64/anim/help_puz2.png", "start": 39896775, "end": 39951209}, {"filename": "/graphics/jue64/anim/puztext_ed.png", "start": 39951209, "end": 39976992}, {"filename": "/graphics/jue64/anim/gems.png", "start": 39976992, "end": 41549036}, {"filename": "/graphics/jue64/anim/inf_jue1.png", "start": 41549036, "end": 41605850}, {"filename": "/graphics/jue64/anim/help_scores.png", "start": 41605850, "end": 41660737}, {"filename": "/graphics/jue64/anim/type_puzzmine.png", "start": 41660737, "end": 41869475}, {"filename": "/graphics/jue64/anim/inf_sok_el.png", "start": 41869475, "end": 42030213}, {"filename": "/graphics/jue64/anim/black_help.png", "start": 42030213, "end": 42030334}, {"filename": "/graphics/jue64/anim/curtleft.png", "start": 42030334, "end": 42417449}, {"filename": "/graphics/jue64/anim/editorhelp1.png", "start": 42417449, "end": 42448069}, {"filename": "/graphics/jue64/anim/bug_shad.png", "start": 42448069, "end": 43062113}, {"filename": "/graphics/jue64/anim/pl_run.png", "start": 43062113, "end": 43843200}, {"filename": "/graphics/jue64/anim/radio_elements.png", "start": 43843200, "end": 43888290}, {"filename": "/graphics/jue64/anim/soktext_ed.png", "start": 43888290, "end": 43922579}, {"filename": "/graphics/jue64/anim/help_main1.png", "start": 43922579, "end": 43977216}, {"filename": "/graphics/jue64/anim/editmes.png", "start": 43977216, "end": 44050300}, {"filename": "/graphics/jue64/anim/type_levelset.png", "start": 44050300, "end": 44282661}, {"filename": "/graphics/jue64/anim/dooreye.png", "start": 44282661, "end": 44293215}, {"filename": "/graphics/jue64/anim/help_main2.png", "start": 44293215, "end": 44348583}, {"filename": "/graphics/jue64/anim/ripples.png", "start": 44348583, "end": 44385385}, {"filename": "/graphics/jue64/anim/help_playing2.png", "start": 44385385, "end": 44441326}, {"filename": "/graphics/jue64/anim/type_easy.png", "start": 44441326, "end": 44611161}, {"filename": "/graphics/jue64/anim/initlogo.png", "start": 44611161, "end": 44672883}, {"filename": "/graphics/jue64/anim/inf_puzznic.png", "start": 44672883, "end": 44725405}, {"filename": "/graphics/jue64/anim/logofly.png", "start": 44725405, "end": 45014816}, {"filename": "/graphics/jue64/anim/podi.png", "start": 45014816, "end": 45692685}, {"filename": "/graphics/jue64/anim/yam.png", "start": 45692685, "end": 46115539}, {"filename": "/graphics/jue64/anim/sound.png", "start": 46115539, "end": 46115660}, {"filename": "/graphics/jue64/anim/scoresbut.png", "start": 46115660, "end": 46120923}, {"filename": "/graphics/jue64/anim/inf_sok1.png", "start": 46120923, "end": 46173368}, {"filename": "/graphics/jue64/anim/curtcov.png", "start": 46173368, "end": 46184060}, {"filename": "/graphics/jue64/anim/help_puz1.png", "start": 46184060, "end": 46238984}, {"filename": "/graphics/jue64/anim/inf_el1.png", "start": 46238984, "end": 46286188}, {"filename": "/graphics/jue64/anim/rocksn.png", "start": 46286188, "end": 46378608}, {"filename": "/graphics/jue64/anim/pa0.png", "start": 46378608, "end": 46422004}, {"filename": "/graphics/jue64/anim/help_puzzedit.png", "start": 46422004, "end": 46475183}, {"filename": "/graphics/jue64/anim/rope.png", "start": 46475183, "end": 46504711}, {"filename": "/graphics/jue64/anim/inf_cov1.png", "start": 46504711, "end": 47037812}, {"filename": "/graphics/jue64/anim/editorhelp2.png", "start": 47037812, "end": 47071643}, {"filename": "/graphics/jue64/anim/type_supa.png", "start": 47071643, "end": 47240120}, {"filename": "/graphics/jue64/anim/inf_firsted.png", "start": 47240120, "end": 47293535}, {"filename": "/graphics/jue64/anim/TVshow.png", "start": 47293535, "end": 48260274}, {"filename": "/graphics/jue64/anim/pl_jump.png", "start": 48260274, "end": 48653855}, {"filename": "/graphics/jue64/anim/inf_short.png", "start": 48653855, "end": 48698764}, {"filename": "/graphics/jue64/anim/type_my.png", "start": 48698764, "end": 48929910}, {"filename": "/graphics/jue64/anim/inf_easy.png", "start": 48929910, "end": 48983233}, {"filename": "/graphics/jue64/anim/podi2.png", "start": 48983233, "end": 49976630}, {"filename": "/graphics/jue64/anim/pl_rope.png", "start": 49976630, "end": 50151427}, {"filename": "/graphics/jue64/anim/inf_pmix.png", "start": 50151427, "end": 50203475}, {"filename": "/graphics/jue64/anim/type_name.png", "start": 50203475, "end": 50268498}, {"filename": "/graphics/jue64/anim/emerald.png", "start": 50268498, "end": 50377379}, {"filename": "/graphics/jue64/anim/help_soko.png", "start": 50377379, "end": 50429331}, {"filename": "/graphics/jue64/anim/pl_radio2.png", "start": 50429331, "end": 51654205}, {"filename": "/graphics/jue64/anim/help_playing1.png", "start": 51654205, "end": 51712014}, {"filename": "/graphics/jue64/anim/pl_info.png", "start": 51712014, "end": 52012764}, {"filename": "/graphics/jue64/anim/type_mix.png", "start": 52012764, "end": 52199844}, {"filename": "/graphics/jue64/anim/wanne.png", "start": 52199844, "end": 52610569}, {"filename": "/graphics/jue64/anim/inf_pm.png", "start": 52610569, "end": 52666938}, {"filename": "/graphics/jue64/anim/tv_alpha.png", "start": 52666938, "end": 52729616}, {"filename": "/graphics/jue64/anim/lilabut.png", "start": 52729616, "end": 52734161}, {"filename": "/graphics/jue64/anim/type_puzznic.png", "start": 52734161, "end": 52942725}, {"filename": "/graphics/jue64/anim/elev2.png", "start": 52942725, "end": 53059922}, {"filename": "/graphics/jue64/anim/tvbut.png", "start": 53059922, "end": 53091374}, {"filename": "/graphics/jue64/anim/help_setup.png", "start": 53091374, "end": 53145020}, {"filename": "/graphics/jue64/anim/puzzlogo.png", "start": 53145020, "end": 53469053}, {"filename": "/graphics/jue64/anim/pl_bdash.png", "start": 53469053, "end": 53859235}, {"filename": "/graphics/jue64/anim/stones32bit.png", "start": 53859235, "end": 54073587}, {"filename": "/graphics/jue64/anim/elev_rope.png", "start": 54073587, "end": 54078571}, {"filename": "/graphics/jue64/anim/type_fontup.png", "start": 54078571, "end": 54420843}, {"filename": "/graphics/jue64/anim/pl_salto.png", "start": 54420843, "end": 54837404}, {"filename": "/graphics/jue64/anim/cancelgame.png", "start": 54837404, "end": 54844606}, {"filename": "/graphics/jue64/anim/anev.png", "start": 54844606, "end": 55316774}, {"filename": "/graphics/jue64/anim/help_levels.png", "start": 55316774, "end": 55370262}, {"filename": "/graphics/jue64/anim/inf_el2.png", "start": 55370262, "end": 55511782}, {"filename": "/graphics/jue64/anim/type_ex2.png", "start": 55511782, "end": 55721005}, {"filename": "/graphics/jue64/anim/FG_border.png", "start": 55721005, "end": 56100836}, {"filename": "/graphics/jue64/anim/pl_tvsalto.png", "start": 56100836, "end": 56525518}, {"filename": "/graphics/jue64/anim/logo_h.png", "start": 56525518, "end": 56708735}, {"filename": "/graphics/jue64/anim/solution_request.png", "start": 56708735, "end": 56772977}, {"filename": "/graphics/jue64/menu/64but2.png", "start": 56772977, "end": 56787075}, {"filename": "/graphics/jue64/menu/64font_small.png", "start": 56787075, "end": 56890711}, {"filename": "/graphics/jue64/menu/undoredo.png", "start": 56890711, "end": 56909204}, {"filename": "/graphics/jue64/menu/64font_num.png", "start": 56909204, "end": 56934464}, {"filename": "/graphics/jue64/menu/64border_p.png", "start": 56934464, "end": 57494998}, {"filename": "/graphics/jue64/menu/64border.png", "start": 57494998, "end": 60014424}, {"filename": "/graphics/jue64/menu/64backpanel.png", "start": 60014424, "end": 60291333}, {"filename": "/graphics/jue64/menu/64sm_sco.png", "start": 60291333, "end": 61479387}, {"filename": "/graphics/jue64/menu/64lab.png", "start": 61479387, "end": 61485647}, {"filename": "/graphics/jue64/menu/64backtool.png", "start": 61485647, "end": 61887426}, {"filename": "/graphics/jue64/menu/fontlevinf.png", "start": 61887426, "end": 61890390}, {"filename": "/graphics/jue64/menu/64sm_d.png", "start": 61890390, "end": 63017885}, {"filename": "/graphics/jue64/menu/font_b.png", "start": 63017885, "end": 63173278}, {"filename": "/graphics/jue64/menu/64pan_anim2.png", "start": 63173278, "end": 64835871}, {"filename": "/graphics/jue64/menu/64backpal2.png", "start": 64835871, "end": 65880629}, {"filename": "/graphics/jue64/menu/64buttype.png", "start": 65880629, "end": 65952650}, {"filename": "/graphics/jue64/menu/64tape_anim.png", "start": 65952650, "end": 66264018}, {"filename": "/graphics/jue64/menu/64pan_anim3.png", "start": 66264018, "end": 66304098}, {"filename": "/graphics/jue64/menu/64font_levnum.png", "start": 66304098, "end": 66310192}, {"filename": "/graphics/jue64/menu/64font_env.png", "start": 66310192, "end": 66335707}, {"filename": "/graphics/jue64/menu/64pan_anim1.png", "start": 66335707, "end": 67935075}, {"filename": "/graphics/jue64/menu/64panel_cov.png", "start": 67935075, "end": 68021310}, {"filename": "/graphics/jue64/menu/64backtape.png", "start": 68021310, "end": 68109210}, {"filename": "/graphics/jue64/menu/64border_m.png", "start": 68109210, "end": 68689582}, {"filename": "/graphics/jue64/menu/rndjuebusy.png", "start": 68689582, "end": 68691483}, {"filename": "/graphics/jue64/menu/64font_ed.png", "start": 68691483, "end": 68748705}, {"filename": "/graphics/jue64/menu/64backreq.png", "start": 68748705, "end": 68821326}, {"filename": "/graphics/jue64/menu/64font_envi.png", "start": 68821326, "end": 68836465}, {"filename": "/graphics/jue64/menu/64ed_gfx.png", "start": 68836465, "end": 68934331}, {"filename": "/graphics/jue64/menu/64door.png", "start": 68934331, "end": 69806646}, {"filename": "/graphics/jue64/menu/64backed.png", "start": 69806646, "end": 71224606}, {"filename": "/graphics/jue64/menu/64font_smaller.png", "start": 71224606, "end": 71338253}, {"filename": "/graphics/jue64/menu/fontm2.png", "start": 71338253, "end": 71344260}, {"filename": "/graphics/jue64/menu/64main.png", "start": 71344260, "end": 74155912}, {"filename": "/graphics/jue64/menu/64toolbox.png", "start": 74155912, "end": 74279435}, {"filename": "/graphics/jue64/menu/64tapebut.png", "start": 74279435, "end": 74332427}, {"filename": "/sounds/fallback.wav", "start": 74332427, "end": 74332473, "audio": 1}, {"filename": "/sounds/jue64/base.wav", "start": 74332473, "end": 74334593, "audio": 1}, {"filename": "/sounds/jue64/yawning.wav", "start": 74334593, "end": 74393283, "audio": 1}, {"filename": "/sounds/jue64/stpush.wav", "start": 74393283, "end": 74395898, "audio": 1}, {"filename": "/sounds/jue64/inf_breath.wav", "start": 74395898, "end": 74513778, "audio": 1}, {"filename": "/sounds/jue64/imp1.wav", "start": 74513778, "end": 74541502, "audio": 1}, {"filename": "/sounds/jue64/type1.wav", "start": 74541502, "end": 74921522, "audio": 1}, {"filename": "/sounds/jue64/sleeping.wav", "start": 74921522, "end": 75032006, "audio": 1}, {"filename": "/sounds/jue64/curtain.wav", "start": 75032006, "end": 75450742, "audio": 1}, {"filename": "/sounds/jue64/coldiam.wav", "start": 75450742, "end": 75486852, "audio": 1}, {"filename": "/sounds/jue64/wallgrow.wav", "start": 75486852, "end": 75507920, "audio": 1}, {"filename": "/sounds/jue64/biomaze.wav", "start": 75507920, "end": 75519936, "audio": 1}, {"filename": "/sounds/jue64/timeorb.wav", "start": 75519936, "end": 75574822, "audio": 1}, {"filename": "/sounds/jue64/sprohr.wav", "start": 75574822, "end": 75584889, "audio": 1}, {"filename": "/sounds/jue64/rs_7.wav", "start": 75584889, "end": 76753375, "audio": 1}, {"filename": "/sounds/jue64/hebel.wav", "start": 76753375, "end": 76761296, "audio": 1}, {"filename": "/sounds/jue64/pl_run.wav", "start": 76761296, "end": 76824894, "audio": 1}, {"filename": "/sounds/jue64/bugtv.wav", "start": 76824894, "end": 76985786, "audio": 1}, {"filename": "/sounds/jue64/opengate.wav", "start": 76985786, "end": 77000469, "audio": 1}, {"filename": "/sounds/jue64/rocket.wav", "start": 77000469, "end": 77157301, "audio": 1}, {"filename": "/sounds/jue64/mole.wav", "start": 77157301, "end": 77238983, "audio": 1}, {"filename": "/sounds/jue64/barrel_imp.wav", "start": 77238983, "end": 77314155, "audio": 1}, {"filename": "/sounds/jue64/sandempt.wav", "start": 77314155, "end": 77323640, "audio": 1}, {"filename": "/sounds/jue64/imp2.wav", "start": 77323640, "end": 77326927, "audio": 1}, {"filename": "/sounds/jue64/rs_5.wav", "start": 77326927, "end": 78031995, "audio": 1}, {"filename": "/sounds/jue64/bugmove.wav", "start": 78031995, "end": 78057195, "audio": 1}, {"filename": "/sounds/jue64/smelting.wav", "start": 78057195, "end": 78091731, "audio": 1}, {"filename": "/sounds/jue64/chstone.wav", "start": 78091731, "end": 78120945, "audio": 1}, {"filename": "/sounds/jue64/gatepass.wav", "start": 78120945, "end": 78130358, "audio": 1}, {"filename": "/sounds/jue64/push1.wav", "start": 78130358, "end": 78148614, "audio": 1}, {"filename": "/sounds/jue64/electron.wav", "start": 78148614, "end": 78178038, "audio": 1}, {"filename": "/sounds/jue64/pusher.wav", "start": 78178038, "end": 78190664, "audio": 1}, {"filename": "/sounds/jue64/yammove.wav", "start": 78190664, "end": 78244858, "audio": 1}, {"filename": "/sounds/jue64/smoking.wav", "start": 78244858, "end": 78273086, "audio": 1}, {"filename": "/sounds/jue64/boxout.wav", "start": 78273086, "end": 78309792, "audio": 1}, {"filename": "/sounds/jue64/hallelu.wav", "start": 78309792, "end": 78360798, "audio": 1}, {"filename": "/sounds/jue64/amoebe.wav", "start": 78360798, "end": 78364388, "audio": 1}, {"filename": "/sounds/jue64/laser.wav", "start": 78364388, "end": 78452128, "audio": 1}, {"filename": "/sounds/jue64/sobi2.wav", "start": 78452128, "end": 78633690, "audio": 1}, {"filename": "/sounds/jue64/mach1.wav", "start": 78633690, "end": 78649382, "audio": 1}, {"filename": "/sounds/jue64/zisch.wav", "start": 78649382, "end": 78665840, "audio": 1}, {"filename": "/sounds/jue64/pl_radio.wav", "start": 78665840, "end": 78758240, "audio": 1}, {"filename": "/sounds/jue64/push2.wav", "start": 78758240, "end": 78781434, "audio": 1}, {"filename": "/sounds/jue64/pl_rope.wav", "start": 78781434, "end": 78978494, "audio": 1}, {"filename": "/sounds/jue64/eme_move.wav", "start": 78978494, "end": 79048606, "audio": 1}, {"filename": "/sounds/jue64/magwcha.wav", "start": 79048606, "end": 79059255, "audio": 1}, {"filename": "/sounds/jue64/loose.wav", "start": 79059255, "end": 79177779, "audio": 1}, {"filename": "/sounds/jue64/tgaterun.wav", "start": 79177779, "end": 79206521, "audio": 1}, {"filename": "/sounds/jue64/diamcol.wav", "start": 79206521, "end": 79225857, "audio": 1}, {"filename": "/sounds/jue64/breeze2.wav", "start": 79225857, "end": 79285797, "audio": 1}, {"filename": "/sounds/jue64/imp4.wav", "start": 79285797, "end": 79289378, "audio": 1}, {"filename": "/sounds/jue64/lorry.wav", "start": 79289378, "end": 79311775, "audio": 1}, {"filename": "/sounds/jue64/yameat.wav", "start": 79311775, "end": 79340391, "audio": 1}, {"filename": "/sounds/jue64/takekey.wav", "start": 79340391, "end": 79364957, "audio": 1}, {"filename": "/sounds/jue64/nonne.wav", "start": 79364957, "end": 79368912, "audio": 1}, {"filename": "/sounds/jue64/col_em_p.wav", "start": 79368912, "end": 79392142, "audio": 1}, {"filename": "/sounds/jue64/crystimp.wav", "start": 79392142, "end": 79400080, "audio": 1}, {"filename": "/sounds/jue64/pl_initial.wav", "start": 79400080, "end": 79574204, "audio": 1}, {"filename": "/sounds/jue64/collect2.wav", "start": 79574204, "end": 79594764, "audio": 1}, {"filename": "/sounds/jue64/breeze.wav", "start": 79594764, "end": 79865656, "audio": 1}, {"filename": "/sounds/jue64/col_em_r.wav", "start": 79865656, "end": 79894038, "audio": 1}, {"filename": "/sounds/jue64/pig.wav", "start": 79894038, "end": 79920218, "audio": 1}, {"filename": "/sounds/jue64/envopen.wav", "start": 79920218, "end": 79940908, "audio": 1}, {"filename": "/sounds/jue64/pushbomb.wav", "start": 79940908, "end": 79949938, "audio": 1}, {"filename": "/sounds/jue64/buing.wav", "start": 79949938, "end": 80110704, "audio": 1}, {"filename": "/sounds/jue64/shot.wav", "start": 80110704, "end": 80155470, "audio": 1}, {"filename": "/sounds/jue64/ship.wav", "start": 80155470, "end": 80350858, "audio": 1}, {"filename": "/sounds/jue64/notsolv.wav", "start": 80350858, "end": 80447136, "audio": 1}, {"filename": "/sounds/jue64/satelit.wav", "start": 80447136, "end": 80505092, "audio": 1}, {"filename": "/sounds/jue64/diamimp.wav", "start": 80505092, "end": 80513970, "audio": 1}, {"filename": "/sounds/jue64/acid.wav", "start": 80513970, "end": 80539592, "audio": 1}, {"filename": "/sounds/jue64/tikbomb.wav", "start": 80539592, "end": 80553340, "audio": 1}, {"filename": "/sounds/jue64/col_crys.wav", "start": 80553340, "end": 80582580, "audio": 1}, {"filename": "/sounds/jue64/empty.wav", "start": 80582580, "end": 80585360, "audio": 1}, {"filename": "/sounds/jue64/exit.wav", "start": 80585360, "end": 80610746, "audio": 1}, {"filename": "/sounds/jue64/sand.wav", "start": 80610746, "end": 80617277, "audio": 1}, {"filename": "/sounds/jue64/drop.wav", "start": 80617277, "end": 80629961, "audio": 1}, {"filename": "/sounds/jue64/col_em_g.wav", "start": 80629961, "end": 80652331, "audio": 1}, {"filename": "/sounds/jue64/soundsinfo.conf", "start": 80652331, "end": 80680026}, {"filename": "/sounds/jue64/wheel.wav", "start": 80680026, "end": 80752424, "audio": 1}, {"filename": "/sounds/jue64/telefon.wav", "start": 80752424, "end": 80806740, "audio": 1}, {"filename": "/sounds/jue64/rs_6.wav", "start": 80806740, "end": 81509898, "audio": 1}, {"filename": "/sounds/jue64/rs_2.wav", "start": 81509898, "end": 82148184, "audio": 1}, {"filename": "/sounds/jue64/bdimp.wav", "start": 82148184, "end": 82157108, "audio": 1}, {"filename": "/sounds/jue64/stimpact.wav", "start": 82157108, "end": 82167624, "audio": 1}, {"filename": "/sounds/jue64/start.wav", "start": 82167624, "end": 82255316, "audio": 1}, {"filename": "/sounds/jue64/nutcrack.wav", "start": 82255316, "end": 82288243, "audio": 1}, {"filename": "/sounds/jue64/fontup.wav", "start": 82288243, "end": 82408879, "audio": 1}, {"filename": "/sounds/jue64/intoshie.wav", "start": 82408879, "end": 82447689, "audio": 1}, {"filename": "/sounds/jue64/sok_fil.wav", "start": 82447689, "end": 82464039, "audio": 1}, {"filename": "/sounds/jue64/mendoor.wav", "start": 82464039, "end": 82594271, "audio": 1}, {"filename": "/sounds/jue64/magact.wav", "start": 82594271, "end": 82617335, "audio": 1}, {"filename": "/sounds/jue64/nutemera.wav", "start": 82617335, "end": 82634485, "audio": 1}, {"filename": "/sounds/jue64/robot.wav", "start": 82634485, "end": 82657083, "audio": 1}, {"filename": "/sounds/jue64/col_pea.wav", "start": 82657083, "end": 82682889, "audio": 1}, {"filename": "/sounds/jue64/but_rel.wav", "start": 82682889, "end": 82695109, "audio": 1}, {"filename": "/sounds/jue64/mach2.wav", "start": 82695109, "end": 82706731, "audio": 1}, {"filename": "/sounds/jue64/balloon.wav", "start": 82706731, "end": 82715485, "audio": 1}, {"filename": "/sounds/jue64/push4.wav", "start": 82715485, "end": 82719662, "audio": 1}, {"filename": "/sounds/jue64/diabreak.wav", "start": 82719662, "end": 82779682, "audio": 1}, {"filename": "/sounds/jue64/but_pressed.wav", "start": 82779682, "end": 82784892, "audio": 1}, {"filename": "/sounds/jue64/soko2.wav", "start": 82784892, "end": 82805798, "audio": 1}, {"filename": "/sounds/jue64/cbelt.wav", "start": 82805798, "end": 82815600, "audio": 1}, {"filename": "/sounds/jue64/ele.wav", "start": 82815600, "end": 82898600, "audio": 1}, {"filename": "/sounds/jue64/explode.wav", "start": 82898600, "end": 82946750, "audio": 1}, {"filename": "/sounds/jue64/dragfire.wav", "start": 82946750, "end": 82983108, "audio": 1}, {"filename": "/sounds/jue64/buggy.wav", "start": 82983108, "end": 82989739, "audio": 1}, {"filename": "/sounds/jue64/dia_move.wav", "start": 82989739, "end": 83069739, "audio": 1}, {"filename": "/sounds/jue64/dyameat.wav", "start": 83069739, "end": 83091351, "audio": 1}, {"filename": "/sounds/jue64/blow.wav", "start": 83091351, "end": 83190723, "audio": 1}, {"filename": "/sounds/jue64/rs_4.wav", "start": 83190723, "end": 83943921, "audio": 1}, {"filename": "/sounds/jue64/tgate.wav", "start": 83943921, "end": 83980241, "audio": 1}, {"filename": "/sounds/jue64/tschupp.wav", "start": 83980241, "end": 84006041, "audio": 1}, {"filename": "/sounds/jue64/infimp.wav", "start": 84006041, "end": 84010011, "audio": 1}, {"filename": "/sounds/jue64/magwall.wav", "start": 84010011, "end": 84053269, "audio": 1}, {"filename": "/sounds/jue64/rs_3.wav", "start": 84053269, "end": 85402629, "audio": 1}, {"filename": "/sounds/jue64/exitopen.wav", "start": 85402629, "end": 86028609, "audio": 1}, {"filename": "/sounds/jue64/ham.wav", "start": 86028609, "end": 86036481, "audio": 1}, {"filename": "/sounds/jue64/takesome.wav", "start": 86036481, "end": 86051977, "audio": 1}, {"filename": "/sounds/jue64/klick.wav", "start": 86051977, "end": 86057365, "audio": 1}, {"filename": "/sounds/jue64/col_em_y.wav", "start": 86057365, "end": 86078019, "audio": 1}, {"filename": "/sounds/jue64/envcol.wav", "start": 86078019, "end": 86095501, "audio": 1}, {"filename": "/sounds/jue64/pl_jump.wav", "start": 86095501, "end": 86115269, "audio": 1}, {"filename": "/sounds/jue64/type_part1.wav", "start": 86115269, "end": 86495289, "audio": 1}, {"filename": "/sounds/jue64/gameofli.wav", "start": 86495289, "end": 86497191, "audio": 1}, {"filename": "/sounds/jue64/chwell.wav", "start": 86497191, "end": 86556887, "audio": 1}, {"filename": "/sounds/jue64/platsch.wav", "start": 86556887, "end": 86562482, "audio": 1}, {"filename": "/sounds/jue64/push3.wav", "start": 86562482, "end": 86577482, "audio": 1}, {"filename": "/sounds/jue64/klopf.wav", "start": 86577482, "end": 86591846, "audio": 1}, {"filename": "/sounds/jue64/butterfly.wav", "start": 86591846, "end": 86640868, "audio": 1}, {"filename": "/sounds/jue64/rs_1.wav", "start": 86640868, "end": 87450972, "audio": 1}, {"filename": "/sounds/jue64/rockmove.wav", "start": 87450972, "end": 87497590, "audio": 1}, {"filename": "/sounds/jue64/rockpush.wav", "start": 87497590, "end": 87507624, "audio": 1}, {"filename": "/sounds/jue64/emimp.wav", "start": 87507624, "end": 87510722, "audio": 1}, {"filename": "/sounds/jue64/push.wav", "start": 87510722, "end": 87516324, "audio": 1}, {"filename": "/music/jue64/seq_01.mp3", "start": 87516324, "end": 87757903, "audio": 1}, {"filename": "/music/jue64/initial.mp3", "start": 87757903, "end": 88373988, "audio": 1}, {"filename": "/music/jue64/hallof2.mp3", "start": 88373988, "end": 88764742, "audio": 1}, {"filename": "/music/jue64/musicinfo.conf", "start": 88764742, "end": 88765529}, {"filename": "/music/jue64/hallof1.mp3", "start": 88765529, "end": 89230298, "audio": 1}, {"filename": "/music/jue64/seq_02.mp3", "start": 89230298, "end": 89648674, "audio": 1}, {"filename": "/music/jue64/little2.mp3", "start": 89648674, "end": 90874320, "audio": 1}, {"filename": "/music/jue64/bwv872.mp3", "start": 90874320, "end": 92314560, "audio": 1}], "remote_package_size": 92314560, "package_uuid": "d9cf7acd-e5bd-498d-bf8a-f1643a55d1cc"});

  })();
